(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    249787,       6991]*)
(*NotebookOutlinePosition[    250575,       7018]*)
(*  CellTagsIndexPosition[    250531,       7014]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Introducci\[OAcute]n pr\[AAcute]ctica a ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "I."
}], "Title",
  TextAlignment->Left,
  TextJustification->0],

Cell["Segunda entrega", "Subsubtitle",
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["\[CapitalOAcute]rdenes de Mathematica.\nAlgunos c\[AAcute]lculos \
con \[OAcute]rdenes directas", "Subtitle"],
  StyleBox[".", "Subtitle"]
}], "Section",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Las \[OAcute]rdenes de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " son palabras en ingl\[EAcute]s relacionadas con la tarea que se desea \
realizar. Siempre se escribe la primera letra en may\[UAcute]scula y las \
restantes en min\[UAcute]scula; por ejemplo, Print es la orden que manda \
imprimir en pantalla un resultado. El argumento va siempre entre corchetes. \
As\[IAcute] Print[1/3+1]  nos dar\[AAcute] como respuesta en pantalla 3/4. A \
veces no se escribe la palabra entera sino s\[OAcute]lo parte de ella, por \
ejemplo, cuando se quiere que calcule el valor del determinante de una matriz \
",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  ", se escribe simplemente Det[",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  "] o cuando se quiere el valor num\[EAcute]rico de una resultado se escribe \
simplemente N, por ejemplo N[1/3+1] dos dar\[AAcute] 1.33333 en lugar de 4/3. \
Otras veces la orden se compone de dos palabras, que hay que escribir juntas \
(sin espacio entre ellas); en este caso la primera letra de cada palabra va \
en may\[UAcute]scula y las restantes en min\[UAcute]scula. Por ejemplo \
LinearSolve (para resolver sistemas lineales), ParametricPlot (para dibujar \
curvas en param\[EAcute]tricas), FindRoot (para encontrar una ra\[IAcute]z \
aproximada de una ecuaci\[OAcute]n), DiagonalMatrix (para crear una matr\
\[IAcute]z diagonal), etc."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Con frecuencia necesitaremos definir funciones, matrices y otros objetos. \
Podemos usar cualquier nombre que empiece por una letra, seguida de \
m\[AAcute]s letras o de n\[UAcute]meros. S\[OAcute]lo hay que evitar aquellas \
cadenas de car\[AAcute]cteres que ya tienen un significado en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", tales como los nombres de las diferentes \[OAcute]rdenes. La I que \
representa la unidad imaginaria, la E que representa la base de los \
neperianos, etc . Si usamos una cadena de caracteres de forma que el primero \
de ellos es una letra min\[UAcute]scula no tendremos problema, o bien si \
alguno de ellos es n\[UAcute]merico tampoco lo habr\[AAcute]. Al definir una \
funci\[OAcute]n hay que poner un gui\[OAcute]n bajo en las variables de la \
misma. A continuaci\[OAcute]n definimos varias funciones, que vamos a llamar \
f1, f2, ...."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(f1[x_] = x\^3 - x\), "\[IndentingNewLine]", 
    \(f2[x_] = \(x \((x + 2)\)\)\/\(x^2 - 9\)\), "\[IndentingNewLine]", 
    \(f3[x_] = k \@ x + 5\), "\[IndentingNewLine]", 
    \(f4[x_, y_] = E\^\(1\/\(x^2 + y^2 + 3\)\)\), "\[IndentingNewLine]", 
    \(f5[t_] = {t*Sin[t], t*Cos[t]}\), "\[IndentingNewLine]", 
    \(f6[x_] = \(x + Log[x] - x^2 + x^3\/8\)\/\(x + \@x + Sin[x] + 2\)\)}], \
"Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-x\) + x\^3\)], "Output",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(x\ \((2 + x)\)\)\/\(\(-9\) + x\^2\)\)], "Output",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(5 + k\ \@x\)], "Output",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[ExponentialE]\^\(1\/\(3 + x\^2 + y\^2\)\)\)], "Output",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({t\ Sin[t], t\ Cos[t]}\)], "Output",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(x - x\^2 + x\^3\/8 + Log[x]\)\/\(2 + \@x + x + Sin[x]\)\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[BoxData[{
    \(Ahora\ debe\ poner\ el\ cursor\ sobre\ la\ celdilla\ de\ la\ derecha\ \
que\ contiene\ la\ definici\[OAcute]n\ de\ nuestras\ funciones\ o\ bien\ en\ \
cualquier\ parte\ del\ interior\ de\ la\ misma, \ 
    y\ pulsar\), "\[IndentingNewLine]", 
    \(\ el\ rat\[OAcute]n . \ 
          A\ continuaci\[OAcute]n\ procese\ esa\ celdilla\ \
MAY\[CapitalUAcute]SCULAS + 
      RETURN . \ 
          El\ ordenador\ nos\ muestra\ en\ pantalla\ las\ cuatro\ funciones\ \
que\ acaba\ de\ identificar . \ A\ partir\ de\), "\[IndentingNewLine]", 
    \(\ este\ momento\ podemos\ usarlas\ en\ cualquier\ operaci\[OAcute]n . \ 
        Por\ ejemplo, \ 
    dependiendo\ de\ la\ funci\[OAcute]n\ que\ se\ trate, \ 
    podremos\ obtener\ derivadas, \ primitivas, \ 
    integrales\ \), "\[IndentingNewLine]", 
    \(definidas, \ 
    gr\[AAcute]ficas, \ \(\(etc . \ 
          Veamos\ algunas\ dee\ ellas\ \((procesando\ las\ celdillas\ que\ \
viene\ a\ continuaci\[OAcute]n)\)\)\(:\)\)\)}], "Text",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1,
  FontFamily->"Times"],

Cell[CellGroupData[{

Cell["Derivadas e integrales", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(f1'\)[x]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-1\) + 3\ x\^2\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[f1[x], x]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-1\) + 3\ x\^2\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(f2'\)[x]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(\(2\ x\^2\ \((2 + x)\)\)\/\((\(-9\) + x\^2)\)\^2\)\) + 
      x\/\(\(-9\) + x\^2\) + \(2 + x\)\/\(\(-9\) + x\^2\)\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(f1'''\)[x]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(6\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[f3[x], x]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(k\/\(2\ \@x\)\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[f3[x], k]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\@x\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[f1[x], x]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(x\^2\/2\)\) + x\^4\/4\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[f3[x], x]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(5\ x + 2\/3\ k\ x\^\(3/2\)\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[f3[x], k]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(5\ k + \(k\^2\ \@x\)\/2\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[f2[x], x]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x + 5\/2\ Log[\(-3\) + x] - 1\/2\ Log[3 + x]\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Observe que Log en Mathematica se refiere al logaritmo neperiano\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[f1[x], {x, 0, 10}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2450\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[f3[x], {x, 1, 5}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/3\ \((\(-15\) - 2\ k)\) + 1\/3\ \((75 + 10\ \@5\ k)\)\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[f6[x], {x, 1, 5.2}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Integral]\_1\%5.2`\(\( x + Log[x]\)\/\(2 + \@x + x + 
              Sin[x]\)\) \[DifferentialD]x\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
La \[UAcute]ltima integral no puede calcularla porque no podemos obtener una \
primitiva de esa funci\[OAcute]n. Sin embargo, es posible obtener una \
aproximaci\[OAcute]n de su valor usando integraci\[OAcute]n num\[EAcute]rica. \
Como se hace a continuaci\[OAcute]n:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[f6[x], {x, 1, 5.2}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-0.8563983754328892`\)\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dibuj\[EAcute]mos algunas gr\[AAcute]ficas", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(g1 = Plot[f1[x], {x, \(-2\), 4}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.15873 0.308829 0.191671 [
[.02381 .29633 -6 -9 ]
[.02381 .29633 6 0 ]
[.18254 .29633 -6 -9 ]
[.18254 .29633 6 0 ]
[.5 .29633 -3 -9 ]
[.5 .29633 3 0 ]
[.65873 .29633 -3 -9 ]
[.65873 .29633 3 0 ]
[.81746 .29633 -3 -9 ]
[.81746 .29633 3 0 ]
[.97619 .29633 -3 -9 ]
[.97619 .29633 3 0 ]
[.32877 .02132 -24 -4.5 ]
[.32877 .02132 0 4.5 ]
[.32877 .11716 -12 -4.5 ]
[.32877 .11716 0 4.5 ]
[.32877 .21299 -24 -4.5 ]
[.32877 .21299 0 4.5 ]
[.32877 .40466 -18 -4.5 ]
[.32877 .40466 0 4.5 ]
[.32877 .5005 -6 -4.5 ]
[.32877 .5005 0 4.5 ]
[.32877 .59634 -18 -4.5 ]
[.32877 .59634 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30883 m
.02381 .31508 L
s
[(-2)] .02381 .29633 0 1 Mshowa
.18254 .30883 m
.18254 .31508 L
s
[(-1)] .18254 .29633 0 1 Mshowa
.5 .30883 m
.5 .31508 L
s
[(1)] .5 .29633 0 1 Mshowa
.65873 .30883 m
.65873 .31508 L
s
[(2)] .65873 .29633 0 1 Mshowa
.81746 .30883 m
.81746 .31508 L
s
[(3)] .81746 .29633 0 1 Mshowa
.97619 .30883 m
.97619 .31508 L
s
[(4)] .97619 .29633 0 1 Mshowa
.125 Mabswid
.05556 .30883 m
.05556 .31258 L
s
.0873 .30883 m
.0873 .31258 L
s
.11905 .30883 m
.11905 .31258 L
s
.15079 .30883 m
.15079 .31258 L
s
.21429 .30883 m
.21429 .31258 L
s
.24603 .30883 m
.24603 .31258 L
s
.27778 .30883 m
.27778 .31258 L
s
.30952 .30883 m
.30952 .31258 L
s
.37302 .30883 m
.37302 .31258 L
s
.40476 .30883 m
.40476 .31258 L
s
.43651 .30883 m
.43651 .31258 L
s
.46825 .30883 m
.46825 .31258 L
s
.53175 .30883 m
.53175 .31258 L
s
.56349 .30883 m
.56349 .31258 L
s
.59524 .30883 m
.59524 .31258 L
s
.62698 .30883 m
.62698 .31258 L
s
.69048 .30883 m
.69048 .31258 L
s
.72222 .30883 m
.72222 .31258 L
s
.75397 .30883 m
.75397 .31258 L
s
.78571 .30883 m
.78571 .31258 L
s
.84921 .30883 m
.84921 .31258 L
s
.88095 .30883 m
.88095 .31258 L
s
.9127 .30883 m
.9127 .31258 L
s
.94444 .30883 m
.94444 .31258 L
s
.25 Mabswid
0 .30883 m
1 .30883 L
s
.34127 .02132 m
.34752 .02132 L
s
[(-1.5)] .32877 .02132 1 0 Mshowa
.34127 .11716 m
.34752 .11716 L
s
[(-1)] .32877 .11716 1 0 Mshowa
.34127 .21299 m
.34752 .21299 L
s
[(-0.5)] .32877 .21299 1 0 Mshowa
.34127 .40466 m
.34752 .40466 L
s
[(0.5)] .32877 .40466 1 0 Mshowa
.34127 .5005 m
.34752 .5005 L
s
[(1)] .32877 .5005 1 0 Mshowa
.34127 .59634 m
.34752 .59634 L
s
[(1.5)] .32877 .59634 1 0 Mshowa
.125 Mabswid
.34127 .04049 m
.34502 .04049 L
s
.34127 .05966 m
.34502 .05966 L
s
.34127 .07882 m
.34502 .07882 L
s
.34127 .09799 m
.34502 .09799 L
s
.34127 .13632 m
.34502 .13632 L
s
.34127 .15549 m
.34502 .15549 L
s
.34127 .17466 m
.34502 .17466 L
s
.34127 .19383 m
.34502 .19383 L
s
.34127 .23216 m
.34502 .23216 L
s
.34127 .25133 m
.34502 .25133 L
s
.34127 .27049 m
.34502 .27049 L
s
.34127 .28966 m
.34502 .28966 L
s
.34127 .328 m
.34502 .328 L
s
.34127 .34716 m
.34502 .34716 L
s
.34127 .36633 m
.34502 .36633 L
s
.34127 .3855 m
.34502 .3855 L
s
.34127 .42383 m
.34502 .42383 L
s
.34127 .443 m
.34502 .443 L
s
.34127 .46217 m
.34502 .46217 L
s
.34127 .48133 m
.34502 .48133 L
s
.34127 .51967 m
.34502 .51967 L
s
.34127 .53883 m
.34502 .53883 L
s
.34127 .558 m
.34502 .558 L
s
.34127 .57717 m
.34502 .57717 L
s
.34127 .00216 m
.34502 .00216 L
s
.34127 .6155 m
.34502 .6155 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11121 0 m
.1253 .08683 L
.14415 .17978 L
.16372 .25499 L
.17461 .28822 L
.18466 .31385 L
.19377 .33314 L
.20381 .35033 L
.2139 .36359 L
.21938 .36922 L
.22459 .37359 L
.22944 .37684 L
.232 .37824 L
.23473 .37952 L
.23725 .38049 L
.23953 .38121 L
.24183 .38178 L
.244 .38218 L
.24521 .38234 L
.24654 .38248 L
.24721 .38253 L
.24793 .38256 L
.24922 .3826 L
.25051 .38259 L
.25174 .38254 L
.25283 .38247 L
.25403 .38235 L
.25533 .38218 L
.25676 .38195 L
.25966 .38132 L
.26235 .38057 L
.26488 .37971 L
.27471 .37507 L
.28506 .36819 L
.30357 .35179 L
.34167 .30834 L
.36293 .28317 L
.38223 .26266 L
.39187 .25394 L
.40232 .24601 L
.40711 .243 L
.41218 .24029 L
.41685 .23826 L
.42128 .23676 L
.42364 .23615 L
.42488 .23588 L
.42621 .23563 L
.42744 .23544 L
.42855 .2353 L
.42967 .23519 L
Mistroke
.43072 .23512 L
.43195 .23507 L
.43326 .23506 L
.43437 .23508 L
.43559 .23515 L
.43691 .23527 L
.43831 .23545 L
.43964 .23567 L
.44085 .23591 L
.44536 .23719 L
.44791 .23818 L
.45026 .23927 L
.45917 .245 L
.46382 .24905 L
.46882 .25426 L
.47787 .26604 L
.48863 .28425 L
.49849 .30522 L
.51745 .35817 L
.53816 .43689 L
.55781 .53398 L
Mfstroke
.55781 .53398 m
.57135 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00O8?oo00<00?ooool0
?ooo0P00_?oo000Pool00`00ooooo`0oool00`00ooooo`2kool0023oo`03003ooooo03ooo`03003o
oooo0;_oo`008?oo00<00?ooool0?ooo00<00?ooool0^ooo000Qool00`00ooooo`0Yool50002ool2
0004ool20006ool00`00ooooo`2kool0027oo`03003ooooo02_oo`03003ooooo00Ooo`04003ooooo
0005ool00`00ooooo`2kool0027oo`03003ooooo02_oo`03003ooooo00[oo`03003ooooo00?oo`80
0;coo`008Ooo00<00?ooool08ooo10001?oo00<00?ooool02?oo0P001_oo00<00?ooool0^ooo000Q
ool00`00ooooo`0[ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`2kool0027oo`03003o
oooo02[oo`8000[oo`<000Goo`03003ooooo0;_oo`008_oo00<00?ooool0?Ooo00<00?ooool0^ooo
000Rool00`00ooooo`0mool2002lool002;oo`03003ooooo03goo`03003ooooo0;_oo`008_oo00<0
0?ooool0?Ooo00<00?ooool0^ooo000Rool00`00ooooo`0mool00`00ooooo`2kool002;oo`03003o
oooo03goo`03003ooooo0;_oo`008ooo00<00?ooool0??oo00<00?ooool0^ooo000Sool00`00oooo
o`0lool2002lool002?oo`03003ooooo03coo`03003ooooo0;_oo`008ooo00<00?ooool0??oo00<0
0?ooool0^ooo000Sool00`00ooooo`0lool00`00ooooo`2kool002?oo`03003ooooo03coo`03003o
oooo0;_oo`009?oo00<00?ooool0>ooo0P00_?oo000Tool00`00ooooo`0kool00`00ooooo`2kool0
02Coo`03003ooooo03_oo`03003ooooo0;_oo`009?oo00<00?ooool0>ooo00<00?ooool0^ooo000T
ool00`00ooooo`0kool00`00ooooo`2kool002Goo`03003ooooo03[oo`03003ooooo0;_oo`009Ooo
00<00?ooool0>_oo0P00_?oo000Uool00`00ooooo`0jool00`00ooooo`2kool002Goo`03003ooooo
03[oo`03003ooooo0;_oo`009Ooo00<00?ooool0<Ooo1@001?oo00<00?ooool0^ooo000Uool00`00
ooooo`0cool00`00ooooo`04ool00`00ooooo`2kool002Koo`03003ooooo03;oo`03003ooooo00Co
o`800;coo`009_oo00<00?ooool0:_oo10001?oo00<00?ooool01?oo00<00?ooool0^ooo000Vool0
0`00ooooo`0bool00`00ooooo`04ool00`00ooooo`2kool002Koo`03003ooooo037oo`8000Koo`03
003ooooo0;_oo`009_oo00<00?ooool0>Ooo00<00?ooool0^ooo000Wool00`00ooooo`0hool00`00
ooooo`2kool002Ooo`03003ooooo03Soo`800;coo`009ooo00<00?ooool0>?oo00<00?ooool0^ooo
000Wool00`00ooooo`0hool00`00ooooo`2kool002Ooo`03003ooooo03Soo`03003ooooo0;_oo`00
:?oo00<00?ooool0=ooo00<00?ooool0^ooo000Xool00`00ooooo`0gool2002lool002Soo`03003o
oooo03Ooo`03003ooooo0;_oo`00:?oo00<00?ooool0=ooo00<00?ooool0^ooo000Xool00`00oooo
o`0gool00`00ooooo`2kool002Soo`03003ooooo03Ooo`03003ooooo0;_oo`00:Ooo00<00?ooool0
=_oo00<00?ooool0^ooo000Yool00`00ooooo`0fool2002lool002Woo`03003ooooo03Koo`03003o
oooo0;_oo`00:Ooo00<00?ooool0=_oo00<00?ooool0^ooo000Zool00`00ooooo`0eool00`00oooo
o`2kool002[oo`03003ooooo03Goo`03003ooooo0;_oo`00:_oo00<00?ooool0=Ooo0P00_?oo000Z
ool00`00ooooo`0eool00`00ooooo`2kool002_oo`03003ooooo03Coo`03003ooooo0;_oo`00:ooo
00<00?ooool0=?oo00<00?ooool0^ooo000[ool00`00ooooo`0Pool20004ool20004ool20006ool0
0`00ooooo`2kool002_oo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0^ooo000/ool00`00ooooo`0Nool01000ooooo`002ooo00<00?ooool00ooo0P00_?oo000/ool0
0`00ooooo`0Hool40002ool01000ooooo`002Ooo0P001_oo00<00?ooool0^ooo000/ool00`00oooo
o`0Nool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0^ooo000]ool00`00ooooo`0Nool2
000:ool30005ool00`00ooooo`2kool002goo`03003ooooo03;oo`03003ooooo0;_oo`00;Ooo00<0
0?ooool0<_oo0P00_?oo000]ool00`00ooooo`0bool00`00ooooo`0Cool8002Pool002koo`03003o
oooo037oo`03003ooooo017oo`8000Soo`8009koo`00;_oo00<00?ooool0<Ooo00<00?ooool03ooo
0P003?oo00<00?ooool0Vooo000^ool00`00ooooo`0aool00`00ooooo`0>ool00`00ooooo`0=ool0
0`00ooooo`2Jool002koo`03003ooooo037oo`03003ooooo00coo`80017oo`8009[oo`00;ooo00<0
0?ooool0<?oo0P003?oo00<00?ooool04ooo00<00?ooool0Uooo000_ool00`00ooooo`0`ool00`00
ooooo`0:ool00`00ooooo`0Eool00`00ooooo`2Fool002ooo`03003ooooo033oo`03003ooooo00Wo
o`03003ooooo01Koo`03003ooooo09Koo`00<?oo00<00?ooool0;ooo00<00?ooool02?oo00<00?oo
ool06?oo00<00?ooool0UOoo0008ool4000Tool00`00ooooo`02ool5000Xool00`00ooooo`07ool0
0`00ooooo`0Jool01000oooooooo1@00:?oo1000:ooo0P00;?oo0`001_oo0008ool00`00ooooo`0U
ool00`00ooooo`04ool00`00ooooo`0Xool20007ool00`00ooooo`0Lool00`00ooooo`02ool00`00
ooooo`0Xool00`00ooooo`0[ool01000ooooo`00;?oo00<00?ooool01Ooo0009ool00`00ooooo`0U
ool00`00ooooo`03ool00`00ooooo`0Xool00`00ooooo`05ool00`00ooooo`0Mool00`00ooooo`02
ool00`00ooooo`0Yool00`00ooooo`0/ool00`00ooooo`0Xool50006ool000;oo`@000Coo`03003o
oooo02;oo`@000Coo`03003ooooo02Soo`03003ooooo00Goo`03003ooooo01koo`05003oooooool0
000/ool00`00ooooo`0/ool00`00ooooo`0Wool01000ooooo`001ooo0008ool01000ooooo`009Ooo
00<00?ooool00ooo00<00?ooool0:?oo00<00?ooool01?oo00<00?ooool07ooo00D00?ooooooo`00
02[oo`04003ooooo000Zool01000ooooo`00:_oo00<00?oo00001ooo0009ool2000Wool01000oooo
oooo0P00:_oo00<00?ooool00ooo00<00?ooool08Ooo00@00?oo000002_oo`8002coo`8002coo`80
00Ooo`00<_oo00<00?ooool0;Ooo0P000ooo00<00?ooool08_oo00<00?ooool0TOoo000bool00`00
ooooo`0]ool01@00oooooooo00009_oo00<00?ooool0T?oo000cool00`00ooooo`0/ool01000oooo
o`009ooo00<00?ooool0T?oo000cool00`00ooooo`0/ool01000ooooo`00:?oo00<00?ooool0Sooo
000dool00`00ooooo`0[ool00`00ool0000Yool00`00ooooo`2?ool003Coo`03003ooooo02_oo`80
02_oo`03003ooooo08koo`00o`0080000Ooo0007ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool20007ool00`00ooooo`06ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`06ool20008ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool20007ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`06ool000Ooo`03003ooooo02[oo`8002[oo`03003oo`0002co
o`8002_oo`03003ooooo02_oo`03003ooooo02[oo`03003ooooo00Koo`00=_oo00<00?ooool09_oo
00@00?ooool002goo`03003ooooo08goo`00=_oo00<00?ooool09Ooo00D00?ooooooo`0002koo`03
003ooooo08coo`00=_oo00<00?ooool09?oo00<00?ooool00_oo0P00;Ooo00<00?ooool0S?oo000g
ool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0/ool00`00ooooo`2<ool003Ooo`03003o
oooo02;oo`03003ooooo00?oo`03003ooooo02goo`03003ooooo08_oo`00>?oo00<00?ooool08?oo
00<00?ooool01?oo00<00?ooool0;Ooo00<00?ooool0Rooo000hool00`00ooooo`0Oool00`00oooo
o`05ool00`00ooooo`0]ool00`00ooooo`2;ool003Woo`03003ooooo01goo`03003ooooo00Koo`03
003ooooo02koo`03003ooooo08[oo`00>Ooo00<00?ooool07?oo00<00?ooool01ooo0P00;ooo00<0
0?ooool0R_oo000jool00`00ooooo`0Jool00`00ooooo`08ool00`00ooooo`0^ool00`00ooooo`2:
ool003_oo`03003ooooo01Soo`03003ooooo00Woo`03003ooooo02ooo`03003ooooo08Woo`00>ooo
00<00?ooool05ooo00<00?ooool02_oo00<00?ooool0;ooo00<00?ooool0ROoo000lool00`00oooo
o`0Dool2000=ool00`00ooooo`0_ool00`00ooooo`29ool003goo`03003ooooo01;oo`03003ooooo
00goo`80037oo`03003ooooo08Soo`00?_oo0P004Ooo00<00?ooool03_oo00<00?ooool0<?oo00<0
0?ooool0R?oo000oool00`00ooooo`0>ool00`00ooooo`0?ool00`00ooooo`0`ool00`00ooooo`28
ool0043oo`<000_oo`8001;oo`03003ooooo033oo`03003ooooo08Soo`00@_oo0`001ooo0P005?oo
00<00?ooool0<Ooo00<00?ooool0Qooo0014ool8000Fool00`00ooooo`0aool00`00ooooo`27ool0
06;oo`8003;oo`03003ooooo08Ooo`00H_oo00<00?ooool0<Ooo00<00?ooool0Qooo001Rool00`00
ooooo`0bool00`00ooooo`26ool004koo`8000Coo`8000Coo`8000Koo`03003ooooo03;oo`03003o
oooo08Koo`00COoo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0bool00`00ooooo`26
ool004goo`04003ooooo000;ool00`00ooooo`03ool2000cool00`00ooooo`26ool004goo`04003o
oooo0009ool20006ool00`00ooooo`0cool00`00ooooo`25ool004goo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`0cool00`00ooooo`25ool004koo`8000[oo`<000Goo`03003ooooo03?o
o`03003ooooo08Goo`00H_oo00<00?ooool0<ooo00<00?ooool0QOoo001Rool00`00ooooo`0dool0
0`00ooooo`24ool006;oo`8003Goo`03003ooooo08Coo`00H_oo00<00?ooool0=?oo00<00?ooool0
Q?oo001Rool00`00ooooo`0dool00`00ooooo`24ool006;oo`03003ooooo03Goo`03003ooooo08?o
o`00H_oo00<00?ooool0=Ooo00<00?ooool0Pooo001Rool2000fool00`00ooooo`23ool006;oo`03
003ooooo03Goo`03003ooooo08?oo`00H_oo00<00?ooool0=_oo00<00?ooool0P_oo001Rool00`00
ooooo`0fool00`00ooooo`22ool006;oo`03003ooooo03Koo`03003ooooo08;oo`00H_oo00<00?oo
ool0=_oo00<00?ooool0P_oo001Rool2000hool00`00ooooo`21ool006;oo`03003ooooo03Ooo`03
003ooooo087oo`00H_oo00<00?ooool0=ooo00<00?ooool0POoo001Rool00`00ooooo`0gool00`00
ooooo`21ool006;oo`03003ooooo03Ooo`03003ooooo087oo`00H_oo0P00>Ooo00<00?ooool0P?oo
001Rool00`00ooooo`0hool00`00ooooo`20ool006;oo`03003ooooo03Soo`03003ooooo083oo`00
H_oo00<00?ooool0>?oo00<00?ooool0P?oo001Iool50004ool00`00ooooo`0iool00`00ooooo`1o
ool005_oo`03003ooooo00Coo`03003ooooo03Woo`03003ooooo07ooo`00Fooo00<00?ooool01?oo
0P00>_oo00<00?ooool0Oooo001Kool00`00ooooo`04ool00`00ooooo`0iool00`00ooooo`1oool0
05_oo`03003ooooo00Coo`03003ooooo03Woo`03003ooooo07ooo`00F_oo0P001_oo00<00?ooool0
>_oo00<00?ooool0O_oo001Rool00`00ooooo`0jool00`00ooooo`1nool006;oo`8003_oo`03003o
oooo07koo`00H_oo00<00?ooool0>_oo00<00?ooool0O_oo001Rool00`00ooooo`0kool00`00oooo
o`1mool006;oo`03003ooooo03_oo`03003ooooo07goo`00H_oo00<00?ooool0>ooo00<00?ooool0
OOoo001Rool00`00ooooo`0kool00`00ooooo`1mool006;oo`8003coo`03003ooooo07goo`00H_oo
00<00?ooool0>ooo00<00?ooool0OOoo001Rool00`00ooooo`0kool00`00ooooo`1mool006;oo`03
003ooooo03coo`03003ooooo07coo`00H_oo00<00?ooool0??oo00<00?ooool0O?oo001Rool2000m
ool00`00ooooo`1lool006;oo`03003ooooo03coo`03003ooooo07coo`00H_oo00<00?ooool0??oo
00<00?ooool0O?oo001Rool00`00ooooo`0lool00`00ooooo`1lool006;oo`03003ooooo03coo`03
003ooooo07coo`00H_oo00<00?ooool0??oo00<00?ooool0O?oo001Rool2000nool00`00ooooo`1k
ool006;oo`03003ooooo03goo`03003ooooo07_oo`00H_oo00<00?ooool0?Ooo00<00?ooool0Nooo
001=ool50002ool20004ool20006ool00`00ooooo`0mool00`00ooooo`1kool004ooo`03003ooooo
00Ooo`04003ooooo0005ool00`00ooooo`0mool00`00ooooo`1kool004ooo`03003ooooo00[oo`03
003ooooo00?oo`8003koo`03003ooooo07_oo`00Cooo00<00?ooool02?oo0P001_oo00<00?ooool0
?Ooo00<00?ooool0Nooo001?ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0mool00`00
ooooo`1kool004koo`8000[oo`<000Goo`03003ooooo03koo`03003ooooo07[oo`00H_oo00<00?oo
ool0?_oo00<00?ooool0N_oo001Rool00`00ooooo`0nool00`00ooooo`1jool006;oo`8003ooo`03
003ooooo07[oo`00\
\>"],
  ImageRangeCache->{{{0, 358.688}, {221, 0}} -> {-2.15782, -1.61126, \
0.0220057, 0.0182237}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Podemos tratar de averiguar una aproximaci\[OAcute]n del m\[IAcute]nimo de f1 \
que tiene cerca de x= 0.5, dibujando la gr\[AAcute]fica en un intervalo m\
\[AAcute]s peque\[NTilde]o, como hacemos a continuaci\[OAcute]n.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f1[x], {x, 0.4, 0.7}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.24603 3.1746 4.6477 12.0368 [
[.18254 .0612 -12 -9 ]
[.18254 .0612 12 0 ]
[.34127 .0612 -9 -9 ]
[.34127 .0612 9 0 ]
[.5 .0612 -12 -9 ]
[.5 .0612 12 0 ]
[.65873 .0612 -9 -9 ]
[.65873 .0612 9 0 ]
[.81746 .0612 -12 -9 ]
[.81746 .0612 12 0 ]
[.97619 .0612 -9 -9 ]
[.97619 .0612 9 0 ]
[.01131 .19407 -30 -4.5 ]
[.01131 .19407 0 4.5 ]
[.01131 .31443 -30 -4.5 ]
[.01131 .31443 0 4.5 ]
[.01131 .4348 -30 -4.5 ]
[.01131 .4348 0 4.5 ]
[.01131 .55517 -30 -4.5 ]
[.01131 .55517 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .0737 m
.18254 .07995 L
s
[(0.45)] .18254 .0612 0 1 Mshowa
.34127 .0737 m
.34127 .07995 L
s
[(0.5)] .34127 .0612 0 1 Mshowa
.5 .0737 m
.5 .07995 L
s
[(0.55)] .5 .0612 0 1 Mshowa
.65873 .0737 m
.65873 .07995 L
s
[(0.6)] .65873 .0612 0 1 Mshowa
.81746 .0737 m
.81746 .07995 L
s
[(0.65)] .81746 .0612 0 1 Mshowa
.97619 .0737 m
.97619 .07995 L
s
[(0.7)] .97619 .0612 0 1 Mshowa
.125 Mabswid
.05556 .0737 m
.05556 .07745 L
s
.0873 .0737 m
.0873 .07745 L
s
.11905 .0737 m
.11905 .07745 L
s
.15079 .0737 m
.15079 .07745 L
s
.21429 .0737 m
.21429 .07745 L
s
.24603 .0737 m
.24603 .07745 L
s
.27778 .0737 m
.27778 .07745 L
s
.30952 .0737 m
.30952 .07745 L
s
.37302 .0737 m
.37302 .07745 L
s
.40476 .0737 m
.40476 .07745 L
s
.43651 .0737 m
.43651 .07745 L
s
.46825 .0737 m
.46825 .07745 L
s
.53175 .0737 m
.53175 .07745 L
s
.56349 .0737 m
.56349 .07745 L
s
.59524 .0737 m
.59524 .07745 L
s
.62698 .0737 m
.62698 .07745 L
s
.69048 .0737 m
.69048 .07745 L
s
.72222 .0737 m
.72222 .07745 L
s
.75397 .0737 m
.75397 .07745 L
s
.78571 .0737 m
.78571 .07745 L
s
.84921 .0737 m
.84921 .07745 L
s
.88095 .0737 m
.88095 .07745 L
s
.9127 .0737 m
.9127 .07745 L
s
.94444 .0737 m
.94444 .07745 L
s
.25 Mabswid
0 .0737 m
1 .0737 L
s
.02381 .19407 m
.03006 .19407 L
s
[(-0.37)] .01131 .19407 1 0 Mshowa
.02381 .31443 m
.03006 .31443 L
s
[(-0.36)] .01131 .31443 1 0 Mshowa
.02381 .4348 m
.03006 .4348 L
s
[(-0.35)] .01131 .4348 1 0 Mshowa
.02381 .55517 m
.03006 .55517 L
s
[(-0.34)] .01131 .55517 1 0 Mshowa
.125 Mabswid
.02381 .09777 m
.02756 .09777 L
s
.02381 .12185 m
.02756 .12185 L
s
.02381 .14592 m
.02756 .14592 L
s
.02381 .16999 m
.02756 .16999 L
s
.02381 .21814 m
.02756 .21814 L
s
.02381 .24221 m
.02756 .24221 L
s
.02381 .26629 m
.02756 .26629 L
s
.02381 .29036 m
.02756 .29036 L
s
.02381 .33851 m
.02756 .33851 L
s
.02381 .36258 m
.02756 .36258 L
s
.02381 .38666 m
.02756 .38666 L
s
.02381 .41073 m
.02756 .41073 L
s
.02381 .45888 m
.02756 .45888 L
s
.02381 .48295 m
.02756 .48295 L
s
.02381 .50702 m
.02756 .50702 L
s
.02381 .5311 m
.02756 .5311 L
s
.02381 .04962 m
.02756 .04962 L
s
.02381 .02555 m
.02756 .02555 L
s
.02381 .00148 m
.02756 .00148 L
s
.02381 .57925 m
.02756 .57925 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .52931 L
.10458 .45362 L
.14415 .38746 L
.18221 .32847 L
.22272 .27081 L
.26171 .22045 L
.30316 .17259 L
.34309 .13217 L
.3815 .09867 L
.42237 .06899 L
.46172 .04636 L
.49955 .03022 L
.51896 .02413 L
.53984 .01924 L
.54994 .01751 L
.55528 .01676 L
.56097 .01609 L
.56644 .01557 L
.57139 .01521 L
.57378 .01507 L
.57637 .01494 L
.57882 .01485 L
.58106 .01478 L
.58233 .01476 L
.58352 .01474 L
.58459 .01473 L
.58576 .01472 L
.58703 .01472 L
.58767 .01472 L
.58838 .01472 L
.58963 .01473 L
.5908 .01475 L
.59191 .01477 L
.59308 .0148 L
.59517 .01486 L
.59742 .01495 L
.59989 .01507 L
.60506 .01541 L
.61059 .01589 L
.62055 .01708 L
.63079 .01875 L
.6419 .02105 L
.66205 .02658 L
.68192 .03375 L
.70297 .04321 L
.74085 .06517 L
.78119 .09563 L
.82002 .13198 L
.8613 .17833 L
Mistroke
.90106 .23065 L
.9393 .2882 L
.97619 .35055 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
8Ooo0P00oOoo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0R_oo
2000J_oo000Qool00`00ooooo`23ool70008ool9001Qool0027oo`03003ooooo07ooo`@001Soo`@0
05goo`008Ooo0P00Nooo1@008?oo1000FOoo000Qool00`00ooooo`0Lool20004ool20005ool30002
ool2000Gool20004ool20004ool2000Hool20004ool20002ool40004ool2000Hool20004ool20002
ool4000Hool20004ool20003ool30004ool2000Hool20004ool20005ool00`00ooooo`01ool0027o
o`03003ooooo01_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool04ooo00@00?ooool0
00Soo`04003ooooo000Fool01000ooooo`001Ooo0P0000Goo`00ooooo`0000;oo`04003ooooo000F
ool01000ooooo`002?oo10005_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005_oo
00@00?ooool000[oo`03003ooooo007oo`008Ooo00<00?ooool06ooo00@00?ooool000Soo`D000Co
o`03003ooooo01?oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`000ooo0P001_oo00<0
0?ooool00ooo00<00?ooool05?oo00@00?ooool000Soo`03003ooooo008001Goo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo007oo`008Ooo00<0
0?ooool06ooo00@00?ooool000Soo`04003ooooo0003ool2000Fool01000ooooo`002Ooo0P005ooo
00D00?ooool00?oo008000Koo`8000Coo`8001Ooo`04003ooooo0008ool30002ool2000Cool01000
ooooo`002?oo0`001?oo0P005ooo00@00?ooool000_oo`40007oo`7oo`008Ooo00<00?ooool06ooo
00@00?ooool000Woo`03003oo`0000?oo`03003ooooo01Goo`04003ooooo0009ool00`00ooooo`0F
ool00`00ooooo`020008ool00`00ooooo`03ool00`00ooooo`0Fool01000ooooo`002Ooo00<00?oo
ool00ooo00<00?ooool04?oo00@00?ooool000Woo`03003ooooo00?oo`03003ooooo01Koo`04003o
oooo0008ool01000ooooo`000_oo000Qool2000Mool2000;ool20003ool3000Fool2000:ool3000G
ool2000:ool30003ool3000Gool2000:ool30004ool2000Aool2000:ool30003ool3000Gool20009
ool40002ool0027oo`03003ooooo06_oo`80047oo`8004coo`008Ooo00<00?ooool0JOoo0P00AOoo
0P00B_oo000Qool00`00ooooo`1Wool20019ool20018ool0027oo`03003ooooo06Goo`8004goo`80
04Koo`008Ooo00<00?ooool0Hooo0P00DOoo00<00?ooool0@ooo000Qool00`00ooooo`1Rool00`00
ooooo`1Bool20013ool001_oool000<000?oo`008Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?oo00001_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01ooo000Qool00`00ooooo`1N
ool00`00ooooo`1Jool00`00ooooo`0nool0027oo`03003ooooo05goo`03003ooooo05coo`8003ko
o`008Ooo00<00?ooool0Fooo0P00HOoo00<00?ooool0>ooo000Qool00`00ooooo`1Jool00`00oooo
o`1Rool00`00ooooo`0jool0027oo`8005[oo`03003ooooo06Coo`03003ooooo03Woo`008Ooo00<0
0?ooool0F?oo00<00?ooool0I_oo00<00?ooool0>?oo000Qool00`00ooooo`1Gool00`00ooooo`1X
ool00`00ooooo`0gool0027oo`03003ooooo05Koo`03003ooooo06[oo`03003ooooo03Koo`008Ooo
00<00?ooool0EOoo00<00?ooool0K?oo00<00?ooool0=Ooo000Qool00`00ooooo`1Cool2001`ool0
0`00ooooo`0dool0027oo`8005?oo`03003ooooo077oo`03003ooooo03?oo`008Ooo00<00?ooool0
DOoo00<00?ooool0Looo00<00?ooool0<_oo000Qool00`00ooooo`1@ool00`00ooooo`1eool00`00
ooooo`0aool0027oo`03003ooooo04ooo`03003ooooo07Ooo`03003ooooo033oo`008Ooo00<00?oo
ool0C_oo00<00?ooool0NOoo00<00?ooool0;ooo000Qool00`00ooooo`1=ool00`00ooooo`1kool0
0`00ooooo`0^ool0027oo`8004goo`03003ooooo07goo`03003ooooo02goo`008Ooo00<00?ooool0
Booo00<00?ooool0Oooo00<00?ooool0;?oo000Qool00`00ooooo`1:ool00`00ooooo`21ool00`00
ooooo`0[ool0027oo`03003ooooo04Woo`03003ooooo08?oo`03003ooooo02[oo`008Ooo00<00?oo
ool0B?oo00<00?ooool0QOoo00<00?ooool0:Ooo000Qool00`00ooooo`17ool00`00ooooo`27ool0
0`00ooooo`0Xool0027oo`8004Ooo`03003ooooo08Woo`03003ooooo02Ooo`008Ooo00<00?ooool0
AOoo00<00?ooool0Rooo00<00?ooool09_oo000Qool00`00ooooo`14ool00`00ooooo`2=ool00`00
ooooo`0Uool0027oo`03003ooooo04?oo`03003ooooo08ooo`03003ooooo02Coo`002?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool0@_oo00<00?ooool0T?oo00<00?ooool09?oo
0007ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo047oo`03003o
oooo09;oo`03003ooooo02?oo`001ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00?o
o`80047oo`03003ooooo09Coo`03003ooooo02;oo`0000?oo`0000000P000_oo00@00?ooool000_o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo03ooo`03003ooooo09Koo`03003ooooo027o
o`001ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0?ooo00<0
0?ooool0U_oo00<00?ooool08Ooo0008ool2000:ool20003ool40004ool00`00ooooo`0nool00`00
ooooo`2Hool00`00ooooo`0Pool0027oo`03003ooooo03goo`03003ooooo09[oo`03003ooooo01oo
o`008Ooo00<00?ooool0??oo00<00?ooool0Vooo00<00?ooool07ooo000Qool00`00ooooo`0kool0
0`00ooooo`2Mool00`00ooooo`0Nool0027oo`8003_oo`03003ooooo09ooo`03003ooooo01goo`00
8Ooo00<00?ooool0>Ooo00<00?ooool0XOoo00<00?ooool07?oo000Qool00`00ooooo`0hool00`00
ooooo`2Rool00`00ooooo`0Lool0027oo`03003ooooo03Soo`03003ooooo0:?oo`03003ooooo01_o
o`008Ooo00<00?ooool0=ooo00<00?ooool0YOoo00<00?ooool06_oo000Qool00`00ooooo`0fool0
0`00ooooo`2Vool00`00ooooo`0Jool0027oo`8003Koo`03003ooooo0:Soo`03003ooooo01Woo`00
8Ooo00<00?ooool0=Ooo00<00?ooool0ZOoo00<00?ooool06?oo000Qool00`00ooooo`0dool00`00
ooooo`2Zool00`00ooooo`0Hool0027oo`03003ooooo03?oo`03003ooooo0:coo`03003ooooo01Oo
o`008Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool05_oo000Qool00`00ooooo`0bool0
0`00ooooo`2^ool00`00ooooo`0Fool0027oo`8003;oo`03003ooooo0;3oo`03003ooooo01Goo`00
8Ooo00<00?ooool0<?oo00<00?ooool0/_oo00<00?ooool05?oo000Qool00`00ooooo`0_ool00`00
ooooo`2cool00`00ooooo`0Dool0027oo`03003ooooo02ooo`03003ooooo0;Coo`03003ooooo01?o
o`008Ooo00<00?ooool0;_oo00<00?ooool0]_oo00<00?ooool04_oo000Qool00`00ooooo`0]ool0
0`00ooooo`2gool00`00ooooo`0Bool0027oo`8002goo`03003ooooo0;Woo`03003ooooo017oo`00
8Ooo00<00?ooool0;?oo00<00?ooool0^_oo00<00?ooool04?oo000Qool00`00ooooo`0[ool00`00
ooooo`2kool00`00ooooo`0@ool0027oo`03003ooooo02[oo`03003ooooo0;goo`03003ooooo00oo
o`002?oo0P001?oo0P001?oo0P000ooo0`001Ooo00<00?ooool0:Ooo00<00?ooool0__oo00<00?oo
ool03ooo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Y
ool00`00ooooo`2oool00`00ooooo`0>ool000Ooo`04003ooooo000:ool01@00oooooooo00000_oo
00<00?ooool00_oo0P00:Ooo00<00?ooool0`Ooo00<00?ooool03Ooo00000ooo000000020002ool0
1000ooooo`002ooo00<00?ooool00`001Ooo00<00?ooool09ooo00<00?ooool0`_oo00<00?ooool0
3Ooo0007ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo02Koo`03
003ooooo0<Coo`03003ooooo00coo`002?oo0P002_oo0P001?oo0`001?oo00<00?ooool09_oo00<0
0?ooool0aOoo00<00?ooool02ooo000Qool00`00ooooo`0Uool00`00ooooo`36ool00`00ooooo`0;
ool0027oo`03003ooooo02Coo`03003ooooo0<Soo`03003ooooo00[oo`008Ooo00<00?ooool09?oo
00<00?ooool0b?oo00<00?ooool02_oo000Qool2000Tool00`00ooooo`3:ool00`00ooooo`09ool0
027oo`03003ooooo02?oo`03003ooooo0<_oo`03003ooooo00Soo`008Ooo00<00?ooool08_oo00<0
0?ooool0c?oo00<00?ooool02?oo000Qool00`00ooooo`0Qool00`00ooooo`3>ool00`00ooooo`07
ool0027oo`03003ooooo027oo`03003ooooo0=Soo`008Ooo00<00?ooool08?oo00<00?ooool0fOoo
000Qool2000Qool00`00ooooo`3Iool0027oo`03003ooooo01ooo`03003ooooo0=[oo`008Ooo00<0
0?ooool07_oo00<00?ooool0fooo000Qool00`00ooooo`0Nool00`00ooooo`3Kool0027oo`03003o
oooo01goo`03003ooooo0=coo`008Ooo00<00?ooool07Ooo00<00?ooool0g?oo000Qool2000Mool0
0`00ooooo`3Mool0027oo`03003ooooo01_oo`03003ooooo0=koo`008Ooo00<00?ooool06ooo00<0
0?ooool0g_oo000Qool00`00ooooo`0Jool00`00ooooo`3Oool0027oo`03003ooooo01Woo`03003o
oooo0>3oo`008Ooo00<00?ooool06Ooo00<00?ooool0h?oo000Qool2000Iool00`00ooooo`3Qool0
027oo`03003ooooo01Ooo`03003ooooo0>;oo`008Ooo00<00?ooool05ooo00<00?ooool0h_oo000Q
ool00`00ooooo`0Fool00`00ooooo`3Sool000Soo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo01Koo`03003ooooo0>?oo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool05Ooo00<00?ooool0i?oo0007ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool00_oo0P005Ooo00<00?ooool0iOoo00000ooo000000020002ool01000ooooo`002ooo00@0
0?ooooooo`8000Goo`03003ooooo01Coo`03003ooooo0>Goo`001ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`3Vool000Soo`8000[oo`8000Co
o`<000Coo`03003ooooo01;oo`03003ooooo0>Ooo`008Ooo00<00?ooool04_oo00<00?ooool0iooo
000Qool00`00ooooo`0Aool00`00ooooo`3Xool0027oo`03003ooooo013oo`03003ooooo0>Woo`00
8Ooo0P004Ooo00<00?ooool0jOoo000Qool00`00ooooo`0?ool00`00ooooo`3Zool0027oo`03003o
oooo00ooo`03003ooooo0>[oo`008Ooo00<00?ooool03_oo00<00?ooool0jooo000Qool00`00oooo
o`0>ool00`00ooooo`3[ool0027oo`03003ooooo00goo`03003ooooo0>coo`008Ooo0P003_oo00<0
0?ooool0k?oo000Qool00`00ooooo`0<ool00`00ooooo`3]ool0027oo`03003ooooo00coo`03003o
oooo0>goo`008Ooo00<00?ooool02ooo00<00?ooool0k_oo000Qool00`00ooooo`0;ool00`00oooo
o`3^ool0027oo`03003ooooo00[oo`03003ooooo0>ooo`008Ooo0P002ooo00<00?ooool0kooo000Q
ool00`00ooooo`09ool00`00ooooo`3`ool0027oo`03003ooooo00Woo`03003ooooo0?3oo`008Ooo
00<00?ooool02?oo00<00?ooool0lOoo000Qool00`00ooooo`08ool00`00ooooo`3aool0027oo`03
003ooooo00Ooo`03003ooooo0?;oo`008Ooo0P002?oo00<00?ooool0l_oo000Qool00`00ooooo`06
ool00`00ooooo`3cool0027oo`03003ooooo00Koo`03003ooooo0??oo`008Ooo00<00?ooool01Ooo
00<00?ooool0m?oo0008ool20004ool20004ool20005ool30003ool00`00ooooo`05ool00`00oooo
o`3dool000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool01?oo
00<00?ooool0mOoo0007ool01000ooooo`002_oo00@00?ooooooo`D000?oo`8000Goo`03003ooooo
0?Goo`0000?oo`0000000P000_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`3fool000Ooo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
00001?oo00<00?ooool00ooo00<00?ooool0m_oo0008ool2000:ool20005ool20004ool00`00oooo
o`02ool00`00ooooo`3gool0027oo`03003ooooo00;oo`03003ooooo0?Ooo`008Ooo00D00?oooooo
o`000?[oo`008Ooo0P000_oo00<00?ooool0n?oo000Qool01000ooooo`00nooo000Qool01000oooo
o`00nooo000Qool00`00ool0003lool0027oo`03003oo`000?coo`008Ooo0P00oOoo000Qool2003m
ool0027oo`800?goo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo
0?coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 358.688}, {221, 0}} -> {0.359294, -0.389048, \
0.00122557, 0.000323232}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f1[x], {x, 0.56, 0.59}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-17.754 31.746 438.92 1140.31 [
[.18254 .00242 -15 -9 ]
[.18254 .00242 15 0 ]
[.34127 .00242 -12 -9 ]
[.34127 .00242 12 0 ]
[.5 .00242 -15 -9 ]
[.5 .00242 15 0 ]
[.65873 .00242 -12 -9 ]
[.65873 .00242 12 0 ]
[.81746 .00242 -15 -9 ]
[.81746 .00242 15 0 ]
[.97619 .00242 -12 -9 ]
[.97619 .00242 12 0 ]
[.01131 .12895 -42 -4.5 ]
[.01131 .12895 0 4.5 ]
[.01131 .24298 -42 -4.5 ]
[.01131 .24298 0 4.5 ]
[.01131 .35701 -42 -4.5 ]
[.01131 .35701 0 4.5 ]
[.01131 .47104 -42 -4.5 ]
[.01131 .47104 0 4.5 ]
[.01131 .58507 -42 -4.5 ]
[.01131 .58507 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01492 m
.18254 .02117 L
s
[(0.565)] .18254 .00242 0 1 Mshowa
.34127 .01492 m
.34127 .02117 L
s
[(0.57)] .34127 .00242 0 1 Mshowa
.5 .01492 m
.5 .02117 L
s
[(0.575)] .5 .00242 0 1 Mshowa
.65873 .01492 m
.65873 .02117 L
s
[(0.58)] .65873 .00242 0 1 Mshowa
.81746 .01492 m
.81746 .02117 L
s
[(0.585)] .81746 .00242 0 1 Mshowa
.97619 .01492 m
.97619 .02117 L
s
[(0.59)] .97619 .00242 0 1 Mshowa
.125 Mabswid
.05556 .01492 m
.05556 .01867 L
s
.0873 .01492 m
.0873 .01867 L
s
.11905 .01492 m
.11905 .01867 L
s
.15079 .01492 m
.15079 .01867 L
s
.21429 .01492 m
.21429 .01867 L
s
.24603 .01492 m
.24603 .01867 L
s
.27778 .01492 m
.27778 .01867 L
s
.30952 .01492 m
.30952 .01867 L
s
.37302 .01492 m
.37302 .01867 L
s
.40476 .01492 m
.40476 .01867 L
s
.43651 .01492 m
.43651 .01867 L
s
.46825 .01492 m
.46825 .01867 L
s
.53175 .01492 m
.53175 .01867 L
s
.56349 .01492 m
.56349 .01867 L
s
.59524 .01492 m
.59524 .01867 L
s
.62698 .01492 m
.62698 .01867 L
s
.69048 .01492 m
.69048 .01867 L
s
.72222 .01492 m
.72222 .01867 L
s
.75397 .01492 m
.75397 .01867 L
s
.78571 .01492 m
.78571 .01867 L
s
.84921 .01492 m
.84921 .01867 L
s
.88095 .01492 m
.88095 .01867 L
s
.9127 .01492 m
.9127 .01867 L
s
.94444 .01492 m
.94444 .01867 L
s
.25 Mabswid
0 .01492 m
1 .01492 L
s
.02381 .12895 m
.03006 .12895 L
s
[(-0.3848)] .01131 .12895 1 0 Mshowa
.02381 .24298 m
.03006 .24298 L
s
[(-0.3847)] .01131 .24298 1 0 Mshowa
.02381 .35701 m
.03006 .35701 L
s
[(-0.3846)] .01131 .35701 1 0 Mshowa
.02381 .47104 m
.03006 .47104 L
s
[(-0.3845)] .01131 .47104 1 0 Mshowa
.02381 .58507 m
.03006 .58507 L
s
[(-0.3844)] .01131 .58507 1 0 Mshowa
.125 Mabswid
.02381 .03773 m
.02756 .03773 L
s
.02381 .06053 m
.02756 .06053 L
s
.02381 .08334 m
.02756 .08334 L
s
.02381 .10614 m
.02756 .10614 L
s
.02381 .15176 m
.02756 .15176 L
s
.02381 .17456 m
.02756 .17456 L
s
.02381 .19737 m
.02756 .19737 L
s
.02381 .22018 m
.02756 .22018 L
s
.02381 .26579 m
.02756 .26579 L
s
.02381 .28859 m
.02756 .28859 L
s
.02381 .3114 m
.02756 .3114 L
s
.02381 .33421 m
.02756 .33421 L
s
.02381 .37982 m
.02756 .37982 L
s
.02381 .40262 m
.02756 .40262 L
s
.02381 .42543 m
.02756 .42543 L
s
.02381 .44824 m
.02756 .44824 L
s
.02381 .49385 m
.02756 .49385 L
s
.02381 .51666 m
.02756 .51666 L
s
.02381 .53946 m
.02756 .53946 L
s
.02381 .56227 m
.02756 .56227 L
s
.02381 .60788 m
.02756 .60788 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .524 L
.10458 .44398 L
.14415 .37501 L
.18221 .31433 L
.22272 .25584 L
.26171 .2055 L
.30316 .15841 L
.34309 .11933 L
.3815 .08754 L
.42237 .06001 L
.46172 .03964 L
.48147 .03169 L
.49955 .02574 L
.51896 .02078 L
.52966 .01867 L
.53984 .01708 L
.54943 .01596 L
.55479 .01549 L
.55964 .01515 L
.56419 .01493 L
.56676 .01484 L
.56797 .0148 L
.56911 .01477 L
.57019 .01475 L
.57118 .01474 L
.57228 .01473 L
.57345 .01472 L
.57458 .01472 L
.5758 .01472 L
.57696 .01473 L
.57803 .01474 L
.57921 .01476 L
.58045 .01478 L
.58266 .01484 L
.58505 .01493 L
.58766 .01505 L
.59234 .01533 L
.5967 .01567 L
.60666 .01673 L
.6173 .01829 L
.62754 .02021 L
.63864 .02276 L
.6588 .02863 L
.69971 .04546 L
.73912 .06791 L
.77701 .09529 L
.81735 .13069 L
.85617 .17087 L
.89745 .22016 L
Mistroke
.93721 .27407 L
.97545 .33189 L
.97619 .33307 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo0016ool20004ool20004ool20003ool30004ool2000?ool20004ool20004ool20005ool0
0`00ooooo`0>ool20004ool20004ool20005ool00`00ooooo`02ool2000?ool20004ool20004ool2
0004ool2000?ool20004ool20004ool20004ool20004ool2000@ool20004ool20004ool20003ool3
0003ool004Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000=
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00goo`04003ooooo0008ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
000>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo007oo`00AOoo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool03Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00_oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool02ooo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`0<ool01000ooooo`002ooo00@00?ooooooo`<000;o
o`00AOoo00@00?ooool000Woo`8000?oo`<000Coo`8000koo`04003ooooo0009ool20006ool00`00
ooooo`0<ool01000ooooo`002Ooo0P001_oo00@00?ooooooo`8000koo`04003ooooo0009ool20004
ool2000>ool01000ooooo`002Ooo0P001?oo0P001?oo0P003ooo00@00?ooool000Woo`8000?oo`04
003ooooo0002ool004Goo`04003ooooo0009ool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`0=ool01000ooooo`002Ooo00<00?ooool00_oo00@00?ooool000koo`04003ooooo0009ool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Woo`03003ooooo00;oo`04
003ooooo000=ool01000ooooo`002Ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00ko
o`04003ooooo0009ool00`00ooooo`02ool01000ooooo`000_oo0016ool2000:ool30003ool30003
ool3000>ool2000:ool30002ool4000?ool2000:ool30002ool40003ool3000>ool2000:ool30003
ool2000?ool2000:ool30003ool20004ool3000?ool2000:ool30003ool30002ool00?ooob7oo`00
oooo8Ooo000]ool00`00ooooo`3`ool002goo`03003ooooo0?3oo`00;Ooo00<00?ooool0l?oo000W
ooob0007ool002goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00?oo`D000Coo`03003ooooo00Goo`T000Koo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00[o
o`00;Ooo00<00?ooool08ooo00<00?ooool08ooo00<00?ooool09?oo00<00?oo00000`006_oo0`00
0ooo00<00?ooool08ooo00<00?ooool09?oo00<00?ooool02_oo000]ool00`00ooooo`1^ool4000Q
ool2001Kool002goo`03003ooooo06[oo`@002Ooo`<005Soo`00;Ooo00<00?ooool0J?oo0P00;_oo
0P00E_oo000]ool00`00ooooo`1Vool2000bool3001Cool002goo`03003ooooo06Coo`8003Ooo`80
057oo`00;Ooo00<00?ooool0H_oo0P00>ooo0P00Cooo000]ool00`00ooooo`1Pool2000oool2001=
ool002goo`03003ooooo05koo`8004?oo`8004_oo`00;Ooo00<00?ooool0GOoo00<00?ooool0AOoo
0P00BOoo000]ool00`00ooooo`1Kool2001:ool20017ool002goo`03003ooooo05[oo`03003ooooo
04coo`03003ooooo04Coo`00;Ooo00<00?ooool0FOoo00<00?ooool0C_oo00<00?ooool0@ooo000]
ool00`00ooooo`1Gool2001Bool20013ool002goo`03003ooooo05Koo`03003ooooo05Coo`03003o
oooo043oo`00;Ooo00<00?ooool0E?oo0P00F?oo00<00?ooool0?ooo000]ool00`00ooooo`1Cool0
0`00ooooo`1Iool2000oool002goo`03003ooooo05;oo`03003ooooo05coo`03003ooooo03coo`00
;Ooo00<00?ooool0D?oo0P00H?oo00<00?ooool0>ooo000]ool00`00ooooo`1?ool00`00ooooo`1Q
ool00`00ooooo`0jool002goo`03003ooooo04koo`03003ooooo06?oo`8003[oo`00;Ooo00<00?oo
ool0C?oo0P00J?oo00<00?ooool0=ooo000]ool00`00ooooo`1;ool00`00ooooo`1Yool00`00oooo
o`0fool002goo`03003ooooo04[oo`03003ooooo06_oo`03003ooooo03Goo`002?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo0`000_oo0P001Ooo00<00?ooool0BOoo00<00?ooool0KOoo0P00=Ooo0007
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0B?oo00<00?ooool0L?oo00<00?ooool0<_oo0007ool01000ooooo`002_oo
00D00?ooooooo`0000;oo`03003ooooo00D00005ool00?ooool00004ool20018ool00`00ooooo`1b
ool00`00ooooo`0aool00003ool00000008000;oo`04003ooooo000;ool01000oooooooo0P000ooo
00@00?ooool000?oo`8000Goo`03003ooooo04Koo`03003ooooo07Coo`03003ooooo033oo`001ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<00?oo00000_oo00@00?ooool0
00Coo`03003ooooo04Goo`03003ooooo07Koo`03003ooooo02ooo`002?oo0P002_oo0P001?oo0P00
1Ooo0P000ooo0P001Ooo00<00?ooool0A?oo00<00?ooool0N?oo00<00?ooool0;_oo000]ool00`00
ooooo`13ool00`00ooooo`1jool00`00ooooo`0]ool002goo`03003ooooo04;oo`03003ooooo07co
o`03003ooooo02coo`00;Ooo00<00?ooool0@Ooo00<00?ooool0O_oo00<00?ooool0:ooo000]ool0
0`00ooooo`10ool00`00ooooo`20ool00`00ooooo`0Zool002goo`03003ooooo03ooo`03003ooooo
08;oo`03003ooooo02Woo`00;Ooo00<00?ooool0?_oo00<00?ooool0Q?oo00<00?ooool0:?oo000]
ool00`00ooooo`0mool00`00ooooo`26ool00`00ooooo`0Wool002goo`03003ooooo03coo`03003o
oooo08Soo`03003ooooo02Koo`00;Ooo00<00?ooool0>ooo00<00?ooool0ROoo00<00?ooool09_oo
000]ool00`00ooooo`0kool00`00ooooo`2:ool00`00ooooo`0Uool002goo`03003ooooo03[oo`03
003ooooo08coo`03003ooooo02Coo`00;Ooo00<00?ooool0>Ooo00<00?ooool0S_oo00<00?ooool0
8ooo000]ool00`00ooooo`0hool00`00ooooo`2?ool00`00ooooo`0Sool002goo`03003ooooo03Oo
o`03003ooooo097oo`03003ooooo02;oo`00;Ooo00<00?ooool0=_oo00<00?ooool0Tooo00<00?oo
ool08Ooo000]ool00`00ooooo`0eool00`00ooooo`2Eool00`00ooooo`0Pool002goo`03003ooooo
03Coo`03003ooooo09Koo`03003ooooo023oo`00;Ooo00<00?ooool0=?oo00<00?ooool0Uooo00<0
0?ooool07ooo000]ool00`00ooooo`0cool00`00ooooo`2Iool00`00ooooo`0Nool002goo`03003o
oooo03;oo`03003ooooo09_oo`03003ooooo01goo`00;Ooo00<00?ooool0<Ooo00<00?ooool0WOoo
00<00?ooool07?oo0008ool20004ool20004ool20004ool20005ool30003ool00`00ooooo`03ool0
0`00ooooo`0aool00`00ooooo`2Mool00`00ooooo`0Lool000Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo033oo`03003o
oooo09ooo`03003ooooo01_oo`001ooo00@00?ooool000[oo`05003oooooool00002ool00`00oooo
o`050003ool00`00ooooo`03ool2000`ool00`00ooooo`2Qool00`00ooooo`0Jool00003ool00000
008000;oo`04003ooooo000;ool01000oooooooo0P000ooo00@00?ooool000Goo`03003ooooo00;o
o`03003ooooo02koo`03003ooooo0:?oo`03003ooooo01Woo`001ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000ooo00<00?oo00000_oo00@00?ooool000Coo`03003ooooo02koo`03
003ooooo0:?oo`03003ooooo01Woo`002?oo0P002_oo0P001?oo0P001Ooo0P000_oo10001?oo00<0
0?ooool0;Ooo00<00?ooool0YOoo00<00?ooool06?oo000]ool00`00ooooo`0/ool00`00ooooo`2W
ool00`00ooooo`0Gool002goo`03003ooooo02coo`03003ooooo0:Soo`03003ooooo01Koo`00;Ooo
00<00?ooool0:ooo00<00?ooool0ZOoo00<00?ooool05_oo000]ool00`00ooooo`0Zool00`00oooo
o`2[ool00`00ooooo`0Eool002goo`03003ooooo02[oo`03003ooooo0:coo`03003ooooo01Coo`00
;Ooo00<00?ooool0:Ooo00<00?ooool0[_oo00<00?ooool04ooo000]ool00`00ooooo`0Xool00`00
ooooo`2_ool00`00ooooo`0Cool002goo`03003ooooo02Soo`03003ooooo0;3oo`03003ooooo01;o
o`00;Ooo00<00?ooool09ooo00<00?ooool0/_oo00<00?ooool04Ooo000]ool00`00ooooo`0Vool0
0`00ooooo`2cool00`00ooooo`0Aool002goo`03003ooooo02Koo`03003ooooo0;Coo`03003ooooo
013oo`00;Ooo00<00?ooool09Ooo00<00?ooool0]Ooo00<00?ooool04?oo000]ool00`00ooooo`0T
ool00`00ooooo`2gool00`00ooooo`0?ool002goo`03003ooooo02Coo`03003ooooo0;Soo`03003o
oooo00koo`00;Ooo00<00?ooool08ooo00<00?ooool0^Ooo00<00?ooool03_oo000]ool00`00oooo
o`0Rool00`00ooooo`2kool00`00ooooo`0=ool002goo`03003ooooo02;oo`03003ooooo0;coo`03
003ooooo00coo`00;Ooo00<00?ooool08Ooo00<00?ooool0_Ooo00<00?ooool03?oo000]ool00`00
ooooo`0Pool00`00ooooo`2oool2000<ool002goo`03003ooooo023oo`03003ooooo0<goo`00;Ooo
00<00?ooool07ooo00<00?ooool0c_oo000]ool00`00ooooo`0Nool00`00ooooo`3?ool000Soo`80
00Coo`8000Coo`8000Coo`8000Goo`<00004ool000000005ool00`00ooooo`0Nool00`00ooooo`3?
ool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`0Mool00`00ooooo`3@ool000Ooo`04003ooooo000:ool01@00oooo
oooo00000_oo00<00?ooool01@0000Goo`00ooooo`0000Coo`8001koo`03003ooooo0=3oo`0000?o
o`0000000P000_oo00@00?ooool000_oo`04003oooooool20003ool01000ooooo`000_oo0`001Ooo
00<00?ooool07?oo00<00?ooool0dOoo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0003ool00`00ool00003ool00`00ooooo`04ool00`00ooooo`0Kool00`00ooooo`3Bool000So
o`8000[oo`8000Coo`8000Goo`8000?oo`<000Coo`03003ooooo01_oo`03003ooooo0=;oo`00;Ooo
00<00?ooool06_oo00<00?ooool0dooo000]ool00`00ooooo`0Iool00`00ooooo`3Dool002goo`03
003ooooo01Woo`03003ooooo0=Coo`00;Ooo00<00?ooool06?oo00<00?ooool0eOoo000]ool00`00
ooooo`0Hool00`00ooooo`3Eool002goo`03003ooooo01Ooo`03003ooooo0=Koo`00;Ooo00<00?oo
ool05_oo00<00?ooool0eooo000]ool00`00ooooo`0Fool00`00ooooo`3Gool002goo`03003ooooo
01Goo`03003ooooo0=Soo`00;Ooo00<00?ooool05Ooo00<00?ooool0f?oo000]ool00`00ooooo`0D
ool00`00ooooo`3Iool002goo`03003ooooo01Coo`03003ooooo0=Woo`00;Ooo00<00?ooool04ooo
00<00?ooool0f_oo000]ool00`00ooooo`0Bool00`00ooooo`3Kool002goo`03003ooooo01;oo`03
003ooooo0=_oo`00;Ooo00<00?ooool04Ooo00<00?ooool0g?oo000]ool00`00ooooo`0Aool00`00
ooooo`3Lool002goo`03003ooooo013oo`03003ooooo0=goo`00;Ooo00<00?ooool03ooo00<00?oo
ool0g_oo000]ool00`00ooooo`0?ool00`00ooooo`3Nool002goo`03003ooooo00koo`03003ooooo
0=ooo`002?oo0P001?oo0P001?oo0P001?oo0P001Ooo0`000_oo0P001Ooo00<00?ooool03_oo00<0
0?ooool0gooo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0h?oo0007ool01000ooooo`002_oo
00D00?ooooooo`0000;oo`03003ooooo00D000Coo`03003ooooo00;oo`8000koo`03003ooooo0>3o
o`0000?oo`0000000P000_oo00@00?ooool000_oo`04003oooooool20003ool01000ooooo`000ooo
0P001Ooo00<00?ooool03?oo00<00?ooool0hOoo0007ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ool00003ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`3Q
ool000Soo`8000[oo`8000Coo`8000Goo`8000?oo`<000Coo`03003ooooo00_oo`03003ooooo0>;o
o`00;Ooo00<00?ooool02ooo00<00?ooool0h_oo000]ool00`00ooooo`0:ool00`00ooooo`3Sool0
02goo`03003ooooo00[oo`03003ooooo0>?oo`00;Ooo00<00?ooool02Ooo00<00?ooool0i?oo000]
ool00`00ooooo`09ool00`00ooooo`3Tool002goo`03003ooooo00Soo`03003ooooo0>Goo`00;Ooo
00<00?ooool02?oo00<00?ooool0iOoo000]ool00`00ooooo`07ool00`00ooooo`3Vool002goo`03
003ooooo00Ooo`03003ooooo0>Koo`00;Ooo00<00?ooool01_oo00<00?ooool0iooo000]ool00`00
ooooo`06ool00`00ooooo`3Wool002goo`03003ooooo00Goo`03003ooooo0>Soo`00;Ooo00<00?oo
ool01Ooo00<00?ooool0j?oo000]ool00`00ooooo`04ool00`00ooooo`3Yool002goo`03003ooooo
00Coo`03003ooooo0>Woo`00;Ooo00<00?ooool00ooo00<00?ooool0j_oo000]ool00`00ooooo`03
ool00`00ooooo`3Zool002goo`03003ooooo00;oo`03003ooooo0>_oo`00;Ooo00<00?ooool00_oo
00<00?ooool0jooo000]ool01@00oooooooo0000k_oo000]ool01@00oooooooo0000k_oo000]ool0
1000ooooo`00kooo0008ool20004ool20004ool20004ool20005ool30003ool30003ool01000oooo
o`00kooo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`03
ool00`00ooooo`02ool00`00ool0003`ool000Ooo`04003ooooo000:ool01@00oooooooo00000_oo
00<00?ooool01@0000?oo`0000000`000ooo0`00l?oo00000ooo000000020002ool01000ooooo`00
2ooo00@00?ooooooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo0P00lOoo0007ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ool00003ool00`00ool00004ool2
003aool000Soo`8000[oo`8000Coo`8000Goo`8000Coo`8000Coo`03003ooooo0?3oo`00;Ooo00<0
0?ooool0l?oo000]ool00`00ooooo`3`ool002goo`03003ooooo0?3oo`00;Ooo00<00?ooool0l?oo
000]ool00`00ooooo`3`ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 358.688}, {221, 0}} -> {0.554129, -0.384978, \
0.000130447, 3.63161*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Por tanto, a simple vista, ya sabemos que ese m\[IAcute]nimo se encuentra pr\
\[OAcute]ximo al punto (0.577, -0.3849)\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(g2 = Plot[f2[x], {x, \(-4\), 5}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.10582 0.301987 0.0116628 [
[.02381 .28949 -6 -9 ]
[.02381 .28949 6 0 ]
[.23545 .28949 -6 -9 ]
[.23545 .28949 6 0 ]
[.65873 .28949 -3 -9 ]
[.65873 .28949 3 0 ]
[.87037 .28949 -3 -9 ]
[.87037 .28949 3 0 ]
[.43459 .06873 -18 -4.5 ]
[.43459 .06873 0 4.5 ]
[.43459 .18536 -18 -4.5 ]
[.43459 .18536 0 4.5 ]
[.43459 .41861 -12 -4.5 ]
[.43459 .41861 0 4.5 ]
[.43459 .53524 -12 -4.5 ]
[.43459 .53524 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30199 m
.02381 .30824 L
s
[(-4)] .02381 .28949 0 1 Mshowa
.23545 .30199 m
.23545 .30824 L
s
[(-2)] .23545 .28949 0 1 Mshowa
.65873 .30199 m
.65873 .30824 L
s
[(2)] .65873 .28949 0 1 Mshowa
.87037 .30199 m
.87037 .30824 L
s
[(4)] .87037 .28949 0 1 Mshowa
.125 Mabswid
.07672 .30199 m
.07672 .30574 L
s
.12963 .30199 m
.12963 .30574 L
s
.18254 .30199 m
.18254 .30574 L
s
.28836 .30199 m
.28836 .30574 L
s
.34127 .30199 m
.34127 .30574 L
s
.39418 .30199 m
.39418 .30574 L
s
.5 .30199 m
.5 .30574 L
s
.55291 .30199 m
.55291 .30574 L
s
.60582 .30199 m
.60582 .30574 L
s
.71164 .30199 m
.71164 .30574 L
s
.76455 .30199 m
.76455 .30574 L
s
.81746 .30199 m
.81746 .30574 L
s
.92328 .30199 m
.92328 .30574 L
s
.97619 .30199 m
.97619 .30574 L
s
.25 Mabswid
0 .30199 m
1 .30199 L
s
.44709 .06873 m
.45334 .06873 L
s
[(-20)] .43459 .06873 1 0 Mshowa
.44709 .18536 m
.45334 .18536 L
s
[(-10)] .43459 .18536 1 0 Mshowa
.44709 .41861 m
.45334 .41861 L
s
[(10)] .43459 .41861 1 0 Mshowa
.44709 .53524 m
.45334 .53524 L
s
[(20)] .43459 .53524 1 0 Mshowa
.125 Mabswid
.44709 .09206 m
.45084 .09206 L
s
.44709 .11538 m
.45084 .11538 L
s
.44709 .13871 m
.45084 .13871 L
s
.44709 .16203 m
.45084 .16203 L
s
.44709 .20869 m
.45084 .20869 L
s
.44709 .23201 m
.45084 .23201 L
s
.44709 .25534 m
.45084 .25534 L
s
.44709 .27866 m
.45084 .27866 L
s
.44709 .32531 m
.45084 .32531 L
s
.44709 .34864 m
.45084 .34864 L
s
.44709 .37196 m
.45084 .37196 L
s
.44709 .39529 m
.45084 .39529 L
s
.44709 .44194 m
.45084 .44194 L
s
.44709 .46527 m
.45084 .46527 L
s
.44709 .48859 m
.45084 .48859 L
s
.44709 .51192 m
.45084 .51192 L
s
.44709 .04541 m
.45084 .04541 L
s
.44709 .02208 m
.45084 .02208 L
s
.44709 .55857 m
.45084 .55857 L
s
.44709 .58189 m
.45084 .58189 L
s
.44709 .60522 m
.45084 .60522 L
s
.25 Mabswid
.44709 0 m
.44709 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31532 m
.03279 .31581 L
.04262 .31647 L
.05288 .31736 L
.06244 .31844 L
.06792 .31922 L
.0731 .3201 L
.0828 .3223 L
.08823 .32399 L
.09324 .32601 L
.09875 .329 L
.10152 .33095 L
.10458 .33361 L
.10706 .3363 L
.10978 .34002 L
.11234 .3446 L
.11472 .35028 L
.11593 .35393 L
.11707 .35801 L
.1192 .36806 L
.1204 .37573 L
.1215 .38478 L
.12271 .39804 L
.12399 .41823 L
.12529 .45097 L
.12647 .50431 L
.12713 .55551 L
s
.12713 .55551 m
.12758 .61803 L
s
.12968 .61803 m
.13003 0 L
s
.13163 0 m
.13163 .0007 L
.13273 .10976 L
.13394 .16567 L
.13463 .18538 L
.13536 .201 L
.13665 .22089 L
.13738 .22908 L
.13805 .23544 L
.13958 .24668 L
.14092 .25403 L
.14213 .25935 L
.14487 .26817 L
.14718 .27348 L
.14972 .27791 L
.15237 .28147 L
.15485 .28412 L
.15929 .28774 L
.16405 .29059 L
.16963 .29304 L
.17492 .29479 L
.18013 .29615 L
.18485 .29715 L
.19446 .29872 L
.20469 .29992 L
.21418 .30075 L
.22309 .30135 L
.23288 .30187 L
.24321 .3023 L
.25289 .30261 L
.2617 .30284 L
.2712 .30304 L
.28137 .3032 L
.2908 .30331 L
.29972 .30338 L
.30433 .30341 L
.3094 .30344 L
.31195 .30345 L
.3147 .30346 L
.3173 .30346 L
.31844 .30347 L
.31967 .30347 L
.32084 .30347 L
.3219 .30347 L
.32296 .30347 L
.32396 .30347 L
.32514 .30347 L
.32622 .30347 L
.3274 .30347 L
.32866 .30347 L
Mistroke
.32978 .30347 L
.33098 .30347 L
.33316 .30347 L
.33574 .30346 L
.3381 .30346 L
.3429 .30344 L
.348 .30342 L
.35716 .30336 L
.36702 .30329 L
.37792 .30318 L
.39724 .30294 L
.41809 .30261 L
.43771 .30221 L
.45919 .30167 L
.49879 .30037 L
.51837 .29953 L
.53932 .29845 L
.5592 .29719 L
.58078 .29549 L
.60156 .29341 L
.62073 .29094 L
.63947 .28777 L
.65025 .28547 L
.6601 .28295 L
.67953 .27624 L
.69023 .27103 L
.70041 .26447 L
.71 .25602 L
.71537 .24986 L
.72023 .24299 L
.72478 .23503 L
.7297 .22408 L
.73435 .21047 L
.73862 .19364 L
.74108 .18116 L
.74333 .16727 L
.74592 .14708 L
.74837 .122 L
.75063 .091 L
.75272 .05177 L
.75382 .02522 L
Mfstroke
.75382 .02522 m
.75465 0 L
s
.76449 0 m
.76457 .61803 L
s
.77469 .61803 m
.77563 .59126 L
.77813 .53992 L
.77947 .51954 L
.7807 .50381 L
.78347 .47582 L
.78591 .45717 L
.78848 .44163 L
.79296 .42134 L
.79786 .40537 L
.8031 .39276 L
.80872 .38259 L
.81885 .36958 L
.82415 .36453 L
.82906 .3606 L
.84014 .3536 L
.84992 .34894 L
.86028 .34504 L
.87981 .3396 L
.8981 .33595 L
.91834 .33293 L
.93686 .33079 L
.97619 .3275 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00O9Ooo0P00FOoo00<0
0?ooool0EOoo00@00?ooool004Coo`009Ooo0P00FOoo00<00?ooool0EOoo00@00?ooool004Coo`00
9Ooo0P00FOoo00<00?ooool0EOoo00@00?ooool004Coo`009Ooo0P00FOoo00<00?ooool0EOoo00@0
0?ooool004Coo`009Ooo0P00FOoo00<00?ooool0EOoo00@00?ooool004Coo`009Ooo0P00FOoo00<0
0?ooool0EOoo00@00?ooool004Coo`009Ooo0P00FOoo0P00E_oo00@00?ooool004Coo`009Ooo0P00
FOoo00<00?ooool0EOoo00@00?ooool004Coo`009Ooo0P00FOoo00<00?ooool0EOoo00@00?ooool0
04Coo`009Ooo0P00FOoo00<00?ooool0EOoo00@00?ooool004Coo`009Ooo0P00FOoo00<00?ooool0
EOoo00@00?ooool004Coo`009Ooo0P00FOoo00<00?ooool0E?oo00D00?ooooooo`0004Coo`009Ooo
0P00FOoo00<00?ooool0E?oo00D00?ooooooo`0004Coo`009Ooo0P00FOoo0P00EOoo00D00?oooooo
o`0004Coo`009Ooo0P00FOoo00<00?ooool0E?oo00D00?ooooooo`0004Coo`009Ooo0P00FOoo00<0
0?ooool0E?oo00D00?ooooooo`0004Coo`009Ooo0P00FOoo00<00?ooool0E?oo00D00?ooooooo`00
04Coo`009Ooo0P00B_oo10000ooo0P001_oo00<00?ooool0E?oo00D00?ooooooo`0004Coo`009Ooo
0P00B_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo05Coo`05003oooooool00014ool0
02Goo`8004_oo`03003ooooo00;oo`04003ooooo0005ool3001Dool01@00oooooooo0000A?oo000U
ool20014ool40004ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0E?oo00D00?oo
ooooo`0004Coo`009Ooo0P00B_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Dool0
1@00oooooooo0000A?oo000Uool2001;ool20004ool20006ool00`00ooooo`1Dool01@00oooooooo
0000A?oo000Uool2001Iool00`00ooooo`1Dool01@00oooooooo0000A?oo000Uool2001Iool00`00
ooooo`1Dool01@00oooooooo0000A?oo000Uool2001Iool00`00ooooo`1Dool01@00oooooooo0000
A?oo000Uool2001Iool2001Eool01@00oooooooo0000A?oo000Uool2001Iool00`00ooooo`1Dool0
1@00oooooooo0000A?oo000Uool2001Iool00`00ooooo`1Dool01@00oooooooo0000A?oo000Uool2
001Iool00`00ooooo`1Dool01@00oooooooo0000A?oo000Uool2001Iool00`00ooooo`1Cool00`00
ooooo`02ool00`00ooooo`12ool002Goo`8005Woo`03003ooooo05?oo`03003ooooo00;oo`03003o
oooo04;oo`009Ooo0P00FOoo00<00?ooool0Dooo00<00?ooool00_oo00<00?ooool0@_oo000Uool2
001Iool2001Dool00`00ooooo`02ool00`00ooooo`12ool002Goo`8005Woo`03003ooooo05?oo`03
003ooooo00;oo`03003ooooo04;oo`009Ooo0P00FOoo00<00?ooool0Dooo00<00?ooool00_oo00<0
0?ooool0@_oo000Uool2001Iool00`00ooooo`1Cool00`00ooooo`02ool00`00ooooo`12ool002Go
o`8005Woo`03003ooooo05?oo`03003ooooo00;oo`03003ooooo04;oo`009Ooo0P00FOoo00<00?oo
ool0D_oo00<00?ooool00ooo00<00?ooool0@_oo000Uool2001Iool2001Cool00`00ooooo`03ool0
0`00ooooo`12ool002Goo`8005Woo`03003ooooo05;oo`03003ooooo00?oo`03003ooooo04;oo`00
9Ooo0P00FOoo00<00?ooool0D_oo00<00?ooool00ooo00<00?ooool0@_oo000Uool2001Iool00`00
ooooo`1Bool00`00ooooo`03ool00`00ooooo`12ool002Goo`8005Woo`03003ooooo05;oo`03003o
oooo00?oo`03003ooooo04;oo`009Ooo0P00FOoo00<00?ooool0D_oo00<00?ooool00ooo00<00?oo
ool0@_oo000Uool2001Iool00`00ooooo`1Bool00`00ooooo`03ool00`00ooooo`12ool002Goo`80
05Woo`8005?oo`03003ooooo00?oo`03003ooooo04;oo`009Ooo0P00FOoo00<00?ooool0D_oo00<0
0?ooool00ooo00<00?ooool0@_oo000Uool2001Iool00`00ooooo`1Bool00`00ooooo`03ool00`00
ooooo`12ool002Goo`8005Woo`03003ooooo057oo`03003ooooo00Coo`03003ooooo04;oo`009Ooo
0P00FOoo00<00?ooool0DOoo00<00?ooool01?oo00<00?ooool0@_oo000Uool2001:ool50002ool2
0006ool00`00ooooo`1Aool00`00ooooo`04ool00`00ooooo`12ool002Goo`8004coo`05003ooooo
ool00002ool00`00ooooo`03ool00`00ooooo`1Aool00`00ooooo`04ool00`00ooooo`12ool002Go
o`8004coo`05003oooooool00002ool00`00ooooo`03ool3001@ool00`00ooooo`05ool00`00oooo
o`12ool002Goo`8004Coo`@000Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`1@
ool00`00ooooo`05ool00`00ooooo`12ool002Goo`8004coo`05003oooooool00002ool00`00oooo
o`03ool00`00ooooo`1@ool00`00ooooo`05ool00`00ooooo`12ool002Goo`03003oo`0004[oo`80
00Coo`8000Koo`03003ooooo053oo`03003ooooo00Goo`03003ooooo04;oo`009Ooo00<00?oo0000
F?oo00<00?ooool0D?oo00<00?ooool01Ooo00<00?ooool0@_oo000Uool00`00ool0001Hool00`00
ooooo`1?ool00`00ooooo`06ool00`00ooooo`12ool002Goo`03003oo`0005Soo`80053oo`03003o
oooo00Koo`03003ooooo04;oo`009Ooo00<00?oo0000F?oo00<00?ooool0Cooo00<00?ooool01_oo
00<00?ooool0@_oo000Uool00`00ool0001Hool00`00ooooo`1?ool00`00ooooo`06ool00`00oooo
o`12ool002Goo`03003oo`0005Soo`03003ooooo04koo`03003ooooo00Ooo`03003ooooo04;oo`00
9Ooo00<00?oo0000F?oo00<00?ooool0C_oo00<00?ooool01ooo00<00?ooool0@_oo000Uool00`00
ool0001Hool00`00ooooo`1>ool00`00ooooo`07ool00`00ooooo`12ool002Goo`03003oo`0005So
o`03003ooooo04goo`03003ooooo00Soo`03003ooooo04;oo`009Ooo00<00?oo0000F?oo0P00C_oo
00<00?ooool02?oo00<00?ooool0@_oo000Uool00`00ool0001Hool00`00ooooo`1<ool00`00oooo
o`09ool00`00ooooo`12ool002Goo`03003oo`0005Soo`03003ooooo04_oo`03003ooooo00[oo`03
003ooooo04;oo`009Ooo00@00?ooool005Ooo`03003ooooo04_oo`03003ooooo00[oo`03003ooooo
04;oo`009Ooo00@00?ooool005Ooo`03003ooooo04[oo`03003ooooo00_oo`03003ooooo04;oo`00
9Ooo00@00?ooool005Ooo`03003ooooo04[oo`03003ooooo00_oo`03003ooooo04;oo`009Ooo00@0
0?ooool005Ooo`03003ooooo04Woo`03003ooooo00coo`03003ooooo04;oo`009Ooo00@00?ooool0
05Ooo`8004Woo`03003ooooo00goo`03003ooooo04;oo`002_oo0`006?oo00D00?ooooooo`0001[o
o`@003Soo`03003ooooo03Ooo`@000_oo`80013oo`03003ooooo01_oo`<002Coo`002ooo00<00?oo
ool05ooo00D00?ooooooo`0001[oo`03003ooooo03Woo`03003ooooo03Ooo`03003ooooo00_oo`03
003ooooo013oo`03003ooooo01coo`03003ooooo02?oo`002?oo1@006?oo00D00?ooooooo`0001_o
o`03003ooooo03Soo`03003ooooo03Soo`03003ooooo00Soo`8001?oo`03003ooooo01Woo`D002Co
o`000_oo10000_oo00@00?ooool001Woo`05003oooooool0000Dool40004ool00`00ooooo`0gool0
0`00ooooo`0iool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`0Iool01000ooooo`009Ooo
0009ool00`00ool0000Iool00`00ooooo`02ool00`00ooooo`0Gool01000ooooo`00>?oo00<00?oo
ool0=ooo00@00?ooool000Goo`8001Koo`03003ooooo01[oo`03003oo`0002Goo`002_oo0P006Ooo
00<00?ooool00ooo00<00?ooool05ooo0P00>Ooo0P00>Ooo0P001?oo0P006?oo00<00?ooool06ooo
0P009Ooo000Uool00`00ooooo`03ool00`00ooooo`1Bool00`00ooooo`0lool2000Jool00`00oooo
o`12ool002Goo`03003ooooo00Coo`03003ooooo057oo`03003ooooo03Koo`H001coo`03003ooooo
04;oo`009Ooo00<00?ooool01Ooo00<00?ooool0D?oo00<00?ooool0<_oo10008_oo00<00?ooool0
@_oo000Uool00`00ooooo`06ool3001?ool00`00ooooo`0]ool5000Vool00`00ooooo`12ool002Go
o`03003ooooo00Woo`<004coo`03003ooooo027oo``002_oo`03003ooooo04;oo`009Ooo00<00?oo
ool03?oo2000A?oo00<00?ooool03ooo4P00=ooo00<00?ooool0@_oo003o000P0001ool000Ooo`03
003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03
003ooooo00goo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03
003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00coo`03
003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00Koo`001ooo00<00?ooool0
6ooo00<00?ooool06ooo00<00?ooool0>_oo00<00?ooool0>Ooo00<00?ooool07?oo00<00?ooool0
6ooo00<00?ooool09?oo000Uool00`00ooooo`1Hool00`00ooooo`1Hool00`00ooooo`12ool000Oo
o`X001Coo`03003ooooo05Soo`03003ooooo05Soo`03003ooooo04;oo`004Ooo1P003_oo00<00?oo
ool0F?oo00<00?ooool0F?oo00<00?ooool0@_oo000Gool3000;ool00`00ooooo`1Hool00`00oooo
o`1Hool00`00ooooo`12ool001[oo`8000Woo`03003ooooo05Soo`8005Woo`03003ooooo03Coo`H0
00Soo`007?oo0P001ooo00<00?ooool0F?oo00<00?ooool0F?oo00<00?ooool0;?oo20003_oo000N
ool00`00ooooo`04ool00`00ooooo`1Hool00`00ooooo`1Hool00`00ooooo`0Wool5000Fool001oo
o`03003ooooo00?oo`03003ooooo05Soo`03003ooooo05Soo`03003ooooo027oo`H001_oo`007ooo
00<00?ooool00ooo00<00?ooool0F?oo00<00?ooool0F?oo00<00?ooool07?oo1@008Ooo000Pool0
0`00ooooo`02ool00`00ooooo`1Hool00`00ooooo`1Hool00`00ooooo`0Gool5000Vool0023oo`03
003ooooo00;oo`03003ooooo05Soo`8005Woo`03003ooooo01Goo`8002_oo`008Ooo00D00?oooooo
o`0005[oo`03003ooooo05Soo`03003ooooo01?oo`8002goo`008Ooo00D00?ooooooo`0005[oo`03
003ooooo05Soo`03003ooooo01;oo`03003ooooo02goo`008Ooo00D00?ooooooo`0005[oo`03003o
oooo05Soo`03003ooooo013oo`80033oo`008Ooo00D00?ooooooo`0005[oo`03003ooooo05Soo`03
003ooooo00ooo`03003ooooo033oo`008_oo00@00?ooool005[oo`03003ooooo05Soo`03003ooooo
00koo`03003ooooo037oo`008_oo00@00?ooool005[oo`03003ooooo05Soo`03003ooooo00coo`80
03Coo`008_oo00@00?ooool005[oo`8005Woo`03003ooooo00_oo`03003ooooo03Coo`008_oo00@0
0?ooool005[oo`03003ooooo05Soo`03003ooooo00[oo`03003ooooo03Goo`008_oo00@00?ooool0
05[oo`03003ooooo05Soo`03003ooooo00[oo`03003ooooo03Goo`008ooo00<00?oo0000F_oo00<0
0?ooool0F?oo00<00?ooool02Ooo00<00?ooool0=_oo000Sool00`00ool0001Jool00`00ooooo`1H
ool00`00ooooo`09ool00`00ooooo`0fool002?oo`03003oo`0005[oo`03003ooooo05Soo`03003o
oooo00Soo`03003ooooo03Ooo`008ooo00<00?oo0000F_oo00<00?ooool0F?oo00<00?ooool02?oo
00<00?ooool0=ooo000Sool00`00ool0001Jool2001Iool00`00ooooo`07ool00`00ooooo`0hool0
02?oo`03003oo`0005[oo`03003ooooo05Soo`03003ooooo00Ooo`03003ooooo03Soo`008ooo00<0
0?oo0000F_oo00<00?ooool0F?oo00<00?ooool01_oo00<00?ooool0>Ooo000Sool00`00ool0001J
ool00`00ooooo`1Hool00`00ooooo`06ool00`00ooooo`0iool002?oo`03003oo`0004_oo`D000;o
o`8000Koo`03003ooooo05Soo`03003ooooo00Koo`03003ooooo03Woo`008ooo00<00?oo0000COoo
00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo05Soo`03003ooooo00Goo`03003ooooo
03[oo`008ooo00<00?oo0000COoo00D00?ooooooo`0000;oo`03003ooooo00?oo`<005Soo`03003o
oooo00Goo`03003ooooo03[oo`008ooo00<00?oo0000COoo00D00?ooooooo`0000;oo`03003ooooo
00?oo`03003ooooo05Soo`03003ooooo00Goo`03003ooooo03[oo`008ooo00<00?oo0000COoo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo05Soo`03003ooooo00Goo`03003ooooo03[o
o`008ooo00<00?oo0000C?oo0P001?oo0P001_oo00<00?ooool0F?oo00<00?ooool01Ooo00<00?oo
ool0>_oo000Sool00`00ool0001Jool00`00ooooo`1Hool00`00ooooo`04ool00`00ooooo`0kool0
02?oo`03003oo`0005[oo`03003ooooo05Soo`03003ooooo00Coo`03003ooooo03_oo`009?oo0P00
F_oo00<00?ooool0F?oo00<00?ooool01?oo00<00?ooool0>ooo000Tool2001Jool2001Iool00`00
ooooo`04ool00`00ooooo`0kool002Coo`8005[oo`03003ooooo05Soo`03003ooooo00Coo`03003o
oooo03_oo`009?oo0P00F_oo00<00?ooool0F?oo00<00?ooool00ooo00<00?ooool0??oo000Tool2
001Jool00`00ooooo`1Hool00`00ooooo`03ool00`00ooooo`0lool002Coo`8005[oo`03003ooooo
05Soo`03003ooooo00?oo`03003ooooo03coo`009?oo0P00F_oo00<00?ooool0F?oo00<00?ooool0
0ooo00<00?ooool0??oo000Tool2001Jool00`00ooooo`1Hool00`00ooooo`03ool00`00ooooo`0l
ool002Coo`8005[oo`8005Woo`03003ooooo00;oo`03003ooooo03goo`009?oo0P00F_oo00<00?oo
ool0F?oo00<00?ooool00_oo00<00?ooool0?Ooo000Tool2001Jool00`00ooooo`1Hool00`00oooo
o`02ool00`00ooooo`0mool002Coo`8005[oo`03003ooooo05Soo`03003ooooo00;oo`03003ooooo
03goo`009?oo0P00F_oo00<00?ooool0F?oo00<00?ooool00_oo00<00?ooool0?Ooo000Tool2001J
ool00`00ooooo`1Hool00`00ooooo`02ool00`00ooooo`0mool002Coo`8005[oo`8005Woo`03003o
oooo00;oo`03003ooooo03goo`009?oo0P00F_oo00<00?ooool0F?oo00D00?ooooooo`00043oo`00
9?oo0P00F_oo00<00?ooool0F?oo00D00?ooooooo`00043oo`009?oo0P00F_oo00<00?ooool0F?oo
00D00?ooooooo`00043oo`009?oo0P00F_oo00<00?ooool0F?oo00D00?ooooooo`00043oo`009?oo
0P00F_oo00<00?ooool0F?oo00D00?ooooooo`00043oo`009?oo0P00F_oo00<00?ooool0F?oo00D0
0?ooooooo`00043oo`009?oo0P00F_oo0P00FOoo00D00?ooooooo`00043oo`009?oo0P00F_oo00<0
0?ooool0F?oo00D00?ooooooo`00043oo`009?oo0P00F_oo00<00?ooool0F?oo00D00?ooooooo`00
043oo`009?oo0P00F_oo00<00?ooool0F?oo00D00?ooooooo`00043oo`009?oo0P00F_oo00<00?oo
ool0F?oo00D00?ooooooo`00043oo`009?oo0P00Booo10000ooo0P001_oo00<00?ooool0F?oo00D0
0?ooooooo`00043oo`009?oo0P00Booo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo05So
o`05003oooooool00010ool002Coo`8004coo`03003ooooo00;oo`04003ooooo0005ool3001Hool0
1@00oooooooo0000@?oo000Tool2001=ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool0F?oo00D00?ooooooo`00043oo`009?oo0P00Booo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`1Hool01@00oooooooo0000@?oo000Tool2001<ool20004ool20006ool00`00ooooo`1H
ool01@00oooooooo0000@?oo000Tool2001Jool00`00ooooo`1Hool01@00oooooooo0000@?oo000T
ool2001Jool00`00ooooo`1Hool01@00oooooooo0000@?oo000Tool2001Jool2001Iool01@00oooo
oooo0000@?oo000Tool2001Jool00`00ooooo`1Hool01@00oooooooo0000@?oo000Tool2001Jool0
0`00ooooo`1Hool01@00oooooooo0000@?oo000Tool2001Jool00`00ooooo`1Hool01000ooooo`00
@Ooo000Tool2001Jool00`00ooooo`1Hool01000ooooo`00@Ooo000Tool2001Jool00`00ooooo`1H
ool01000ooooo`00@Ooo000Tool2001Jool00`00ooooo`1Hool01000ooooo`00@Ooo000Tool2001J
ool2001Iool01000ooooo`00@Ooo000Tool2001Jool00`00ooooo`1Hool01000ooooo`00@Ooo000T
ool2001Jool00`00ooooo`1Hool01000ooooo`00@Ooo000Tool2001Jool00`00ooooo`1Hool01000
ooooo`00@Ooo000Tool2001Jool00`00ooooo`1Hool01000ooooo`00@Ooo000Tool2001Jool00`00
ooooo`1Hool01000ooooo`00@Ooo000Tool2001Jool00`00ooooo`1Hool01000ooooo`00@Ooo000T
ool2001Jool2001Iool01000ooooo`00@Ooo000Tool2001Jool00`00ooooo`1Hool01000ooooo`00
@Ooo000Tool2001Jool00`00ooooo`1Hool01000ooooo`00@Ooo000Tool2001Jool00`00ooooo`1H
ool01000ooooo`00@Ooo0000\
\>"],
  ImageRangeCache->{{{0, 358.688}, {221, 0}} -> {-4.23672, -25.8934, \
0.0330085, 0.299496}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[f2[x], x \[Rule] 3, Direction \[Rule] \(-1\)]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[f2[x], x \[Rule] 3, Direction \[Rule] 1]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[\(-\[Infinity]\),
      DirectedInfinity[ -1]]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(g3 = Plot3D[f4[x, y], {x, \(-2\), 2}, {y, \(-3\), 4}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.21268e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.74908 .0689 0 -6.18931 ]
[.74908 .0689 12 2.81069 ]
[.83635 .20254 0 -6.06047 ]
[.83635 .20254 6 2.93953 ]
[.9134 .32052 0 -5.94988 ]
[.9134 .32052 6 3.05012 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.01881 .29834 -18 -2.7704 ]
[.01881 .29834 0 6.2296 ]
[.00897 .36 -18 -2.82265 ]
[.00897 .36 0 6.17735 ]
[-0.00126 .42414 -18 -2.87724 ]
[-0.00126 .42414 0 6.12276 ]
[-0.01192 .49094 -18 -2.93432 ]
[-0.01192 .49094 0 6.06568 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7368 .07352 m
.73065 .07582 L
s
[(-2)] .74908 .0689 -1 .3754 Mshowa
.82395 .20683 m
.81775 .20898 L
s
[(0)] .83635 .20254 -1 .34677 Mshowa
.90091 .32455 m
.89466 .32656 L
s
[(2)] .9134 .32052 -1 .3222 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(4)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.75965 .10848 m
.75596 .10983 L
s
.78177 .14231 m
.77807 .14365 L
s
.8032 .17508 m
.79948 .1764 L
s
.84407 .23761 m
.84035 .23888 L
s
.86359 .26746 m
.85986 .26871 L
s
.88252 .29643 m
.87878 .29766 L
s
.91876 .35185 m
.915 .35304 L
s
.9361 .37838 m
.93234 .37955 L
s
.95296 .40417 m
.94919 .40532 L
s
.71317 .03738 m
.7095 .03879 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03106 .29363 m
.03718 .29128 L
s
[(1.1)] .01881 .29834 1 -0.38436 Mshowa
.02127 .35541 m
.02742 .35312 L
s
[(1.2)] .00897 .36 1 -0.37274 Mshowa
.01108 .41969 m
.01725 .41747 L
s
[(1.3)] -0.00126 .42414 1 -0.36061 Mshowa
.00048 .48663 m
.00667 .48447 L
s
[(1.4)] -0.01192 .49094 1 -0.34793 Mshowa
.125 Mabswid
.02913 .3058 m
.03281 .30439 L
s
.02719 .31805 m
.03087 .31666 L
s
.02523 .33041 m
.02891 .32902 L
s
.02326 .34286 m
.02694 .34148 L
s
.01926 .36806 m
.02296 .3667 L
s
.01724 .38082 m
.02094 .37946 L
s
.01521 .39367 m
.0189 .39232 L
s
.01315 .40663 m
.01685 .40529 L
s
.009 .43286 m
.0127 .43153 L
s
.00689 .44614 m
.0106 .44482 L
s
.00477 .45952 m
.00848 .45821 L
s
.00263 .47302 m
.00635 .47172 L
s
.03297 .28156 m
.03664 .28014 L
s
.03487 .26959 m
.03854 .26816 L
s
.03675 .25771 m
.04042 .25627 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.635 .785 .954 r
.38292 .5881 .40512 .60371 .44186 .59388 .42 .57856 Metetra
.635 .791 .957 r
.42 .57856 .44186 .59388 .47913 .58382 .45764 .56879 Metetra
.635 .797 .96 r
.45764 .56879 .47913 .58382 .51694 .57349 .49585 .5587 Metetra
.636 .803 .963 r
.49585 .5587 .51694 .57349 .5553 .56283 .53464 .54822 Metetra
.639 .809 .965 r
.53464 .54822 .5553 .56283 .59422 .55182 .574 .53728 Metetra
.642 .814 .966 r
.574 .53728 .59422 .55182 .63369 .5404 .61394 .5258 Metetra
.647 .818 .966 r
.61394 .5258 .63369 .5404 .67373 .52856 .65447 .51375 Metetra
.652 .82 .964 r
.65447 .51375 .67373 .52856 .71432 .51629 .69556 .50109 Metetra
.657 .821 .962 r
.69556 .50109 .71432 .51629 .75549 .50357 .73723 .48784 Metetra
.662 .82 .959 r
.73723 .48784 .75549 .50357 .79723 .49044 .77948 .47403 Metetra
.667 .817 .956 r
.77948 .47403 .79723 .49044 .83954 .4769 .8223 .45971 Metetra
.671 .814 .952 r
.8223 .45971 .83954 .4769 .88244 .463 .8657 .44493 Metetra
.674 .809 .948 r
.8657 .44493 .88244 .463 .92593 .44877 .9097 .42978 Metetra
.676 .803 .943 r
.9097 .42978 .92593 .44877 .97003 .43424 .9543 .41431 Metetra
.618 .795 .967 r
.36003 .5733 .38292 .5881 .42 .57856 .39745 .56437 Metetra
.615 .804 .972 r
.39745 .56437 .42 .57856 .45764 .56879 .43547 .55522 Metetra
.613 .813 .977 r
.43547 .55522 .45764 .56879 .49585 .5587 .47409 .54572 Metetra
.613 .823 .981 r
.47409 .54572 .49585 .5587 .53464 .54822 .51333 .53574 Metetra
.616 .833 .983 r
.51333 .53574 .53464 .54822 .574 .53728 .55318 .52513 Metetra
.621 .841 .984 r
.55318 .52513 .574 .53728 .61394 .5258 .59364 .51376 Metetra
.629 .848 .983 r
.59364 .51376 .61394 .5258 .65447 .51375 .6347 .50155 Metetra
.638 .852 .981 r
.6347 .50155 .65447 .51375 .69556 .50109 .67634 .48846 Metetra
.648 .854 .978 r
.67634 .48846 .69556 .50109 .73723 .48784 .71856 .47449 Metetra
.658 .852 .974 r
.71856 .47449 .73723 .48784 .77948 .47403 .76135 .45973 Metetra
.667 .848 .969 r
.76135 .45973 .77948 .47403 .8223 .45971 .8047 .44427 Metetra
.674 .841 .963 r
.8047 .44427 .8223 .45971 .8657 .44493 .84862 .42827 Metetra
.679 .833 .957 r
.84862 .42827 .8657 .44493 .9097 .42978 .89313 .41183 Metetra
.682 .823 .951 r
.89313 .41183 .9097 .42978 .9543 .41431 .93824 .39508 Metetra
.587 .804 .982 r
.33636 .55959 .36003 .5733 .39745 .56437 .37412 .55175 Metetra
.577 .816 .989 r
.37412 .55175 .39745 .56437 .43547 .55522 .41251 .54378 Metetra
.568 .829 .995 r
.41251 .54378 .43547 .55522 .47409 .54572 .45156 .53547 Metetra
.561 .843 .997 r
.45156 .53547 .47409 .54572 .51333 .53574 .49128 .52657 Metetra
.56 .857 .997 r
.49128 .52657 .51333 .53574 .55318 .52513 .53166 .51681 Metetra
.565 .87 .995 r
.53166 .51681 .55318 .52513 .59364 .51376 .5727 .5059 Metetra
.579 .882 .992 r
.5727 .5059 .59364 .51376 .6347 .50155 .61437 .49366 Metetra
.599 .892 .989 r
.61437 .49366 .6347 .50155 .67634 .48846 .65664 .48 Metetra
.622 .897 .987 r
.65664 .48 .67634 .48846 .71856 .47449 .69947 .46497 Metetra
.645 .896 .984 r
.69947 .46497 .71856 .47449 .76135 .45973 .74285 .44874 Metetra
.664 .89 .979 r
.74285 .44874 .76135 .45973 .8047 .44427 .78676 .43156 Metetra
.678 .879 .973 r
.78676 .43156 .8047 .44427 .84862 .42827 .83122 .41368 Metetra
.687 .865 .966 r
.83122 .41368 .84862 .42827 .89313 .41183 .87624 .39537 Metetra
.691 .85 .959 r
.87624 .39537 .89313 .41183 .93824 .39508 .92185 .37681 Metetra
.533 .805 .996 r
.31185 .54709 .33636 .55959 .37412 .55175 .34991 .54105 Metetra
.502 .816 1 r
.34991 .54105 .37412 .55175 .41251 .54378 .38866 .53515 Metetra
.467 .825 .996 r
.38866 .53515 .41251 .54378 .45156 .53547 .42813 .52907 Metetra
.433 .832 .98 r
.42813 .52907 .45156 .53547 .49128 .52657 .46835 .52235 Metetra
.409 .838 .955 r
.46835 .52235 .49128 .52657 .53166 .51681 .50933 .51441 Metetra
.405 .847 .93 r
.50933 .51441 .53166 .51681 .5727 .5059 .55104 .50467 Metetra
.427 .865 .916 r
.55104 .50467 .5727 .5059 .61437 .49366 .59342 .49266 Metetra
.475 .89 .918 r
.59342 .49266 .61437 .49366 .65664 .48 .63642 .4782 Metetra
.537 .917 .933 r
.63642 .4782 .65664 .48 .69947 .46497 .67995 .46142 Metetra
.599 .934 .952 r
.67995 .46142 .69947 .46497 .74285 .44874 .72398 .44273 Metetra
.649 .937 .966 r
.72398 .44273 .74285 .44874 .78676 .43156 .76849 .4227 Metetra
.682 .925 .971 r
.76849 .4227 .78676 .43156 .83122 .41368 .81348 .40189 Metetra
.699 .905 .969 r
.81348 .40189 .83122 .41368 .87624 .39537 .859 .38075 Metetra
.707 .881 .962 r
.859 .38075 .87624 .39537 .92185 .37681 .9051 .35962 Metetra
.444 .785 .998 r
.28645 .53545 .31185 .54709 .34991 .54105 .32474 .53212 Metetra
.365 .776 .981 r
.32474 .53212 .34991 .54105 .38866 .53515 .36378 .52956 Metetra
.263 .747 .926 r
.36378 .52956 .38866 .53515 .42813 .52907 .40363 .52731 Metetra
.157 .694 .828 r
.40363 .52731 .42813 .52907 .46835 .52235 .44435 .52462 Metetra
.079 .639 .711 r
.44435 .52462 .46835 .52235 .50933 .51441 .48597 .52033 Metetra
.48597 .52033 .50933 .51441 .55104 .50467 .52846 .51312 Metetra
.52846 .51312 .55104 .50467 .59342 .49266 .57171 .50188 Metetra
.57171 .50188 .59342 .49266 .63642 .4782 .61559 .48613 Metetra
.333 .799 .694 r
.61559 .48613 .63642 .4782 .67995 .46142 .65995 .46625 Metetra
.485 .896 .798 r
.65995 .46625 .67995 .46142 .72398 .44273 .7047 .44328 Metetra
.609 .955 .886 r
.7047 .44328 .72398 .44273 .76849 .4227 .74982 .41851 Metetra
.686 .964 .937 r
.74982 .41851 .76849 .4227 .81348 .40189 .79535 .39309 Metetra
.721 .943 .955 r
.79535 .39309 .81348 .40189 .859 .38075 .84134 .36782 Metetra
.73 .911 .956 r
.84134 .36782 .859 .38075 .9051 .35962 .88788 .34314 Metetra
.337 .735 .983 r
.26018 .5234 .28645 .53545 .32474 .53212 .29862 .52352 Metetra
.185 .679 .92 r
.29862 .52352 .32474 .53212 .36378 .52956 .33784 .52551 Metetra
0 .566 .768 r
.33784 .52551 .36378 .52956 .40363 .52731 .37795 .52897 Metetra
.174 0 0 r
.37795 .52897 .40363 .52731 .44435 .52462 .41909 .53278 Metetra
.259 0 0 r
.41909 .53278 .44435 .52462 .48597 .52033 .46134 .53487 Metetra
.258 0 0 r
.46134 .53487 .48597 .52033 .52846 .51312 .50469 .53244 Metetra
.184 0 0 r
.50469 .53244 .52846 .51312 .57171 .50188 .54898 .52287 Metetra
.045 0 0 r
.54898 .52287 .57171 .50188 .61559 .48613 .59393 .505 Metetra
.59393 .505 .61559 .48613 .65995 .46625 .63926 .47979 Metetra
.392 .802 .593 r
.63926 .47979 .65995 .46625 .7047 .44328 .68481 .44977 Metetra
.599 .942 .776 r
.68481 .44977 .7047 .44328 .74982 .41851 .73056 .41773 Metetra
.719 .986 .887 r
.73056 .41773 .74982 .41851 .79535 .39309 .77659 .38576 Metetra
.761 .965 .931 r
.77659 .38576 .79535 .39309 .84134 .36782 .82303 .35504 Metetra
.764 .924 .941 r
.82303 .35504 .84134 .36782 .88788 .34314 .87001 .32603 Metetra
.281 .681 .972 r
.23321 .50844 .26018 .5234 .29862 .52352 .27173 .51173 Metetra
.092 .595 .895 r
.27173 .51173 .29862 .52352 .33784 .52551 .31103 .51826 Metetra
0 .444 .715 r
.31103 .51826 .33784 .52551 .37795 .52897 .35127 .52788 Metetra
.329 0 0 r
.35127 .52788 .37795 .52897 .41909 .53278 .39266 .53932 Metetra
.403 0 0 r
.39266 .53932 .41909 .53278 .46134 .53487 .43539 .54953 Metetra
.37 0 0 r
.43539 .54953 .46134 .53487 .50469 .53244 .47953 .55361 Metetra
.241 0 0 r
.47953 .55361 .50469 .53244 .54898 .52287 .52489 .54647 Metetra
.017 0 0 r
.52489 .54647 .54898 .52287 .59393 .505 .571 .52571 Metetra
.571 .52571 .59393 .505 .63926 .47979 .61739 .49341 Metetra
.57 .902 .658 r
.61739 .49341 .63926 .47979 .68481 .44977 .66379 .45454 Metetra
.749 .992 .811 r
.66379 .45454 .68481 .44977 .73056 .41773 .7102 .414 Metetra
.811 .987 .884 r
.7102 .414 .73056 .41773 .77659 .38576 .75678 .37495 Metetra
.814 .945 .91 r
.75678 .37495 .77659 .38576 .82303 .35504 .80371 .33875 Metetra
.795 .901 .917 r
.80371 .33875 .82303 .35504 .87001 .32603 .85117 .30563 Metetra
.333 .653 .97 r
.20586 .48756 .23321 .50844 .27173 .51173 .2445 .49205 Metetra
.199 .593 .945 r
.2445 .49205 .27173 .51173 .31103 .51826 .2839 .50047 Metetra
.035 .508 .883 r
.2839 .50047 .31103 .51826 .35127 .52788 .32425 .51286 Metetra
0 .422 .793 r
.32425 .51286 .35127 .52788 .39266 .53932 .36578 .52798 Metetra
0 .403 .735 r
.36578 .52798 .39266 .53932 .43539 .54953 .40879 .54233 Metetra
0 .522 .776 r
.40879 .54233 .43539 .54953 .47953 .55361 .45342 .54985 Metetra
.278 .771 .898 r
.45342 .54985 .47953 .55361 .52489 .54647 .4995 .54387 Metetra
.629 .948 .945 r
.4995 .54387 .52489 .54647 .571 .52571 .5465 .52125 Metetra
.803 .971 .908 r
.5465 .52125 .571 .52571 .61739 .49341 .59379 .48476 Metetra
.856 .942 .876 r
.59379 .48476 .61739 .49341 .66379 .45454 .64101 .4409 Metetra
.86 .909 .865 r
.64101 .4409 .66379 .45454 .7102 .414 .68816 .39578 Metetra
.843 .88 .867 r
.68816 .39578 .7102 .414 .75678 .37495 .7354 .35304 Metetra
.819 .855 .874 r
.7354 .35304 .75678 .37495 .80371 .33875 .78297 .31402 Metetra
.794 .833 .882 r
.78297 .31402 .80371 .33875 .85117 .30563 .83105 .27877 Metetra
.436 .638 .941 r
.17838 .45925 .20586 .48756 .2445 .49205 .21731 .46199 Metetra
.386 .601 .932 r
.21731 .46199 .2445 .49205 .2839 .50047 .257 .46802 Metetra
.346 .563 .918 r
.257 .46802 .2839 .50047 .32425 .51286 .29763 .47716 Metetra
.341 .538 .901 r
.29763 .47716 .32425 .51286 .36578 .52798 .33943 .48814 Metetra
.393 .54 .884 r
.33943 .48814 .36578 .52798 .40879 .54233 .38265 .49786 Metetra
.49 .567 .861 r
.38265 .49786 .40879 .54233 .45342 .54985 .42744 .50136 Metetra
.593 .602 .831 r
.42744 .50136 .45342 .54985 .4995 .54387 .47367 .49342 Metetra
.673 .635 .803 r
.47367 .49342 .4995 .54387 .5465 .52125 .52092 .47166 Metetra
.727 .663 .787 r
.52092 .47166 .5465 .52125 .59379 .48476 .56864 .43815 Metetra
.758 .689 .784 r
.56864 .43815 .59379 .48476 .64101 .4409 .61648 .39797 Metetra
.774 .711 .793 r
.61648 .39797 .64101 .4409 .68816 .39578 .66435 .3561 Metetra
.778 .73 .809 r
.66435 .3561 .68816 .39578 .7354 .35304 .71237 .31573 Metetra
.773 .744 .827 r
.71237 .31573 .7354 .35304 .78297 .31402 .76073 .27824 Metetra
.763 .753 .844 r
.76073 .27824 .78297 .31402 .83105 .27877 .80958 .24386 Metetra
.517 .63 .902 r
.15078 .42472 .17838 .45925 .21731 .46199 .19017 .42366 Metetra
.5 .6 .884 r
.19017 .42366 .21731 .46199 .257 .46802 .23034 .42449 Metetra
.494 .568 .86 r
.23034 .42449 .257 .46802 .29763 .47716 .27144 .4268 Metetra
.503 .541 .829 r
.27144 .4268 .29763 .47716 .33943 .48814 .31364 .42944 Metetra
.527 .524 .795 r
.31364 .42944 .33943 .48814 .38265 .49786 .35712 .43029 Metetra
.561 .518 .765 r
.35712 .43029 .38265 .49786 .42744 .50136 .40194 .42646 Metetra
.597 .523 .742 r
.40194 .42646 .42744 .50136 .47367 .49342 .44802 .41523 Metetra
.632 .538 .73 r
.44802 .41523 .47367 .49342 .52092 .47166 .49511 .39542 Metetra
.662 .56 .729 r
.49511 .39542 .52092 .47166 .56864 .43815 .54285 .36803 Metetra
.687 .588 .739 r
.54285 .36803 .56864 .43815 .61648 .39797 .59098 .33567 Metetra
.707 .618 .756 r
.59098 .33567 .61648 .39797 .66435 .3561 .6394 .3012 Metetra
.72 .648 .777 r
.6394 .3012 .66435 .3561 .71237 .31573 .68814 .26678 Metetra
.727 .676 .8 r
.68814 .26678 .71237 .31573 .76073 .27824 .73728 .23362 Metetra
.728 .698 .821 r
.73728 .23362 .76073 .27824 .80958 .24386 .78696 .20219 Metetra
.566 .634 .878 r
.12284 .38684 .15078 .42472 .19017 .42366 .16275 .38158 Metetra
.56 .61 .859 r
.16275 .38158 .19017 .42366 .23034 .42449 .20347 .37706 Metetra
.559 .584 .836 r
.20347 .37706 .23034 .42449 .27144 .4268 .24509 .37284 Metetra
.564 .561 .809 r
.24509 .37284 .27144 .4268 .31364 .42944 .28772 .36809 Metetra
.574 .543 .782 r
.28772 .36809 .31364 .42944 .35712 .43029 .33146 .36163 Metetra
.589 .532 .759 r
.33146 .36163 .35712 .43029 .40194 .42646 .37634 .35207 Metetra
.607 .53 .742 r
.37634 .35207 .40194 .42646 .44802 .41523 .4223 .33826 Metetra
.625 .537 .735 r
.4223 .33826 .44802 .41523 .49511 .39542 .46921 .3197 Metetra
.644 .551 .735 r
.46921 .3197 .49511 .39542 .54285 .36803 .51688 .29677 Metetra
.661 .572 .744 r
.51688 .29677 .54285 .36803 .59098 .33567 .56516 .27058 Metetra
.677 .597 .759 r
.56516 .27058 .59098 .33567 .6394 .3012 .61395 .24247 Metetra
.69 .624 .778 r
.61395 .24247 .6394 .3012 .68814 .26678 .66324 .21364 Metetra
.698 .65 .798 r
.66324 .21364 .68814 .26678 .73728 .23362 .71308 .18491 Metetra
.703 .673 .818 r
.71308 .18491 .73728 .23362 .78696 .20219 .76352 .15674 Metetra
.598 .647 .87 r
.09427 .34809 .12284 .38684 .16275 .38158 .13469 .33931 Metetra
.595 .629 .855 r
.13469 .33931 .16275 .38158 .20347 .37706 .17592 .3306 Metetra
.595 .61 .837 r
.17592 .3306 .20347 .37706 .24509 .37284 .21801 .32163 Metetra
.597 .592 .818 r
.21801 .32163 .24509 .37284 .28772 .36809 .26105 .31192 Metetra
.602 .578 .799 r
.26105 .31192 .28772 .36809 .33146 .36163 .30507 .30086 Metetra
.61 .569 .782 r
.30507 .30086 .33146 .36163 .37634 .35207 .35008 .28782 Metetra
.62 .565 .771 r
.35008 .28782 .37634 .35207 .4223 .33826 .39607 .27232 Metetra
.631 .568 .765 r
.39607 .27232 .4223 .33826 .46921 .3197 .44295 .25416 Metetra
.643 .577 .766 r
.44295 .25416 .46921 .3197 .51688 .29677 .49065 .23348 Metetra
.655 .592 .772 r
.49065 .23348 .51688 .29677 .56516 .27058 .53908 .21072 Metetra
.666 .61 .783 r
.53908 .21072 .56516 .27058 .61395 .24247 .58819 .18647 Metetra
.676 .63 .796 r
.58819 .18647 .61395 .24247 .66324 .21364 .63794 .16133 Metetra
.683 .65 .811 r
.63794 .16133 .66324 .21364 .71308 .18491 .68836 .13577 Metetra
.687 .669 .826 r
.68836 .13577 .71308 .18491 .76352 .15674 .73948 .11013 Metetra
.618 .663 .871 r
.06485 .30978 .09427 .34809 .13469 .33931 .10574 .29835 Metetra
.617 .65 .86 r
.10574 .29835 .13469 .33931 .17592 .3306 .14743 .28669 Metetra
.617 .637 .848 r
.14743 .28669 .17592 .3306 .21801 .32163 .18995 .2746 Metetra
.619 .625 .835 r
.18995 .2746 .21801 .32163 .26105 .31192 .23336 .26178 Metetra
.622 .615 .823 r
.23336 .26178 .26105 .31192 .30507 .30086 .27768 .24796 Metetra
.627 .608 .812 r
.27768 .24796 .30507 .30086 .35008 .28782 .32291 .23282 Metetra
.633 .606 .804 r
.32291 .23282 .35008 .28782 .39607 .27232 .36906 .21617 Metetra
.64 .607 .8 r
.36906 .21617 .39607 .27232 .44295 .25416 .41608 .19792 Metetra
.648 .613 .8 r
.41608 .19792 .44295 .25416 .49065 .23348 .46394 .1781 Metetra
.656 .622 .804 r
.46394 .1781 .49065 .23348 .53908 .21072 .5126 .15692 Metetra
.663 .634 .811 r
.5126 .15692 .53908 .21072 .58819 .18647 .56203 .13461 Metetra
.669 .648 .82 r
.56203 .13461 .58819 .18647 .63794 .16133 .61222 .11148 Metetra
.675 .662 .83 r
.61222 .11148 .63794 .16133 .68836 .13577 .66317 .08776 Metetra
.678 .676 .84 r
.66317 .08776 .68836 .13577 .73948 .11013 .7149 .06369 Metetra
.632 .678 .876 r
.03444 .27227 .06485 .30978 .10574 .29835 .07577 .2589 Metetra
.631 .67 .868 r
.07577 .2589 .10574 .29835 .14743 .28669 .11788 .2452 Metetra
.632 .661 .86 r
.11788 .2452 .14743 .28669 .18995 .2746 .16081 .23101 Metetra
.633 .654 .852 r
.16081 .23101 .18995 .2746 .23336 .26178 .20458 .21621 Metetra
.636 .647 .845 r
.20458 .21621 .23336 .26178 .27768 .24796 .24922 .20061 Metetra
.639 .643 .838 r
.24922 .20061 .27768 .24796 .32291 .23282 .29474 .1841 Metetra
.643 .641 .833 r
.29474 .1841 .32291 .23282 .36906 .21617 .34115 .16656 Metetra
.648 .642 .83 r
.34115 .16656 .36906 .21617 .41608 .19792 .38842 .14795 Metetra
.652 .645 .83 r
.38842 .14795 .41608 .19792 .46394 .1781 .43655 .12828 Metetra
.658 .651 .832 r
.43655 .12828 .46394 .1781 .5126 .15692 .48553 .10764 Metetra
.662 .659 .836 r
.48553 .10764 .5126 .15692 .56203 .13461 .53533 .08613 Metetra
.667 .668 .841 r
.53533 .08613 .56203 .13461 .61222 .11148 .58597 .0639 Metetra
.67 .677 .848 r
.58597 .0639 .61222 .11148 .66317 .08776 .63744 .04107 Metetra
.673 .686 .854 r
.63744 .04107 .66317 .08776 .7149 .06369 .68977 .01777 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0035ool4001Gool00<Goo`03003ooooo05Soo`00a_oo00<00?ooool0
Eooo0037ool00`00ooooo`1Fool00<Goo`04003ooooo001Gool00<Koo`8005Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00<[oo`8005Coo`00b?oo0P0000?oo`000000Dooo
0035ool30003ool2001Cool00<;oo`<000Koo`03003oo`0005;oo`00`?oo0`002?oo00@00?ooool0
057oo`00_Ooo0`002_oo0P000_oo00<00?ooool0Cooo002kool2000;ool200000jej00000002ool0
0`00ooooo`1>ool00;Soo`<000_oo`800003[I^]NZfK008000?oo`03003ooooo04goo`00UOoo1@00
7?oo0`002_oo0`0000R]NZek[GZ]Njej002]NP000_oo00<00?ooool0COoo002Gool00`00ooooo`0I
ool3000;ool200002Jej[I^]NZfK[GZ]Vjej[I^]NP020003ool00`00ooooo`1<ool009Ooo`03003o
oooo01Koo`<000coo`80000?[G^]NZek[GZ]Njej[G^]NZek[GZ]N`00[G/00?oo00<004goo`00Uooo
00<00?ooool05?oo0P003?oo0`00012]NZfK[GZ]Vjej[I^]NZfK[GZ]Vjej[I^]NP00[GX000?oo`03
003ooooo04_oo`00Uooo00<00?ooool04Ooo0`0000?oo`00ool02Ooo0P0001BUFZek002]Njej[G^]
NZek[GZ]Njej[G^]NZek[GZ]N`00[G^]NP000ooo00<00?ooool0B_oo002Fool2000Aool2000=ool2
00005jek[GZ]Njej002]NZfK[GZ]Vjej[I^]NZfK[GZ]Vjej[I^]NP00[GZ]Vjej00000ooo00<00?oo
ool0BOoo002Vool3000=ool200006JEJ[G^UFZekYEZ]NjEJ002]NZek[GZ]Njej[G^]NZek[GZ]Njej
[G/00:ek[GZ]N`0000?oo`03003ooooo00_oo`@003[oo`00Xooo0`003_oo0P0001b]Njej[G^]NZek
[GZ]Njej[G/00:fK[GZ]Vjej[I^]NZfK[GZ]Vjej[I^]NP00[GZ]Vjej[I/000?oo`03003ooooo00[o
o`03003ooooo03_oo`00XOoo0P000ooo00<00?ooool02Ooo0P0001jUFZekYEZ]NjEJ[G^UFZekYEZ]
NjEJ[G/00:ek[GZ]Njej[G^]NZek[GZ]Njej[G/00:ek[GZ]Njej0003ool00`00ooooo`0;ool00`00
ooooo`0jool009koo`<000koo`<0000O[G^]NZek[GZ]Njej[G^]NZek[GZ]Njej[G^]NP00[GZ]Vjej
[I^]NZfK[GZ]Vjej[I^]NP00[GZ]Vjej[I/00P000ooo00<00?ooool00ooo10001?oo00<00?ooool0
>Ooo002Lool2000?ool200008:eJYEX00:EJ[G^UFZekYEZ]NjEJ[G^UFZekYEZ]NjEJ[G^UFP00[GZ]
Njej[G^]NZek[GZ]Njej[G/00:ek[GX200000jej003oo`03ool00`00ooooo`08ool01000ooooo`00
>_oo002Iool4000>ool200007jeJ[G^]FZek002]Njej[G^]NZek[GZ]Njej[G^]NZek[GZ]Njej[G^]
NP00[GZ]Vjej[I^]NZfK[GZ]Vjej00<00005[GZ]Njej[G/00003ool2000:ool2000kool009Ooo`80
00Coo`03003ooooo00Soo`<0000O[EZUFZeJYEZ]FZEJ[EX00:ekYEZ]NjEJ[G^UFZekYEZ]NjEJ[G^U
FZekYEZ]N`00[G^]NZek[GZ]Njej[G/00`0000N]NZeJ[GZ]FZej[EX00002ool30017ool009Coo`<0
00ooo`80000P[G^]FZek[EZ]NjeJ[G^]FZek[EX00:ej[G^]NZek[GZ]Njej[G^]NZek[GZ]Njej[G^]
NZek002]Vjej[I^]NP80000;[G^]NP00[GZ]Njej[G^]NZek[GX00004ool00`00ooooo`14ool0097o
o`<0013oo`80000PYEZ]FZEJ[EZUFZeJYEZ]FZEJ[EZUFZeJYEX00:EJ[G^UFZekYEZ]NjEJ[G^UFZek
YEZ]NjEJ[G^UFP00[GZ]N`80000=[EZ]NZeJ[GX00:ej[EZ]NZeJ[GZ]FZej00001?oo00<00?ooool0
A?oo002?ool20002ool00`00ooooo`0;ool300007jek[EZ]NjeJ[G^]FZek[EZ]NjeJ[G^]FZek[EZ]
N`00[G^]NZek[GZ]Njej[G^]NZek[GZ]Njej[G^]NZek00<0000@[G^]NZek[GZ]Njej002]NZek[GZ]
Njej[G^]NZek0004ool00`00ooooo`13ool008coo`<0013oo`80000P[EZU>P00YEZ]FZEJ[EZUFZeJ
YEZ]FZEJ[EZUFZeJYEZ]FZEJ[EX00:ekYEZ]NjEJ[G^UFZekYEZ]NjEJ[G^UFP80000C[EZ]>@00[EZ]
NZeJ[GZ]FZej002]NZeJ[GZ]FZej[EZ]NZeJ00001Ooo00<00?ooool0@_oo001Zool2000Nool2000@
ool300008:Dj[EZU>ZeJ002]NjeJ[G^]FZek[EZ]NjeJ[G^]FZek[EZ]NjeJ[G^]FZek002]Njej[G^]
NZek[GZ]Njej[G/20004[EX04P00[G^]NZek[GZ]Njej[G/00:ek[GZ]Njej[G^]NZek[GX000Coo`03
003ooooo04;oo`00JOoo00@00?ooool001[oo`@000koo`<0000QYCZ]FZDj[EZU>ZeJYCZ]FP00[EZU
FZeJYEZ]FZEJ[EZUFZeJYEZ]FZEJ[EZUFZeJYEX00:EJ[G^UFZekYEZ]NjEJ0080000H[EZ]>JeJ[CV]
FZdi[EX00:ej[EZ]NZeJ[GZ]FP00[EZ]NZeJ[GZ]FZej[EZ]NP001Ooo00<00?ooool0@Ooo001Yool0
1000ooooo`005ooo0`004?oo0P0002:U>ZeJYCZ]FZDj[EZU>ZeJYCZ]FZDj002]FZek[EZ]NjeJ[G^]
FZek[EZ]NjeJ[G^]FZek[EZ]NjeJ002]NZek[GZ]N`8000V]FP0B002]NZek[GZ]Njej[G/00:ek[GZ]
Njej[G^]NZek[GZ]N`001Ooo00<00?ooool0@?oo001Yool01000ooooo`005Ooo0P004?oo0`0002:]
FZDj[EZU>ZeJYCZ]FZDj[EZU>ZeJYCZ]FZDj002UFZeJYEZ]FZEJ[EZUFZeJYEZ]FZEJ[EZUFZeJYEZ]
FP00[G^UFP80000M[EZ]>JeJ[CV]FZdi[EZ]>JeJ[CV]FZdi002]FZej[EZ]NZeJ002]FZej[EZ]NZeJ
[GZ]FZej[EX00005ool00`00ooooo`10ool006Woo`04003ooooo000Bool3000@ool200008ZdjYCX0
0:Dj[EZU>ZeJYCZ]FZDj[EZU>ZeJYCZ]FZDj[EX00:ek[EZ]NjeJ[G^]FZek[EZ]NjeJ[G^]FZek[EZ]
NjeJ0`003ZeJ01800:ek[GZ]Njej[G/00:ek[GZ]Njej[G^]NZek[GZ]Njej0004ool20011ool006[o
o`80017oo`8000;oo`03003ooooo00coo`80000RYCV]>ZDi[CX00:eJYCZ]FZDj[EZU>ZeJYCZ]FZDj
[EZU>ZeJYCZ]FP00[EZUFZeJYEZ]FZEJ[EZUFZeJYEZ]FZEJ[EX200008:DI002]>JeJ[CV]FZdi[EZ]
>JeJ[CV]FZdi[EZ]>JeJ[CV]FP00[GZ]FZej[EX00:eJ[GZ]FZej[EZ]NZeJ[GX200000jeI003oo`04
ool00`00ooooo`0nool007[oo`<0017oo`80000R[CZU>ZdjYCZ]>ZDj[CX00:eJYCZ]FZDj[EZU>ZeJ
YCZ]FZDj[EZU>ZeJYCZ]FP00[G^]FZek[EZ]NjeJ[G^]FZek[EX200001Jdj[CV]>Zdi00003jeJ00`0
0:ej[G^]NZek002]Njej[G^]NZek[GX200001;Ej[EZeNP001Ooo00<00?ooool0?_oo001hool2000B
ool200008JDi[CZU>JdjYCV]>ZDi[CZU>@00YCZ]FZDj[EZU>ZeJYCZ]FZDj[EZU>ZeJYCZ]FZDj002U
FZeJYEZ]FZEJ[EZUFP0300008:DI[CZU6JdjYAV]>P00[EZ]>JeJ[CV]FZdi[EZ]>JeJ[CV]FZdi[EZ]
>JeJ[CT00:eJ[GZ]FP00[EZ]NZeJ[GX200001jeI[EZ]FJeJ[EV]FP0000Goo`03003ooooo03goo`00
MOoo0`0000?oo`00ool03ooo0P00026]>ZDj[CZU>ZdjYCZ]>ZDj[CZU>ZdjYCX00:Dj[EZU>ZeJYCZ]
FZDj[EZU>ZeJYCZ]FZDj[EZU>P00[EZ]NjeJ[G/00P0000^]>Jdj[CV]>Zdi[CZ]>Jdj[CV]>P0000n]
FP07002]Njej[G/00:ek[GX00P0000VeNZeJ]GZ]F[Ej[EZeNZeJ00001_oo00<00?ooool0??oo001b
ool3000Bool300008JDi[CZU>JdjYCV]>ZDi[CZU>JdjYCV]>ZDi[CX00:eJYCZ]FZDj[EZU>ZeJYCZ]
FZDj[EZU>ZeJYCZ]FP00[EZUFP0200008:djYAV]>ZDI[CZU6JdjYAV]>ZDI[CZU6@00[CV]FZdi[EZ]
>JeJ[CV]FZdi[EZ]>JeJ[CV]FZdi[EX00:ej[EX300003:eI[EZ]FJeJ[EV]FZeI[EZ]FJeJ[ET000Go
o`03003ooooo03coo`00L?oo0P004ooo0P00026U>Zdj002]>ZDj[CZU>ZdjYCZ]>ZDj[CZU>ZdjYCZ]
>ZDj[CX00:eJYCZ]FZDj[EZU>ZeJYCZ]FZDj[EZU>ZeJYCX00`00012]>Jdj[CV]>Zdi[CZ]>Jdj[CV]
>Zdi[CZ]>Jdj[CT000n]FP0B002]NP00002eNZeJ]GZ]F[Ej[EZeNZeJ]GZ]F[Ej[EZeNP001_oo00<0
0?ooool0>ooo001]ool3000Bool300008JDjYAVU>ZDI002U>JdjYCV]>ZDi[CZU>JdjYCV]>ZDi[CZU
>JdjYCT00:Dj[EZU>ZeJYCZ]FZDj[EZU>ZeJYCZ]FP020000=JDI002U6JdjYAV]>ZDI[CZU6JdjYAV]
>ZDI[CZU6JdjYAV]>P00[EZ]>JeJ[CV]FZdi[EZ]>JeJ[CV]FZdi[EZ]>JeJ[CT00:eI002]FJeJ[EV]
FZeI[EZ]FJeJ[EV]FZeI[EZ]FJeJ00001_oo00<00?ooool0>_oo001[ool20003ool2000=ool30000
8ZdjYCZ]>ZDj[CZU>ZdjYCX00:Dj[CZU>ZdjYCZ]>ZDj[CZU>ZdjYCZ]>ZDj[CZU>P00YCZ]FZDj[EZU
>ZeJYCZ]FZDj0P0001F]6ZDI[AZU6@00[CV]>Zdi[CZ]>Jdj[CV]>Zdi[CZ]>Jdj[CV]>Zdi00003ZeJ
0`0001:eNP00]GZ]F[Ej[EZeNZeJ]GZ]F[Ej[EZeNZeJ]GZ]F[Ej0005ool00`00ooooo`0jool006So
o`<001;oo`80000SYCZU6JDjYAVU>ZDIYCZU6JDjYAVU>P00[CZU>JdjYCV]>ZDi[CZU>JdjYCV]>ZDi
[CZU>Jdj002]FZDj[EZU>ZeJYCZ]FP0200008jDI[AVU6JdIYAV]6@00[CZU6JdjYAV]>ZDI[CZU6Jdj
YAV]>ZDI[CZU6JdjYAT00:di[EZ]>JeJ[CV]FZdi[EZ]>JeJ[CT00P000jdi0P00012]FJeJ[EV]FZeI
[EZ]FJeJ[EV]FZeI[EZ]FJeJ[ET000Goo`8003_oo`00I_oo0P004_oo0`0002>U>ZdjYCZ]>ZDj[CZU
>ZdjYCZ]>ZDj[CZU>Zdj002]>ZDj[CZU>ZdjYCZ]>ZDj[CZU>ZdjYCZ]>ZDj[CX00:eJYCZ]FZDj0080
000J[AZU6JdJYAV]6ZDI[AZU6JdJ002]>Zdi[CZ]>Jdj[CV]>Zdi[CZ]>Jdj[CV]>Zdi[CX000V]FP80
0005[CVe>Zdi]CZ]>@0200004KEj[EZeNZeJ]GZ]F[Ej[EZeNZeJ]GZ]F[Ej[EZeNZeJ00001_oo00<0
0?ooool0>?oo001Sool30002ool00`00ooooo`0=ool200009:DIYCX00:DjYAVU>ZDIYCZU6JDjYAVU
>ZDIYCZU6JDjYAT00:Di[CZU>JdjYCV]>ZDi[CZU>JdjYCV]>ZDi[CZU>@00YCZ]FP80000SYAV]6JDI
[AVU6JdIYAV]6JDI[AVU6@00YAV]>ZDI[CZU6JdjYAV]>ZDI[CZU6JdjYAV]>ZDI[CX00:eJ[CV]FZdi
[EZ]>@020008[CT04P00[EV]FZeI[EZ]FJeJ[EV]FZeI[EZ]FJeJ[EV]FZeI[EX000Koo`03003ooooo
03Soo`00?ooo1@007?oo0`004ooo0P0002>U>ZDJYCZU6P00YCZ]>ZDj[CZU>ZdjYCZ]>ZDj[CZU>Zdj
YCZ]>ZDj002U>ZdjYCZ]>ZDj[CZU>ZdjYCZ]>ZDj[CZU>Zdj00<0000O[AZU6JdJYAV]6ZDI[AZU6JdJ
YAV]6ZDI[AZU6@00[CV]>Zdi[CZ]>Jdj[CV]>Zdi[CZ]>Jdj[CV]>Zdi00001:eJ0P0000Z]>KDj[CVe
>Zdi]CZ]>KDj[CVe>P80000A[EZeNZeJ]GZ]F[Ej[EZeNZeJ]GZ]F[Ej[EZeNZeJ]GX00006ool00`00
ooooo`0gool0047oo`03003ooooo01[oo`8001?oo`<0000SYAVU>ZDIYCZU6JDjYAT00:DIYCZU6JDj
YAVU>ZDIYCZU6JDjYAVU>ZDIYCX00:djYCV]>ZDi[CZU>JdjYCV]>ZDi[CZU>@0200009:Ci002]6JDI
[AVU6JdIYAV]6JDI[AVU6JdIYAV]6JDI[AT00:djYAV]>ZDI[CZU6JdjYAV]>ZDI[CZU6JdjYAV]>ZDI
002]>@8000f]>@0?002]FZeI[EZ]FJeJ[EV]FZeI[EZ]FJeJ[EV]FZeI00<000Ooo`03003ooooo03Ko
o`00@Ooo00<00?ooool05ooo0`0000?oo`00ool04?oo0P0002BU6ZDjYAZU>ZDJYCZU6ZDjYAZU>P00
[CZU>ZdjYCZ]>ZDj[CZU>ZdjYCZ]>ZDj[CZU>Zdj002]>ZDj[CZU>ZdjYCZ]>ZDj[CX200008jCi[AVT
nJdI002]6ZDI[AZU6JdJYAV]6ZDI[AZU6JdJYAV]6ZDI[AX00:dj[CV]>Zdi[CZ]>Jdj[CV]>Zdi[CZ]
>Jdj[CT00`0001b]>KDj[CVe>Zdi]CZ]>KDj[CVe>Zdi]CZ]>KDj[CT00:eJ]GZ]F[Ej[EZeNZeJ]GZ]
F[Ej[EZeNP800004]EVeN[EI0006ool00`00ooooo`0fool003Woo`@000Coo`03003ooooo01Goo`80
01?oo`<0000TYCZU6JDjYAVU>ZDIYCZU6JDjYAVU>ZDIYCX00:DjYAVU>ZDIYCZU6JDjYAVU>ZDIYCZU
6JDjYAT00:Di[CZU>JdjYCV]>ZDi0P001ZCi01d00:DI[AVU6JdIYAV]6JDI[AVU6JdIYAV]6JDI[AVU
6@00YAV]>ZDI[CZU6JdjYAV]>ZDI[CZU6Jdj00800003[?R]6@0000n]>@800009[EV]FZeI[EZ]FJeJ
[EV]FZeI00800006]GZ]FKEj[EVeNP001ooo00<00?ooool0=Ooo0011ool00`00ooooo`0Bool3000C
ool200009JDjYAX00:DJYCZU6ZDjYAZU>ZDJYCZU6ZDjYAZU>ZDJYCX00:djYCZ]>ZDj[CZU>ZdjYCZ]
>ZDj[CZU>ZdjYCX00:Dj[CZU>Zdj0080000SY?V]6JCi[AVTnJdIY?V]6JCi002U6JdJYAV]6ZDI[AZU
6JdJYAV]6ZDI[AZU6JdJYAT00:di[CZ]>Jdj[CV]>Zdi[CZ]>@020004[AT04000[CVe>Zdi]CZ]>KDj
[CVe>Zdi]CZ]>KDj[CVe>Zdi0P0001:eNZeJ]GZ]F[Ej[EZeNZeJ002eFKEj]EVeN[EI]GZeFKEj0006
ool00`00ooooo`0eool0043oo`80017oo`D001;oo`80000UYAZU>ZDJYCX00:DjYAVU>ZDIYCZU6JDj
YAVU>ZDIYCZU6JDjYAT00:DIYCZU6JDjYAVU>ZDIYCZU6JDjYAVU>ZDIYCX00:djYCT00P002jCi01P0
0:dIYAV]6JDI[AVU6JdIYAV]6JDI[AVU6JdIYAV]6@00[CZU6JdjYAV]>ZDI[CX200002:ch[AV/n:dI
[?R]6Jch000>[CT02000[CT00:eJ[EV]FZeI[EX200002ZeI]GZ]FKEj[EVeNZeI]GZ]F@001ooo00<0
0?ooool0=?oo001Aool2000Dool300009:DjYAZU>ZDJYCZU6ZDj002U>ZDJYCZU6ZDjYAZU>ZDJYCZU
6ZDjYAZU>ZDJ002U>ZdjYCZ]>ZDj[CZU>ZdjYCZ]>ZDj[CZU>P<0000SY?V]6JCi[AVTnJdIY?V]6JCi
[AVTnJdIY?V]6@00[AZU6JdJYAV]6ZDI[AZU6JdJYAV]6ZDI[AZU6JdJ002]>Zdi[CZ]>@020009[AT0
5@00]CZ]>KDj[CVe>Zdi]CZ]>KDj[CVe>Zdi]CZ]>@00[CT00:eJ]GZ]FP0200003KEj]EVeN[EI]GZe
FKEj]EVeN[EI]GZeF@0000Goo`03003oo`0003Goo`00C_oo0`005?oo0P0002FU>ZDJYCZU6ZDjYAZU
>ZDJYCZU6P00YAVU>ZDIYCZU6JDjYAVU>ZDIYCZU6JDjYAVU>ZDI002U6JDjYAVU>ZDIYCZU6JDjYAVU
>P0200000jCI002Tn@0>Y?T04`00YAV]6JDI[AVU6JdIYAV]6JDI[AVU6JdIYAV]6JDI002U6Jdj0080
000=[?R]6Jch[AV/n:dI[?R]6Jch[AV/n:dI00003Jdi00<00:di[CT00`0000n]FKEj[EVeNZeI]GZ]
FKEj[EVeNZeI]GZ]FKEj00001ooo00<00?ooool0<ooo001<ool3000Cool300009JDJYCZU6ZDjYAZU
>ZDJYCZU6ZDjYAZU>ZDJ002U6ZDjYAZU>ZDJYCZU6ZDjYAZU>ZDJYCZU6ZDj002]>ZDj[CZU>ZdjYCZ]
>ZDj0080000TY?VTfJCiY=T00:Ci[AVTnJdIY?V]6JCi[AVTnJdIY?V]6JCi[AVTn@00YAV]6ZDI[AZU
6JdJYAV]6ZDI[AZU6JdJYAV]6ZDI0P003ZdI02@00:di]CZ]>KDj[CVe>Zdi]CZ]>KDj[CVe>Zdi002]
>KDj002eN[EI]GZeFKEj]EVeN[EI]GZeFKEj]EVeN[EI]GZeFKEj0007ool00`00ooooo`06ool2000Z
ool004Woo`<000?oo`03003ooooo00goo`<0000UWAZU>P00YCZU6ZDjYAZU>ZDJYCZU6ZDjYAZU>ZDJ
YCX00:DjYAVU>ZDIYCZU6JDjYAVU>ZDIYCZU6JDjYAVU>P00YCZU6JDjYAT00`0000NTfJCiY=VTnJCI
Y?T0000?Y?T03P00[AVU6JdIYAV]6JDI[AVU6JdIYAV]6JDI[AT300004JdI[?R]6Jch[AV/n:dI[?R]
6Jch[AV/n:dI[?R]6Jch00003:di0`0001>e>@00]GZ]FKEj[EVeNZeI]GZ]FKEj[EVeNZeI]GZ]FKEj
[ET00008ool00`00ooooo`04ool01000ooooo`00:Ooo0017ool2000Cool300009ZDJYCZU6ZDjYAX0
0:DJYCZU6ZDjYAZU>ZDJYCZU6ZDjYAZU>ZDJYCX00:DjYAZU>ZDJYCZU6ZDjYAZU>ZDJYCZU6ZDjYAX0
0:Dj[CX200009JCIY?VTfJCiY=VTnJCIY?VTfJCi002]6JCi[AVTnJdIY?V]6JCi[AVTnJdIY?V]6JCi
[AT00:dJYAV]6ZDI[AZU6JdJYAV]6ZDI00800004[?V/f:ci000?[AT03000]CZ]>KDj[CVe>Zdi]CZ]
>KDj[CVe>P8000>e>@0C002eFKEj]EVeN[EI]GZeFKEj]EVeN[EI]GZeFKEj]EVeN[EI00001ooo00<0
0?ooool01?oo00@00?ooool002Woo`00A?oo0`004_oo0`0002JM6ZDjWAZU>YdJYCZM6ZDjWAX00:DJ
YCZU6ZDjYAZU>ZDJYCZU6ZDjYAZU>ZDJ002U6JDjYAVU>ZDIYCZU6JDjYAVU>ZDIYCZU6JDj0`0000fT
nJCIY?VTfJCiY=VTnJCIY?VTfJCiY=T0000?Y?T02@00YAV]6JDI[AVU6JdIYAV]6@0200005jCH[?VT
f:ciY=P00:ch[AV/n:dI[?R]6Jch[AV/n:dI[?R]6Jch[AV/n:dI00002:di0P0001Re>@00]CV]>KDi
[CT00:eI]GZ]FKEj[EVeNZeI]GZ]FKEj[EVeNZeI]GZ]FKEj0008ool00`00ooooo`03ool01000oooo
o`00:Ooo0011ool30003ool00`00ooooo`0<ool300009jDJYCZU6ZDjYAZU>ZDJYCZU6ZDjYAZU>P00
YCZU6ZDjYAZU>ZDJYCZU6ZDjYAZU>ZDJYCZU6P00YAZU>ZDJYCZU6ZDjYAZU>ZDJYCZU6P0200009ZCi
002TnJCIY?VTfJCiY=VTnJCIY?VTfJCiY=VTnJCI002TnJdIY?V]6JCi[AVTnJdIY?V]6JCi[AVTnJdI
Y?T00:DI[AZU6JdJYAT200002Jci[=R/nJcH[?V/f:ci[=P0000?[AT01`00[CVe>Zdi]CZ]>KDj0080
00>e>@03002e>KDi00:e>@0C002eN[EI]GZeFKEj]EVeN[EI]GZeFKEj]EVeN[EI]GZeFKEj00002?oo
00<00?ooool00_oo00@00?ooool002Woo`00?ooo0P004_oo0`0002NM6ZDj002U>YdJYCZM6ZDjWAZU
>YdJYCZM6ZDjWAZU>P00YCZU6ZDjYAZU>ZDJYCZU6ZDjYAZU>ZDJYCX00:DjYAVU>ZDIYCZU6JDjYAT0
0`0001>LfJCIW=VTf@00Y?VTfJCiY=VTnJCIY?VTfJCiY=VTnJCIY?T0000?Y?T01000[AVU6JdI0P00
01bTf:ciY=R/nJCH[?VTf:ciY=R/n@00[AV/n:dI[?R]6Jch[AV/n:dI[?R]6Jch[AV/n:dI[?P000>]
>@80000J]CV]>KDi[CVe>@00]CV]>KDi[CVe>@00]GZ]FKEj[EVeNZeI]GZ]FKEj[EVeNZeI]GZ]F@80
0003_IX00?oo00Koo`03003ooooo00?oo`8002[oo`00??oo0`004Ooo0`0002NU>ZDkYCZU>jDj002U
6ZDjYAZU>ZDJYCZU6ZDjYAZU>ZDJYCZU6P00YAZU>ZDJYCZU6ZDjYAZU>ZDJYCZU6ZDjYAZU>P00YCZU
6ZDjYAX00`0002JTfJCiY=VTnJCIY?VTf@00Y=VTnJCIY?VTfJCiY=VTnJCIY?VTfJCiY=VTn@00[AVT
nJdIY?V]6JCi[AVTnJdIY?V]6JCi[AVTnJdI0`0000j/nJcH[?V/f:ci[=R/nJcH[?V/f:ci[=R/n@00
3jdI00@00;Dj000000Ne>@03002e>KDi00>e>@0C002eFKEj]EVeN[EI]GZeFKEj]EVeN[EI]GZeF@00
_IVmV[fI00001_oo0`00<?oo000jool20002ool00`00ooooo`0<ool30000:9dJYCZM6ZDjWAZU>YdJ
YCZM6P00WAZU>YdJYCZM6ZDjWAZU>YdJYCZM6ZDjWAX00:DJYCZU6ZDjYAZU>ZDJYCZU6ZDjYAZU>ZDJ
002U6JDj0P0001ZLfJCIW=VTfIcIY=VLfJCIW=VTfIcI002TfJCiY=VTnJCIY?VTfJCiY=VTnJCIY?VT
f@003ZCi0P0003bTf:ciY=R/nJCH[?VTf:ciY=R/nJCH[?VTf:ciY=P00:ch[AV/n:dI[?R]6Jch[AV/
n:dI[?R]6Jch[AV/n:dI002e>Jdi]CV]>KDi[CVe>Jdi]CT00;Di[CVe>Jdi]CV]>@00[EVeNZeI]GZ]
FKEj[EVeNZeI]GX200001[FI_IZeVKfJ]IT000Soo`03003ooooo02goo`005ooo10007?oo0`004?oo
0`0002RU>ZDkYCZU>jDjYC^U>ZDkYCZU>jDjYC/00:DjYAZU>ZDJYCZU6ZDjYAZU>ZDJYCZU6ZDjYAX0
0:DJYCZU6ZDjYAZU>ZDJYCZU6ZDjYAZU>P<0000XY?VTfJCiY=VTnJCIY?VTfJCiY=VTnJCIY?T00:Ci
Y=VTnJCIY?VTfJCiY=VTnJCIY?VTfJCiY=T00:Ci[AVTnJdIY?V]6JCi[AVTnJdIY?T200004jcH002/
nJcH[?V/f:ci[=R/nJcH[?V/f:ci[=R/nJcH[?V/f00000f]6@<000Ze>@03002e>KDi00>e>@0C002e
N[EI]GZeFKEj]EVeN[EI]GX00;fJ_IVmV[fI_IZmVKfJ00002?oo00<00?ooool0;Ooo000Gool00`00
ooooo`0Jool3000@ool30000:9djYC/00:DjWAZU>YdJYCZM6ZDjWAZU>YdJYCZM6ZDj002U>YdJYCZM
6ZDjWAZU>YdJYCZM6ZDjWAZU>P00YCZU6ZDjYAZU>ZDJYCZU6ZDj0`00022Tf@00Y=VLfJCIW=VTfIcI
Y=VLfJCIW=VTfIcIY=VLfJCI002TnJCIY?VTfJCiY=VTnJCIY?VTfJCiY=VTn@002JCi0P001:Bh01`0
0:ciY=R/nJCH[?VTf:ciY=R/nJCH[?VTf:ciY=R/n@00[AV/n:dI[?R]6Jch[AV/n:dI[?R]6@80000W
[?Rdn:ch002]>KDi[CVe>Jdi]CV]>KDi[CT00:di]CV]>KDi[CVe>@00]GZ]FKEj[EVeNZeI]GX00;fJ
]IVmV[FI_IZeVKfJ]IVmVP0000Soo`03003ooooo02coo`006?oo00<00?ooool05ooo0P000ooo00<0
0?ooool02_oo0`0002RU>ZEKYCZUFjDj002U>ZDkYCZU>jDjYC^U>ZDkYCZU>jDjYC^U>P00YAZU>ZDJ
YCZU6ZDjYAZU>ZDJYCZU6ZDjYAZU>P00YCZU6ZDjYAZU>P<0000ZY?VTfJCiY=VTn@00Y?VTfJCiY=VT
nJCIY?VTfJCiY=VTnJCIY?VTf@00Y=VTnJCIY?VTfJCiY=VTnJCIY?VTfJCiY=VTn@00[AVTnJdIY?V]
6JCi0P0001R/f:Bh[=RT^:cHY;P00:cH[?V/f:ci[=R/nJcH[?V/f:ci[=R/nJcH[?V/f:ci0009[AT0
1`00]AV/n;DI[?Re6@0000Ve>@03002e>KDi00Be>@06002eFKEj]EVeN[EI0P0000^mV[fI_IZmVKfJ
_IVmV[fI_IZmV@0000Woo`03003ooooo02_oo`004Ooo10001?oo00<00?ooool04ooo0`003ooo0`00
02RM>ZDkWCZU>idjYC^M>ZDkWCX009dJYCZM6ZDjWAZU>YdJYCZM6ZDjWAZU>YdJ002M6ZDjWAZU>YdJ
YCZM6ZDjWAZU>YdJYCZM6P00YAZU>P<0000WY=VLfJCIW=VTfIcIY=VLf@00W=VTfIcIY=VLfJCIW=VT
fIcIY=VLfJCIW=VTfIcI002TfJCiY=VTnJCIY?VTfJCiY=VTnJCIY?VTf@0000BTn@8000VT^00H002T
f:ciY=R/nJCH[?VTf:ciY=R/nJCH[?VTf:ciY=P00:ch[AV/n:dI[?R]6Jch0P0002^dn:ch]?R/n;Ch
[?Rdn000]CV]>KDi[CVe>Jdi]CV]>@00[CVe>Jdi]CV]>KDi[CT00:eI]GZ]F@00]IVmV[FI_IZeVKfJ
]IVmV[FI_IZeVKfJ]IT00008ool00`00ooooo`0[ool001Ooo`04003ooooo000Bool2000?ool30000
::DjYE^U>ZEKYCZUFjDjYE^U>ZEKYCZUF`00YC^U>ZDkYCZU>jDjYC^U>ZDkYCZU>jDjYC^U>P00YAZU
>ZDJYCZU6ZDjYAZU>ZDJYCZU6ZDj0`0002bTnJCIY?VTfJCiY=VTnJCIY?VTfJCiY=T00:CIY?VTfJCi
Y=VTnJCIY?VTfJCiY=VTnJCIY?T00:CiY=VTnJCIY?VTfJCiY=VTnJCIY?VTfJCiY=T00:Ci0P0001f/
f:Bh[=RT^:cHY;R/f:Bh[=RT^:cH002/nJcH[?V/f:ci[=R/nJcH[?V/f:ci[=R/nJcH[?V/f00000F]
6@0;002/n;DI[?Re6Jch]AV/n;DI[?P00008]CT00`00]CVe>@05]CT04`00]GX00000_IVmV[fI_IZm
VKfJ_IVmV[fI_IZmVKfJ_IVmVP0000Woo`03003ooooo02[oo`006?oo0P004?oo0`000_oo00<00?oo
ool02Ooo0`0002RM>ZEK002U>idjYC^M>ZDkWCZU>idjYC^M>ZDkWCZU>`00YCZM6ZDjWAZU>YdJYCZM
6ZDjWAZU>YdJYCX00:DjWAZU>YdJYCZM6ZDjWAZU>P<0000/Y=T00:CIW=VTfIcIY=VLfJCIW=VTfIcI
Y=VLfJCI002TfIcIY=VLfJCIW=VTfIcIY=VLfJCIW=VTfIcIY=T00:CiY=VTnJCIY?VTfJCiY=VTnJCI
Y?VTf@<000jT^00D002/nJCH[?VTf:ciY=R/nJCH[?VTf:ciY=R/nJCH[?T00:dI[?R]6@80000_[?Rd
n:ch]?R/n;Ch[?Rdn:ch]?R/n000[CVe>Jdi]CV]>KDi[CT00:di]CV]>KDi[CVe>Jdi]CT00;fJ]IVm
V[FI_IZeVKfJ]IVmV[FI_IZeVKfJ]IVmV[FI_IX00009ool00`00ooooo`0Yool002Soo`8000ooo`80
000XWE^UFieKYE^MF`00YCZUFjDjYE^U>ZEKYCZUFjDjYE^U>ZEKYCX00:DjYC^U>ZDkYCZU>jDjYC^U
>ZDkYCZU>jDjYC/00:DjYAZU>ZDJYCX30000;JCjW=VTnYcIY?X00:CiY=VTnJCIY?VTfJCiY=VTnJCI
Y?VTfJCi002TnJCIY?VTfJCiY=VTnJCIY?VTfJCiY=VTnJCI002TfJCiY=VTnJCIY?VTfJCiY=VTn@02
00008ZBH002T^:cHY;R/f:Bh[=RT^:cHY;R/f:Bh[=RT^:cHY;P00:cH[?V/f:ci[=R/nJcH[?V/f:ci
[=R/nJcH[?V/f:ci0`0000je6Jch]AV/n;DI[?Re6Jch]AV/n;DI[?Re6@001kDi00<00;Di]CT01;Di
0P0001>mN@00_IZmVKfJ_IVmV[fI_IZmVKfJ_IVmV[fI_IZmVKfJ_IT00008ool2000[ool002Goo`<0
00koo`<0000WYE^M>ZEKWCZUFidjYE^M>P00WCZU>idjYC^M>ZDkWCZU>idjYC^M>ZDkWCX009dJYCZM
6ZDjWAZU>YdJYCZM6ZDjWAZU>YdJ002M6ZDj00<0000^Y=VLfJCIW=VTfIcIY=VLf@00W=VTfIcIY=VL
fJCIW=VTfIcIY=VLfJCIW=T009cIY=VLfJCIW=VTfIcIY=VLfJCIW=VTfIcIY=VLf@00Y=VTnJCIY?VT
fJCiY=T20004Y9P00`00Y;RT^00=Y;P0;@00Y=R/nJCH[?VTf:ciY=R/nJCH[?VTf:ciY=R/nJCH002/
n;Ch[?Rdn:ch]?R/n;Ch[?Rdn:ch]?R/n;Ch[?Rdn000]CV]>KDi[CVe>Jdi002]>KDi[CVe>@020000
5[EI_GVeF@00]IVmV[FI_IZeVKfJ]IVmV[FI_IZeVKfJ]IVmV[FI_IZeV@002Ooo00<00?ooool0:?oo
000Rool30002ool00`00ooooo`09ool300009jEKWE^UFieKYE^MFjEKWE^UFieKYE^MF`00YCZUFjDj
YE^U>ZEKYCZUFjDjYE^U>ZEKYCX00:DjYC^U>ZDkYCZU>jDjYC^U>ZDkYCZU>`030000;ZCjW=VTnYcI
Y?ZLfJCjW=VTnYcIY?ZLf@00Y=VTnJCIY?VTfJCiY=VTnJCIY?VTfJCiY=T00:CIY?VTfJCiY=VTnJCI
Y?VTfJCiY=VTnJCIY?T00:CiY=VTnJCI0`0002BTV:BhY9RT^:BHY;P00:cHY;R/f:Bh[=RT^:cHY;R/
f:Bh[=RT^:cHY;R/f000[?V/f:ci[=R/nJcH[?V/f:ci[=R/nJcH[?T300004KDI[?Re6Jch]AV/n;DI
[?Re6Jch]AV/n;DI[?Re6Jch00001KDi0P000kDi00<00;ei_GT01;ei00l00;fI_IZmVKfJ_IVmV[fI
_IZmVKfJ_IVmV[fI_IX00P0000?5nP00ool02?oo00<00?ooool09ooo000Pool2000=ool400009jEK
WE/009djYE^M>ZEKWCZUFidjYE^M>ZEKWCZUF`00YC^M>ZDkWCZU>idjYC^M>ZDkWCZU>idjYC/00:Dj
WAZU>YdJYCZM6ZDjWAZU>P030000;icj002TfIcIY=VLfJCIW=VTfIcIY=VLfJCIW=VTf@00Y=VLfJCI
W=VTfIcIY=VLfJCIW=VTfIcIY=T00:CIW=VTfIcIY=VLfJCIW=VTfIcIY=VLfJCIW=VTf@00Y?T00P00
2ZBH00<00:BhY;P03JBh00/00:ciY=R/nJCH[?VTf:ciY=R/nJCH0080000F[=R/]jcH002dn:ch]?R/
n;Ch[?Rdn:ch]?R/n;Ch[?Rdn:ch]?R/n000[CT300000jdi]CT0000200006[ei]EVmNKEI_GVeFKei
002mV[FI_IZeVKfJ]IVmV[FI_IZeVKfJ]IVmVP00aQZmn/HJ0009ool00`00ooooo`0Wool001koo`80
00_oo`@0000XWE^UNieKYG^MFjEk002UFieKYE^MFjEKWE^UFieKYE^MFjEKWE^UF`00YE^U>ZEKYCZU
FjDjYE^U>ZEKYCZUFjDjYE/00:DkYCZU>jDjYC/30000;jCjW?VTnYciY?X00:CjW=VTnYcIY?ZLfJCj
W=VTnYcIY?ZLfJCj002TnJCIY?VTfJCiY=VTnJCIY?VTfJCiY=VTn@00Y?VTfJCiY=VTnJCIY?VTfJCi
Y=VTnJCIY?T00`0002FT^:BHY;RTV:BhY9RT^:BHY;RTV:BhY9P00:Bh[=RT^:cHY;R/f:Bh[=RT^:cH
Y;R/f:Bh[=RT^000[=R/nJcH[?V/f:ci[=R/n@0200005Jbh[=R/^:cH[;P00:ch]AV/n;DI[?Re6Jch
]AV/n;DI[?Re6Jch]AV/n0030005]CT00`00_GVmN@08_GT02`00_IZmVKfJ_IVmV[fI_IZmVKfJ_IT0
0P0000K66lGjaQ_5n/HK0009ool00`00ooooo`0Vool001koo`8000Soo`<0000YYE^MFjEKWE^UFieK
YE^MFjEKWE^UF`00YE^M>ZEKWCZUFidjYE^M>ZEKWCZUFidjYE/00:DkWCZU>idjYC^M>ZDkWCZU>idj
YC^M>P00WAZU>P030000<9cjW=VLnYcIW?ZLfIcjW=T009cIY=VLfJCIW=VTfIcIY=VLfJCIW=VTfIcI
002LfJCIW=VTfIcIY=VLfJCIW=VTfIcIY=VLf@00W=VTfIcIY=VLfJCIW=VTfIcIY=VLf@800003Y9P0
0:BH00fTV003002T^:Bh00fT^006002Tf:ciY=R/nJCH0P0001B/f:bg[=R/]jcH[;N/f:bg002/n;Ch
[?Rdn:ch]?R/n;Ch[?Rdn:ch0`0000J/n;Ch002e>Jdi]CT200007[EI002eFKei]EVmNKEI_GVeFKei
]ET00;FI_IZeVKfJ]IVmV[FI_IZeV@00_O[66[gjaQZmn/HJ_OX000[oo`03003ooooo02Goo`007_oo
00<00?oo00001?oo0`0002VUO9ek002MFjEkWE^UNieKYG^MFjEkWE^UNieKYG/00:EKWE^UFieKYE^M
FjEKWE^UFieKYE^MF`00YCZUFjDjYE^U>ZEKYCZUFjDjYE^U>ZEK00<0000`Y?ZLnJCjW?VTnYciY?ZL
nJCjW?VTnYci002LfJCjW=VTnYcIY?ZLfJCjW=VTnYcIY?ZLf@00Y=VTnJCIY?VTfJCiY=VTnJCIY?VT
fJCiY=T00:CIY?VTfJCiY=VTnJCI0`0002JLV:BHW9RTV000Y;RTV:BhY9RT^:BHY;RTV:BhY9RT^:BH
Y;P00:cHY;R/f:Bh[=RT^:cHY;R/f:Bh[=RT^:cHY;R/f000[?V/f:ci0P0001>/^:cH[;R/f:bh[=R/
^:cH[;R/f000]AV/n;DI[?Re6Jch]AV/n00300001jch]AV/n;DI[?P00;Di008000BmN@03002mNKei
00NmN@0C002mVKfJ_IVmV[fI_IZmV@00aO[66lGjaQ_5n/HKaO[66lGj00002Ooo00<00?ooool09Ooo
000Nool01@00ooooo`00ool00P0002VUNieKYG^MFjEk002UFieKYE^MFjEKWE^UFieKYE^MFjEKWE^U
F`00YE^M>ZEKWCZUFidjYE^M>ZEKWCZUFidj002M>ZDkWCZU>idjYC^M>ZDk00<000:LnP0^002LfIcj
W=VLnYcIW?ZLfIcjW=VLnYcIW?X00:CIW=VTfIcIY=VLfJCIW=VTfIcIY=VLfJCI002TfIcIY=VLfJCI
W=VTfIcIY=VLfJCIW=VTf@00Y=VLfJCIW=T3000029agY9RLMjBHW7NTV9ag000=Y9P00`00Y;RT^00>
Y;P300004jcH[;N/f:bg[=R/]jcH[;N/f:bg[=R/]jcH002dn:ch]?R/n;Ch0080000P[?Rdn:ch]?R/
n;Ch[?Rdn:ch002eFKei]EVmNKEI_GVeF@00]EVmNKEI_GVeFKei]EVmN@00_IZeVKfJ]IVmVP80000<
_O[66[gjaQZmn/HJ_O[66[gjaQZmnP002Ooo00<00?ooool09?oo000Mool60000:IekYGbMNjElWG^U
O9ekYG`00:EkWE^UNieKYG^MFjEkWE^UNieKYG^MF`00WE^UFieKYE^MFjEKWE^UFieKYE^MFjEKWE/0
0:DjYE^U>ZEKYCX00P00036U6YcjYAZLnZDJ002TnYciY?ZLnJCjW?VTnYciY?ZLnJCjW?VTnP00Y?ZL
fJCjW=VTnYcIY?ZLfJCjW=VTnYcIY?X00:CiY=VTnJCIY?VTfJCiY=VTnJCIY?VTfJCi002Tn@020000
?9bHY9RLV:BHW9RTV9bHY9RLV:BHW9P00:BHY;RTV:BhY9RT^:BHY;RTV:BhY9RT^:BH002T^:cHY;R/
f:Bh[=RT^:cHY;R/f:Bh[=RT^:cHY;P00:bh[=R/^:cH[;R/f:bh[=R/^:cH[;R/f:bh[=R/^000[?Re
6@<0000:]AV/n;DI[?Re6Jch]AV/n;DI[?P20007_GT00`00_GVmN@07_GT04`00_IZmVKfJ00366lGj
aQ_5n/HKaO[66lGjaQ_5n/HKaO[66`0000Soo`8002Koo`007Ooo0`0002VMFjEkWE^UNieKYG^MFjEk
WE^UNieKYG/00:EKWE^UFieKYE^MFjEKWE^UFieKYE^MF`00WCZUFidjYE^M>ZEKWCZUFidjYE^M>ZEK
002U>idj00<000RLnP0X002LnYcIW?ZLfIcjW=VLnYcIW?ZLfIcjW=T009cIY=VLfJCIW=VTfIcIY=VL
fJCIW=VTfIcI002LfJCIW=VTfIcIY=VLfJCIW=VTfIcIY=T300003ZBHW7NTV9agY9RLMjBHW7NTV9ag
Y9RLMjBH000=Y9P00`00Y;RT^00;Y;P300003jcH[;N/f:bg[=R/]jcH[;N/f:bg[=R/]jcH[;N/f003
00002kCh[?Rdn:ch]?R/n;Ch[?Rdn:ch]?P00P0001Fe6;dh002mNKEI_GVeFKei]EVmN@00_GVeFKei
]EVmNKEI_GVeF@00]IT00P0001366[gjaQZmn/HJ_O[66[gjaQZmn/HJ_O[66[gjaQX000Woo`03003o
oooo02?oo`007Ooo02T00?oo002UO9ekYGbMNjElWG^UO9ekYGbMNjElWG^UO000YG^MFjEkWE^UNieK
YG^MFjEkWE^UNieK002MFjEKWE^UFieKYE^MFjEKWE^UFieK00<0000`W?ZU6YcjYAZLnZDJW?ZU6Ycj
YAZLnP00W?VTnYciY?ZLnJCjW?VTnYciY?ZLnJCjW?T009cIY?ZLfJCjW=VTnYcIY?ZLfJCjW=VTnYcI
002TfJCiY=VTnJCIY?VTfJCi0`0002ZTV000Y9RLV:BHW9RTV9bHY9RLV:BHW9RTV9bHY9RLV000Y9RT
^:BHY;RTV:BhY9RT^:BHY;RTV:BhY9RT^000[=RT^:cHY;R/f:Bh[=RT^:cHY;P200003jbHY9N/V000
[=R/^:cH[;R/f:bh[=R/^:cH[;R/f00300004jcH002e6Jch]AV/n;DI[?Re6Jch]AV/n;DI002m>KDh
_CVe>00000RmN@03002mNKei00JmN@0C0035n/HKaO[66lGjaQ_5n/HKaO[66lGjaQ_5n/HKaO[66lGj
00002_oo00<00?ooool08_oo000Mool200008ooo002UNieKYG^MFjEkWE^UNieKYG^MFjEkWE/009eK
YE^MFjEKWE^UFieKYE^MFjEKWE^UFieK002M>ZEKWCZUFidjYE/0100000>M6YdK000039cj024009cI
W?ZLfIcjW=VLnYcIW?ZLfIcjW=VLnP00Y=VLfJCIW=VTfIcIY=VLfJCIW=VTfIcIY=T00:CIW=VTfIcI
Y=T00`0001FLV9ahW9RLN9bH002TV9agY9RLMjBHW7NTV9agY9RLMjBHW7NTV9ag00003JBH00<00:Bh
Y;P01ZBh0P0000jTUjbGY9N/UjBG002/]jcH[;N/f:bg[=R/]jcH0`0003^/f:bg[=R/]`00[?Rdn:ch
]?R/n;Ch[?Rdn:ch]?P00;dh]ARm>;DH_CRe6000]EVmNKEI_GVeFKei]ET00;EI_GVeFKei]EVmNKEI
0035n@00_O[66[gjaQZmn/HJ_O[66[gjaQZmn/HJ_O[66[gjaQZmnP0000Woo`03003ooooo02;oo`00
7Ooo02400?ooool009ekYGbMNjElWG^UO9ekYGbMNjElWG^UO9ek002MFjEkWE^UNieKYG^MFjEkWE^U
NieKYG/00:EKWE/01000036M>idJWC^M6YdkWAX009cjYAZLnZDJW?ZU6YcjYAZLnZDJW?ZU6Ycj002L
nJCjW?VTnYciY?ZLnJCjW?VTnYciY?X00:CjW=VTnYcIY?ZLfJCjW=VTnYcIY?ZLfJCj002Tn@030000
;:BHW7RTV9ahY9RLN:BHW7P009bHY9RLV:BHW9RTV9bHY9RLV:BHW9RTV9bHY9P00:BhY9RT^:BHY;RT
V:BhY9RT^:BHY;RTV:BhY9P00:Bh[=RT^:cHY;P200003JbHY9N/V:BG[9RTUjbHY9L00:bh[=R/^:cH
00<0000@[=R/^:cH[;R/f:bh[=R/^000[?Re6Jch]AV/n;DI[?P200002;di]CRm>KDh_CVe>;di0008
_GT00`00_GVmN@02_GT20002aOX04000aQ_5n/HKaO[66lGjaQ_5n/HKaO[66lGjaQ_5n/HK0P0000?>
^`00ool02?oo00<00?ooool08Ooo000Mool07P00oooooooo002MFjEkWE^UNieKYG^MFjEkWE^UNieK
YG^MF`00WE^UFieKYE^MFjEKWE^UFieKYE^MF`<0000<WAZM6idJWA^M6YdKWAZM6idJWA^M6P0039cj
01X009cjW=VLnYcIW?ZLfIcjW=VLnYcIW?ZLf@00W=VTfIcIY=VLfJCIW=VTfIcIY=VLfJCI0`0001bL
V9ahW9RLN9bHW7RLV9ahW9RLN9bHW7P009agY9RLMjBHW7NTV9agY9RLMjBHW7NTV9agY9P000fTV004
002T^:BhY;P200003:BG[9NTUjbGY9N/UjBG[9NTUjbG002/f0<00012[=R/]jcH[;N/f:bg[=R/]jcH
[;N/f000]?R/n;Ch[?Rdn:ch002e6;dh]ARm>;DH_CRe6;dh]ARm>000_GVeFKei]EVmNKEI_GVeF@00
]EVmN@00aO[5nLGjaOW5nP00aQZmn/HJ_O[66[gjaQZmn/HJ_O[66[gjaQX00<jlaY_>_0002_oo00<0
0?ooool08?oo000Mool20003ool05@00WG^UO9ekYGbMNjElWG^UO9ekYGbMNjElWG/009eKYG^MFjEk
WE^UN`040002WC/0;`00WC^M6YdkWAZM>idJWC^M6YdkWAZM>`00YAZLnZDJW?ZU6YcjYAZLnZDJW?ZU
6YcjYAX00:CjW?VTnYciY?ZLnJCjW?VTnYciY?ZLn@00W=VTnYcIY?ZLfJCjW=T0100002fLV@00Y9RL
N:BHW7RTV9ahY9RLN:BHW7RTV9ahY9P00:BHW9RTV9bHY9RLV:BHW9RTV9bHY9RLV:BHW9P00:BHY;RT
V:BhY9RT^:BHY;RTV:BhY9RT^:BHY;P00`0000^/V:BG[9RTUjbHY9N/V:BG[9RTUjbH00<0000Q[=R/
^:cH[;R/f:bh[=R/^:cH[;R/f:bh[=R/^:cH002e6Jch]AV/n000]CRm>KDh_CVe>;di]CRm>KDh_CVe
>00000VmN@8000K5nP0<0035n/HKaO[66lGjaQ_5n/HKaO[66lGj0P0000K>_<jkc[c>^ljl0009ool0
0`00ooooo`0Pool001coo`8000Goo`0@002MFjEkWE^UNieKYG^MFjEkWE^UNieKYG/00:EKWE/40000
59dkWCZM>idjWC^M>P00WAZM6idJWA^M6YdKWAZM6idJWA^M6YdK000=W?X04000W?ZLfIcjW=VLnYcI
W?ZLfIcjW=VLnP00Y=VLfJCI100002BLN9bIW7RLVIahW9T009bHW7RLV9ahW9RLN9bHW7RLV9ahW9RL
N000W7NTV9agY9RLMjBHW7NTV9agY9RLMjBHW7NTV9ag000=Y9P02`00Y9N/UjBG[9NTUjbGY9N/UjBG
[9L00`0001F/UjBG002/]jcH[;N/f:bg[=R/]jcH[;N/f:bg[=R/]jcH[;L00:ch]?P00P0001Fe6;dh
]ARm>;DH_CRe6;dh]ARm>;DH_CRe6000]EVmNKEI_GVeFKei]ET00P0001c5n/GiaO[5nLGjaOW5n/Gi
002mn/HJ_O[66[gjaQZmn/HJ_OX00<JKc[c6VljlaY_>_<JKc[`000Woo`03003ooooo01ooo`002Ooo
1@000_oo0P000ooo1@000_oo00<00?ooool01Ooo00`009ekYGbMNjElWG^UO9ekYGbMNjElWG/3000;
WC/09P00WAZM>idJWC^M6YdkWAZM>idJWC^M6P00W?ZU6YcjYAZLnZDJW?ZU6YcjYAZLnZDJW?X009ci
Y?ZLnJCjW?VTnYciY?ZLnJCjW?T40000<ibIW9RLVIbHW9VLV9bIW9RLVIbH002LN:BHW7RTV9ahY9RL
N:BHW7RTV9ahY9RLN000W9RTV9bHY9RLV:BHW9RTV9bHY9RLV:BHW9RTV000Y;RTV:BhY9RT^:BHY;RT
V:BhY9RT^00300001jbHY9N/V:BG[9RTUjbH00<0000F[9RTUjbHY9N/V000[=R/^:cH[;R/f:bh[=R/
^:cH[;R/f:bh[=R/^:cH[;P200004;di]CRm>KDh_CVe>;di]CRm>KDh_CVe>;di]CRm>@001[ei00@0
0<GjaOX000S5nP0D0035n/HKaO[66lGjaQ_5nP00c[_>_<jkc[c>^ljlc[_>_<jkc[`000Ooo`03003o
o`00023oo`002ooo00<00?ooool02Ooo00<00?ooool00_oo0P001_oo00P00:EkWE^UNieKYG^MFjEk
100001bM>ieK002M>idjWC^M>YdkWCZM>idjWC^M>YdkWCX009dJWA^M6YdKWAZM6idJWA^M6YdKWAX0
00fLnP07002LfIcjW=VLnYcIW?X0100002bDV@00W7RLVIahW9VLN9bIW7RLVIahW9VLN9bIW7P009ah
W9RLN9bHW7RLV9ahW9RLN9bHW7RLV000Y9RLMjBHW7NTV9agY9RLMjBHW7NTV9agY9RLM`002JBH0P00
00NTMjAGY7L00:bGY9N/U`030000@jbGY9N/UjBG[9NTUjbGY9L00:bg[=R/]jcH[;N/f:bg[=R/]jcH
[;N/f:bg[=R/]jcH002m>;DH_CRe6;dh]ARm>;DH_CRe6;dh]ARm>;DH_CRe6;dh002mNKEI_GVeF@00
aOW5n/GiaOX00<GjaOW5n/GiaO[5nLGj00366[gjaQZmn/HJ0080000<aY_>_<JKc[c6VljlaY_>_<JK
c[c6V`002Ooo00<00?ooool07_oo000;ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`06
ool00`00YGbMN`0400001jEKWE^UFieKYE^MF`0000bM>`0M002M>idJWC^M6YdkWAZM>idJWC^M6Ydk
WAX009cjYAZLnZDJW?ZU6YcjYAZLnZDJW?ZU6P00Y?ZLn@040000=ibiW9VL^IbIW;VLV@00W9RLVIbH
W9VLV9bIW9RLVIbHW9VLV9bI002TV9ahY9RLN:BHW7RTV9ahY9RLN:BHW7RTV000Y9RLV:BHW9RTV9bH
Y9RLV:BHW9RTV9bHY9RLV000Y9RT^:BHY;RTV:Bh008000FTM`0N002TU`00002/V:BG[9RTUjbHY9N/
V:BG[9RTUjbHY9L00:bh[=R/^:cH[;R/f:bh[=R/^:cH[;R/f:bh0`0001:e>;di]CRm>KDh_CVe>;di
]CRm>KDh_CVe>;di]CRm>KDh0002_GT20006aOX00`00aO[5nP05aOX05000aQ_5n/HK003>_<jkc[c>
^ljlc[_>_<jkc[c>^ljlc[_>_<jk0009ool00`00ooooo`04ool4000Eool000_oo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo00Ooo`80000UWC^MFidkWE^M>ieKWC^MFidkWE^M>`00WCZM>idj
WC^M>YdkWCZM>idjWC^M>Ydk002M6idJWA^M6YdKWAZM6idJWA^M6YdK000039cj0`0003FDVIbIU9VL
VIBIW9VDVIbIU9VLV@00W9VLN9bIW7RLVIahW9VLN9bIW7RLVIah002LN9bHW7RLV9ahW9RLN9bHW7RL
V9ahW9RLN000W7NTV9agY9RLMjBHW7NTV9agY9RLMjBHW7NTV00000BTV0800006Y7NTEjAgY5NTMjAG
0`00036TUjbGY9N/UjBG[9NTUjbGY9N/UjBG[9NTUjbG002/f:bg[=R/]jcH[;N/f:bg[=R/]jcH[;L0
0;Cg]?Rdm`00]ARm>;DH_CRe6;dh]ARm>;DH_CRe6;dh]ARm>;DH_CRe600200004/GjaOW5n/GiaO[5
nLGjaOT00<GiaO[5nLGjaOW5n/Gi002mnP80000=c[c6VljlaY_>_<JKc[c6VljlaY_>_<JKc[`00P00
00?7?000ool02?oo00<00?ooool00ooo00<00?ooool05_oo000;ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`08ool03P00YE^MFjEKWE^UFieKYE^MFjEKWE^UFieK000;WC/05@00WAZM>idJ
WC^M6YdkWAZM>idJWC^M6Ydk002U6YcjYAZLnZDJW?ZU6P040000>YBi002LVIbiW9VL^IbIW;VLVIbi
W9VL^IbIW;T009bIW9RLVIbHW9VLV9bIW9RLVIbHW9VLV000W7RTV9ahY9RLN:BHW7RTV9ahY9RLN:BH
W7P009bHY9RLV:BHW9RTV9bHY9RLV:BHW9RTV9bHY9P00:Bh0P001JAg0`000ZAg01X00:bHY9N/V:BG
[9RTUjbHY9N/V:BG[9RTUjbHY9N/V000[=R/^:cH[;R/f:bh[=R/^:cH0P0001NdmkCh]?Ndn000_CVe
>;di]CRm>KDh_CVe>;di]CRm>KDh_CVe>;di]CRm>@0000[5nP030035n/Gj00G5nP0>003>^ljlc[_>
_<jkc[c>^ljlc[_>_<jkc[c>^`800005ccg??<lmcc`00008ool00`00ooooo`04ool00`00ooooo`0E
ool000[oo`8000[oo`8000Coo`8000[oo`0V002MFidkWE^M>ieKWC^MFidkWE^M>ieK002M>idjWC^M
>YdkWCZM>idjWC^M>YdkWCX009dJWA^M6YdKWAZM6idJWA^M6YdKWAX000>LnP@0000kW;ZD^IbjU;VL
^YBi002DVIbIU9VLVIBIW9VDVIbIU9VLVIBI002LN9bIW7RLVIahW9VLN9bIW7RLVIahW9T009bHW7RL
V9ahW9RLN9bHW7RLV9ahW9RLN9bH002TV9agY9RLMjBHW7NTV9agY9RLMjBHW7NTV00300001:AgY5NT
MjAG0`00062TEjAgY5NTMjAG002TUjbGY9N/UjBG[9NTUjbGY9N/UjBG[9NTUjbGY9L00:bg[=R/]jcH
[;N/f:bg[=P00;Ch]?Ndn;Cg]?RdmkCh002m>;DH_CRe6;dh]ARm>;DH_CRe6;dh]ARm>;DH_CP00<GI
0035n/GiaO[5nLGjaOW5n/GiaO[5n@00aOW5n/GiaO[5n@00c]/00<JKc[c6VljlaY_>_<JKc[c6Vljl
aY/00<Llccg7?<lmacc??LLl0008ool00`00ooooo`04ool00`00ooooo`0Dool001_oo`03003ooooo
00[oo`0>002MFjEKWE^UFieKYE^MFjEKWE^UFieKYE/000bM>`0:002M6YdkWAZM>idJWC^M6YdkWAX5
0000?IBiW=ZD^IcJU;VLfYBiW=ZD^IcJ002L^IbIW;VLVIbiW9VL^IbIW;VLVIbi002LVIbHW9VLV9bI
W9RLVIbHW9VLV9bIW9RLV@00Y9RLN:BHW7RTV9ahY9RLN:BHW7RTV9ah002LV:BHW9RTV9bHY9RLV:BH
W9RTV9bH00800004Y5L00:AgY7L30009Y7L0<`00Y9N/V:BG[9RTUjbHY9N/V:BG[9RTUjbHY9N/V000
[=R/^:cH[;R/f:bh[=P00;Ch]?Ndn;Cg]?RdmkCh]?L00;Dh_CVe>;di]CRm>KDh_CVe>;di]CRm>KDh
_CT00<gJaMT0000:aOX01000aO[5n/Gj0P0000c>fmKLc]/00<jkc[c>^ljlc[_>_<jkc[`200002/ll
ccg??<lmccc??Lllccg??0002?oo00D00?ooooooo`0000;oo`03003ooooo01?oo`006ooo00<00?oo
ool02ooo01d009dkWE^M>ieKWC^MFidkWE^M>ieKWC/009djWC^M>YdkWCZM>idjWC^M>YdkWCZM>`00
WA^M6YdK00H0000oU=ZLnYCJ002D^IbjU;VL^YBiW;ZD^IbjU;VL^YBiW;X009bIU9VLVIBIW9VDVIbI
U9VLVIBIW9T009bIW7RLVIahW9VLN9bIW7RLVIahW9VLN000W7RLV9ahW9RLN9bHW7RLV9ahW9RLN9bH
W7P009agY9RLMjBHW7NTV9ag00<00003W3NLEi`g00<0000QY5NTMjAGY7NTEjAgY5NTMjAGY7NTEjAg
002/UjBG[9NTUjbGY9N/UjBG[9NTUjbGY9N/UjBG[9L00:cH[;N/f:bg0080000F]?RdmkCh]?Ndn;Cg
]?RdmkCh]?L00;DH_CRe6;dh]ARm>;DH_CRe6;dh]AP20004aMT0:@00aOW5n/GiaO[5nLGjaOW5n/Gi
aOX00<Gj003FflkKe]_>fmKK003>_<JKc[c6VljlaY_>_000ccg7?<lmacc??LLlccg7?<lmacc??LLl
00001Ooo0`001?oo0P005_oo000Kool2000=ool03@00WE^UFieKYE^MFjEKWE^UFieKYE^MF`0000^M
>`@00012W?ZDfYcjU=ZLnYCJW?ZDfYcj002LfYBiW=ZD^IcJU;VLfYBiW=ZD^IcJU;T009bIW;VLVIbi
W9VL^IbIW;VLVIbiW9T009bHW9VLV9bIW9RLVIbHW9VLV9bIW9RLVIbH002LN:BHW7RTV9ahY9RLN:BH
W7RTV9ahY9P00:BHW9RTV9bH0`0000>LEjAGW5L00`0000>LE`00Y7L03:Ag03@00:BG[9RTUjbHY9N/
V:BG[9RTUjbHY9N/V:BG[9RTU`00[;R/f:bh002dmkCh]?Ndn;Cg]?RdmkCh]?Ndn;Cg]?P00;di]CRm
>KDh_CVe>;di]CRm>KDh0035fLgJaMW=f/GIcMX000_5nP0=003Fg<kKe]c>fmKLc]_Fg000c[c>^ljl
c[/00P0000_??Lllccg??<lmccc??Lllccg??<lm00800003aed00?oo00Koo`03003ooooo01Woo`00
6ooo00<00?ooool03Ooo01<009dkWE^M>ieKWC^MFidkWE^M>ieKWC/009djWC^M>YdkWCZM>`040000
A9CjWA/009cjU=ZLnYCJW?ZDfYcjU=ZLnYCJW?X009bjU;VL^YBiW;ZD^IbjU;VL^YBiW;ZD^@00U9VL
VIBIW9VDVIbIU9VLVIBIW9VDV@00W7RLVIahW9VLN9bIW7RLVIahW9VLN9bI002LV9ahW9RLN9bHW7RL
V9ahW9RLN9bHW7RLV000Y9P200000i`gW5NL=`0300008i`gW5NL=iaG002TMjAGY7NTEjAgY5NTMjAG
Y7NTEjAgY5NTMjAG002TUjbGY9N/UjBG[9NTUjbGY9N/UjBG[9NTUjbGY9L00`0001RdmkCh]?Ndn;Cg
]?RdmkCh]?Ndn;Cg]?Rdm`00]ARm>;DH_CRe6;dh]ARm>;DH0008aMT02@00aO[5nLGjaOW5n/GiaO[5
n@0200002mKK003FflkKe]_>fmKKc]_Ff`00c[`00P0000_7?<lmacc??LLlccg7?<lmacc??LLl0080
0005agfoGLMm_ed00007ool00`00ooooo`0Hool001_oo`03003ooooo00koo`0<002MFjEKWE^UFieK
YE^MFjEKWE^UF`000Ydk100004FM6iDJWA^E6YdKUAX009CJW?ZDfYcjU=ZLnYCJW?ZDfYcjU=X009Bi
W=ZD^IcJU;VLfYBiW=ZD^IcJU;VLfP00W;VLVIbiW9VL^IbIW;VLVIbiW9VL^@00W9VLV9bIW9RLVIbH
W9VLV9bIW9RLVIbH002LN:BHW7RTV9ahY9RLN:BHW7RTV9ahY9P00`0000>TEiaG00000P0000VLEjAG
W5NTEiaGY5NLEjAG00003JAg03D00:bHY9N/V:BG[9RTUjbHY9N/V:BG[9RTUjbHY9N/V000]?RdmkCh
]?Ndn;Cg]?RdmkCh]?Ndn;Cg]?RdmkCh]?L00;Dh_CVe>;di]CRm>KDh0035fLgJaMW=f/GIcM[5fLgJ
aMW=fP0000K5nP0S003>fmKLc]/00<kKe]c>fmKLc]_Fg<kKe]`00<lmccc??Lllccg??<lmccc??Lll
ccg??000aeg7O/MMagk7GLMnaed00006ool00`00ooooo`0Hool001_oo`8000ooo`0:002MFidkWE^M
>ieKWC^MFidkWE/40000AYCjWA^DnYdKU?ZM6iCjWA^DnYdKU?X009CJW?ZDfYcjU=ZLnYCJW?ZDfYcj
U=X009BiW;ZD^IbjU;VL^YBiW;ZD^IbjU;VL^P00W9VDVIbIU9VLVIBIW9VDVIbIU9VLV@00W9VLN9bI
W7RLVIahW9VLN9bIW7RLVIah002LN9bHW7RLV9ahW9RLN9bH0`0000>L=`0000000P0002NL=iaGW3NL
Ei`gW5NL=iaGW3NLEi`g002TEjAgY5NTMjAGY7NTEjAgY5NTMjAGY7NTE`00Y9N/UjBG[9NTUjbGY9N/
UjBG[9NTUjbGY9L00`0001RdmkCh]?Ndn;Cg]?RdmkCh]?Ndn;Cg]?RdmkCh]?Ndn000_CRe6;dh]ARm
>;DH000;aMT07`00aOW5n/GiaO[5n@00c]_FflkKe]_>f`00c]_FflkKe]_>fmKK003?W000ccg7?<lm
acc??LLlccg7?<lm0080000:_eg7OKmMagfoGLMm_eg7OKmM0006ool00`00ooooo`0Gool001_oo`03
003ooooo00ooo`04002UFieKYE/50003WC/0A000WA^E6YdKUAZM6iDJWA^E6YdKUAZM6`00W?ZDfYcj
U=ZLnYCJW?ZDfYcjU=ZLnP00W=ZD^IcJU;VLfYBiW=ZD^IcJU;VLfYBi002LVIbiW9VL^IbIW;VLVIbi
W9VL^IbI002LV9bIW9RLVIbHW9VLV9bIW9RLVIbHW9T00:BHW7RTV9ahY9P300000iaGW3L000030000
3ZAGW5NTEiaGY5NLEjAGW5NTEiaGY5NLEjAG000>Y7L02`00Y9N/V:BG[9RTUjbHY9N/V:BG[9P00P00
01R/]kBg[;L00;Cg]?RdmkCh]?Ndn;Cg]?RdmkCh]?Ndn;Cg]?RdmkCh002m>KDh_CT200003/GIcM[5
fLgJaMW=f/GIcM[5fLgJaMW=f/GI0002aOX200009<kKe]c>fmKLc]_Fg<kK003>fmKLc]_Fg000eig?
W=NM003??Lllccg??<lmccc??@00agk7GLMnaeg7O/MMagk7GLMnaeg7OP8000Koo`03003ooooo01Ko
o`006_oo00<00?ooool04Ooo0`0004VM>iDKWC^E6idkUA^M>iDK002DnYdKU?ZM6iCjWA^DnYdKU?ZM
6iCjWA/009cjU=ZLnYCJW?ZDfYcjU=ZLnYCJW?X009bjU;VL^YBiW;ZD^IbjU;VL^YBiW;ZD^@00U9VL
VIBIW9VDVIbIU9VLVIBIW9T009bIW7RLVIahW9VLN9bIW7RLVIahW9VLN9bI002LV00300000i`gU3NL
=`020000:i@gW3ND=`00W3NLEi`gW5NL=iaGW3NLEi`gW5NL=iaGW3NLE`00Y7NTEjAgY5NTMjAGY7NT
EjAgY5NTMjAGY7L00:bGY9N/UjBG[9NTUjbGY9N/U`0000F/]`0E002dn;Cg]?RdmkCh]?Ndn;Cg]?Rd
mkCh]?Ndn;Cg]?Rdm`00]ARm>00000o5f@0?0035nP00e]_>fmKKc]_FflkKe]_>fmKK003FflkK0080
000:cic?O<nLcgc?W000ccg7?<lmac`200002/Mm_eg7OKmMagfoGLMm_eg7OKmM0P0000>oG[Lm0000
1Ooo00<00?ooool05_oo000Jool00`00ool0000Bool00`00WC^M>`08WC/0?@00UAZM6iDJWA^E6YdK
UAZM6iDJWA^E6YdK002LnYCJW?ZDfYcjU=ZLnYCJW?ZDfYcj002LfYBiW=ZD^IcJU;VLfYBiW=ZD^IcJ
002L^IbIW;VLVIbiW9VL^IbIW;VLVIbi002LVIbHW9VLV9bIW9RLVIbHW9VLV9bI00<00003W5NL=iaG
00<0000EW5NL=iaGW3NLE`00Y5NLEjAGW5NTEiaGY5NLEjAGW5NTEiaGY5NLE`0000jTM`07002/V:BG
[9RTUjbHY9L00P0001Rd]jbg];N/]kBg[;Nd]`00]?RdmkCh]?Ndn;Cg]?RdmkCh]?Ndn;Cg]?RdmkCh
]?L200007LgJaMW=f/GIcM[5fLgJaMW=f/GIcM[5fLgJaMW=f/GIcMX00=KLc]_Fg<kKe]c>fmKLc]_F
g<kKe]`00P0000[?W=NMcicGWLnLeig?W=NM003??@80000:aeg7O/MMagk7GLMnaeg7O/MMagh20005
_eh00`00ooooo`02ool2000Gool001[oo`8001?oo`14002E6idkUA^M>iDKWC^E6idkUA^M>iDK002D
nYdKU?ZM6iCjWA^DnYdKU?ZM6iCj002DfYcjU=ZLnYCJW?ZDfYcjU=ZLnYCJ002D^IbjU;VL^YBiW;ZD
^IbjU;VL^YBiW;X009bIU9VLVIBIW9VDVIbIU9VLVIBI002LN9bIW7RLVIahW9VLN0@00003U5P009`g
00<0000]W3ND=i`gU3NL=i@gW3ND=i`g002LEi`gW5NL=iaGW3NLEi`gW5NL=iaGW3NLE`00Y7NTEjAg
Y5NTMjAGY7NTEjAgY5NTMjAGY7NTE`00Y9N/UjBG[9NTU`0000V/]`0B002dmkCh]?Ndn;Cg]?RdmkCh
]?Ndn;Cg]?RdmkCh]?Ndn0004LGI00d00=LK003FflkKe]_>fmKKc]_FflkKe]_>f`0200005<nLcgc?
W<mlcic?O<nLcgc?W000agfoGLMm_eg7OKmMagfoGLMm_ed200002KmN]cfoG[Lm_ejg?KmN]cd00005
ool00`00ooooo`0Dool000Koo`D000;oo`8000?oo`@000Coo`03003ooooo01?oo`03002M>idk00VM
>`0c002E6YdKUAZM6iDJWA^E6YdKUAZM6iDJ002DfYcjU=ZLnYCJW?ZDfYcjU=ZLnYCJ002D^IcJU;VL
fYBiW=ZD^IcJU;VLfYBi002LVIbiW9VL^IbIW;VLVIbiW9VL^IbI002LV9bI00@00004U3RLF9@hW5P3
000079aGW3NLEi`gW5NL=iaGW3NLEi`gW5NL=`00W5NTEiaGY5NLEjAGW5NTEiaGY5NLEjAGW5NTE`00
3JAg00@00:bHY9N/V0800013[;Nd]jbg];N/]kBg[;Nd]jbg];N/]`00]?Ndn;Cg]?RdmkCh]?Ndn;Cg
]?RdmkCh]?Ndn000cKT00<gJaMW=f/GIcM[5fLgJaMW=f/GIcM[5fLgJaMW=fP00ga_G6mlK003Fg<kK
e]c>fmKLc]_Fg<kK003?W=NM003GWLnLeig?W=NMci`00P0000W7g@000037GLMnaeg7O/MMagh00P00
2kmN00<00?ooool00_oo00<00?ooool05?oo0008ool00`00ooooo`07ool00`00ooooo`05ool00`00
ooooo`0Dool0=P00UA^M>iDKWC^E6idkUA^M>iDKWC/009dKU?ZM6iCjWA^DnYdKU?ZM6iCjWA^DnP00
U=ZLnYCJW?ZDfYcjU=ZLnYCJW?X009bjU;VL^YBiW;ZD^IbjU;VL^YBiW;ZD^@00U9VLVIBIW9VDV@P0
0005U5RD=iAHU3NDF0030000;IAHU3L009@gW3ND=i`gU3NL=i@gW3ND=i`gU3NL=`00W5NL=iaGW3NL
Ei`gW5NL=iaGW3NLEi`gW5NL=`00Y5NTMjAGY7NTEjAgY5NTMjAGY7NTEjAgY5NTM`03000=[;L04P00
]?RdmkCh]?Ndn;Cg]?RdmkCh]?Ndn;Cg]?P00<FiaKP000k5f@0M003G6mKkea_FnmLK003FflkKe]_>
fmKKc]/00<mlcic?O000cgc?W<mlcic?O000_kg7_Knmakfo_@0200003lMm_ed00000_ejg?KmN]cfo
G[Lm_ejg?KmN]cfoGP0200000kKn003oo`03ool00`00ooooo`0Cool000Soo`03003ooooo00Soo`03
003ooooo00Coo`8001Goo`03002M>idk00VM>`0R002M6iDJWA^E6YdKUAZM6iDJWA^E6YdK002LnYCJ
W?ZDfYcjU=ZLnYCJW?ZDfYcj002LfYBiW=ZD^IcJU;VLfYBiW=X800002YAHU7VDF9AiU5P009@hW5RD
>9aH0`0002>LF9@hW5RD>9aH002LEi`gW5NL=iaGW3NLEi`gW5NL=iaGW3NLE`00Y5NLEjAGW5NTEiaG
Y5NLEjAGW5NTEiaGY5NLE`0000fTM`0k002/]kBg[;Nd]jbg];N/]kBg[;Nd]jbg];N/]kBg[;L00;Cg
]?RdmkCh]?Ndn;Cg]?RdmkCh]?Ndn000cKW5^LfiaKT00<GIcM[5fLgJaMW=f/GIcM[5fLgJaMW=fP00
ga_G6mlKea_O6mLKga/00=KLc]_Fg00200002<nLeig?W=NMci`00<nLeid200002<Nmamg7_LOMakg7
gLNmamd2000;_eh20004]ah00`00ooooo`02ool00`00ooooo`0Bool000Soo`03003ooooo00Woo`03
003ooooo00;oo`03003ooooo01Koo`0W002M>iDKWC^E6idkUA^M>iDKWC^E6idk002M6iCjWA^DnYdK
U?ZM6iCjWA^DnYdK002LnYCJW?ZDfYcjU=ZLnYCJW?ZDfP00U;VL^YBi00H0000>U7V<N@00S5RDFHaH
U5V<F9AIS5RDFHaHU5V<F0@0000aU5RD=iAHU3NDF9@gU5RD=iAH002L=i@gW3ND=i`gU3NL=i@gW3ND
=i`gU3L009`gW5NL=iaGW3NLEi`gW5NL=iaGW3NLEi`gW5L00:AgY5NTMjAGY7NTEjAgY5NTMjAGY7L0
0`004:bg01<00;Cg]?RdmkCh]?Ndn;Cg]?RdmkCh0035^LFhaKW5^<FiaKP0000:aMT05@00ea_FnmLK
e__G6mKkea_FnmLK003Ff`00cic?O<nLcgc?W<mlcic?O00200002<Nm_kg7_Knmakfo_LNm_kd20000
2knN002oG[Lm_ejg?KmN]cfoG[Lm_eh00P0000Rfo[LN]_jg7[Kn]ajfoP000ooo00<00?ooool04_oo
0008ool00`00ooooo`07ool01000ooooo`000ooo00<00?ooool05ooo00<009dkWC/02Idk018009dK
UAZM6iDJWA^E6YdKUAZM6iDJ002DfYcjU=ZLnYCJW?X800004XaiU9Z<NIBJS7VDVXaiU9Z<N@00U5RD
NIAHU7VDF9AiU5RDN@<0000YW5RD>9aHU3RLF9@hW5RD>9aHU3RLF9@h002L=iaGW3NLEi`gW5NL=iaG
W3NLEi`gW5L00:AGW5NTEiaGY5NLEjAGW5NTEiaGY5NLEjAGW5L00009Y7L20000A:bGY7N/U`00];N/
]kBg[;Nd]jbg];N/]kBg[;Nd]jbg];N/]kBg002dn;Cg]?RdmkCh]?Ndn;Cg]?P00<fiaKW=^LFicKW5
^Lfi003=f/GIcM[5fLgJaMW=f/GIcMX00=lKea_O6mLKga_G6mlKea_O6mLKga/00=NMcicGWLnLeig?
W=NMci`300001/Nmamg7_LOMakg7g@800004]ijoW[NN_ih20005_eh2000:]ah01@00oooooooo0000
4ooo0007ool2000:ool20004ool2000Iool04P00WC^E6idkUA^M>iDKWC^E6idkUA/009CjWA^DnYdK
U?ZM6`/0000GU;Z<VYBjS9ZD^P00U7V<NIAiS7VDNHaiU7V<NIAiS7VDN@00U5V<F9AIS5RDF@030000
>iAIS5RDF@00U5RD=iAHU3NDF9@gU5RD=iAHU3NDF000W3ND=i`gU3NL=i@gW3ND=i`gU3NL=i@gW3L0
09aGW3NLEi`gW5NL=iaGW3NLEi`gW5NL=iaGW3L00:AGY7NTEjAgY5NTMjAG002TMZagY7J/MjAf0000
4:bg00L00;Ch]?Ndn;Cg]?Rdm`0200002/FiaKS5^LFhaKW5^<FiaKS5^@001lGI00h00=LKe__G6mKk
ea_FnmLKe__G6mKkea/00<ol0P0001[?O<nLcgc?W<ml002o_LNm0037_Knmakfo_LNm002oW[Mm_ijg
OKnN]gfoW[Mm002g?KmN0P0000bfo[LN]_jg7[Kn]ajfo[LN]_jg7[Kn]ah200000ooo0000000Cool0
01Woo`03003ooooo01Soo`03002M>idk00BM>`/0000OU?^<fiCkS=^DnhcK002<^YBjS;ZD^XbjU;Z<
^YBjS;ZD^P00U9Z<NIBJS7VDVXaiU9Z<NIBJS7VDVP00U7T00`00032DNIAHU7VDF9AiU5P009@hW5RD
>9aHU3RLF9@hW5RD>9aHU3RLF000W5NL=iaGW3NLEi`gW5NL=iaGW3NLEi`g002LEjAGW5NTEiaGY5NL
EjAGW5NTEiaGY5NLEjAG0005Y7L20000@JAg[9NTMjbGY7N/U`00];N/]kBg[;Nd]jbg];N/]kBg[;Nd
]jbg];N/]kBg[;L00;Cg]?RdmkCh]?L00<FicKW5^LfiaKW=^LFicKW5^LfiaKT00<GIcM[5fLgJaMW=
fP00ga_G6mlKea_O6mLKga_G6mlKea_O6`00eoc?fmOlcm/00P0000[GW@000037_LOMakg7g@00amg7
_@800009_ijgW[nN]ijoW[NN_ijgW[nN00<000^g7P<00003]]j^gP0000;oo`03003ooooo013oo`00
6Ooo00<00?ooool06Ooo1P0002RE6hdKUA^=6iDKSA/008cJU?^<fYCkS=ZDnhcJU?^<fYCk002D^XbJ
U;Z<VYBjS9ZD^XbJU;Z<VP00S7VDNHaiU7V<NIAiS7VDNHaiU7V<N@80000fU5V<F9AIS5RDFHaHU5V<
F9AI002DF9@gU5RD=iAHU3NDF9@gU5RD=iAHU3L009@gW3ND=i`gU3NL=i@gW3ND=i`gU3NL=`00W5NL
=iaGW3NLEi`gW5NL=iaGW3NLEi`gW5NL=`00Y5NTMjAG0P0000Z/MjAf[7NTMZagY7J/MjAf[7L0012/
]`0C002dmkCh]?L00<FhaKW5^<FiaKS5^LFhaKW5^<FiaKS5^LFh00001<GI00/00=LKe__G6mKkea_F
nmLKe__G6mKk00800007coc?flolcm_?o<oKco`00P0000Jo_LNm_kg7_Knmakd200002KMm_ijgOKnN
]gfoW[Mm_ijgO@0200002kLn[ch00000]ajfo[LN]_jg7[Kn]ah00`0000NfgZjn]]j^_[KN[[h00002
ool00`00ooooo`0?ool001Woo`03003ooooo01[oo`0Z002=6iDLSA^E78dKUAb=6iDLSA^E7000U?^<
fiCkS=^DnhcKU?^<fiCkS=^Dn`00U;Z<^YBjS;ZD^XbjU;Z<^YBjS;X008aiU9Z<NIBJS7VDVXai0`00
03F<N@00U5RDNIAHU7VDF9AiU5RDNIAHU7T009aHU3RLF9@hW5RD>9aHU3RLF9@hW5P009aGW3NLEi`g
W5NL=iaGW3NLEi`gW5NL=iaG002TEiaGY5NLEjAGW5NTEiaGY5NLEjAGW5NTEiaG00<00015Y7N/UjAg
[9NTMjbGY7N/UjAg[9NTM`00[;Nd]jbg];N/]kBg[;Nd]jbg];N/]kBg[;Nd]jbg];L00;Ch]?L00<Fi
cKW5^LfiaKW=^LFicKW5^LfiaKW=^LFicKW5^@00aMW=fP00ga_G6mlKea_O6mLKga_G6mlKea/00<oK
eoc?fmOlcm_Go<oK00800006_obgg0000037gLNm0`0000RgW[nN]ijoW[NN_ijgW[nN0P0000Jg?[MO
]cjgGkLn]el20002]ah300003KKN[]jfgZkN]]j^g[KN[]jfgZkN003oo`00017oo`006Ooo0P007?oo
02H008dKUA^=6iDKSA^E6hdKUA^=6iDK002DnhcJU?^<fYCkS=ZDnhcJU?^<fP00S9ZD^XbJU;Z<VYBj
S9ZD^XbJU;X009AiS7VDNHai0`0003N<NIAiS7VDN@00U5V<F9AIS5RDFHaHU5V<F9AIS5P009@gU5RD
=iAHU3NDF9@gU5RD=iAHU3NDF000W3ND=i`gU3NL=i@gW3ND=i`gU3NL=i@g002L=iaGW3NLEi`gW5NL
=iaGW3NLEi`gW5NL=`0200003jagY7J/MjAf[7NTMZagY7J/MjAf[7NTMZagY7H0000@[;L20000;<Fh
aKW5^<FiaKS5^LFhaKW5^<FiaKS5^LFhaKW5^<Fi0035f@00ea_FnmLKe__G6mKkea_FnmLKe_/00<oK
coc?flolcm_?o<oK002gfkol]m^oo;OK_o`300001knN]gd00;Mm_ijgOKnN00<00009]cj_?[Ln[cjg
?Zln]cj_?[Ln00<0000=]]j^_[KN[[jfgZjn]]j^_[KN[[jfgZjn]]h00P0000?oo`00ool03ooo000H
ool00`00ooooo`0Lool08P00UAb=6iDLSA^E78dKUAb=6iDLSA^E7000U?^<fiCkS=^DnhcKU?^<fiCk
S=/008bjU;Z<^YBjS;ZD^XbjU;Z<^YBj100003R<NIBJS7VDVXaiU9Z<N@00U5RDNIAHU7VDF9AiU5RD
NIAHU7T009aHU3RLF9@hW5RD>9aHU3RLF9@hW5RD>000W3NLEi`gW5NL=iaGW3NLEi`gW5NL=iaG002T
EiaGY5NLEjAGW5NTEiaGY5NLEjAG0P0004JLE`00Y7N/UjAg[9NTMjbGY7N/UjAg[9NTMjbGY7N/U`00
];N/]kBg[;Nd]jbg];N/]kBg[;Nd]jbg];N/]kBg[;L00<FicKW5^LfiaKW=^LFicKW5^LfiaKW=^LFi
cKW5^LfiaKW=^@00ga_G6mlKea_O6mLKga_G6mlKea/00<oKeoc?fmOlcm_Go0800006]mboo;OL_obg
g;ol0P0000N__KNn00000;NN002gWP0200002[MO]cjgGkLn]eng?[MO]cjgGkLn0P0000jfojkn002^
g[KN[]jfgZkN]]j^g[KN[]jfgZkN0P0000FfWZjN003oo`0000ooo`006?oo00<00?ooool07Ooo01l0
09DKSA^E6hdKUA^=6iDKSA^E6hdK002<fYCkS=ZDnhcJU?^<fYCkS=ZDn`00U;Z<VYBjS9ZD^XbJU;Z<
VP030000>HaiU7V<NIAiS7VDNHaiU7V<NIAiS7T008aHU5V<F9AIS5RDFHaHU5V<F9AI002DF9@gU5RD
=iAHU3NDF9@gU5RD=iAHU3L009@gW3ND=i`gU3NL=i@gW3ND=i`gU3NL=`00W5NL=iaGW3NLEi`gW5NL
=`0200004jAGW3JTEi`f002TMZagY7J/MjAf[7NTMZagY7J/MjAf[7NTMP0000n/]`80000CaKW5^<Fi
aKS5^LFhaKW5^<FiaKS5^LFhaKW5^<FiaKS5^@00ge/00P0001GFnmLKe__G6mKkea_Fn`00cm_?o<oK
coc?flol002oo;OK_obgfkol]m/00P001Znm0`0000Z_?[Ln[cjg?Zln]cj_?[Ln[cjg?P80000>[]j^
oZkN[_j^gP00[[jfgZjn]]j^_[KN[[jfgP800005[Yf^WZjM[Yj^W@02000?ool001Soo`8001ooo`0K
002E78dKUAb=6iDLSA^E78dKUAb=6`00S=^DnhcKU?^<fiCkS=^DnhcKU?/009BjS;ZD^Xbj00<0000j
S;ZD^P00U9Z<NIBJS7VDVXaiU9Z<NIBJS7VDVP00U7VDF9AiU5RDNIAHU7VDF9AiU5P009@hW5RD>9aH
U3RLF9@hW5RD>9aHU3RLF000W5NL=iaGW3NLEi`gW5NL=iaGW3NLEi`g002LEjAGW5NTEiaGY5L20000
@9aGY5NLEjAGW5NTE`00[9NTMjbGY7N/UjAg[9NTMjbGY7N/UjAg[9NTM`00[;Nd]jbg];N/]kBg[;Nd
]jbg];N/]kBg[;L00<EhaIT00<fiaKW=^LFicKW5^LfiaKW=^LFicKW5^LfiaKW=^@00ge_O>mmKgc/0
0=LKga_G6mlK0P0000G?fmOlcm_Go<oK0080000>_obgg;ol]mboo;OL002__KNn[kfg_Znm]kj__@80
0009]gl00000]cjgGkLn]eng?[MO00<0000=]_n^o[Ko[_jfojkn]_l00;KN[]jfgZkN]]h00`0000Nf
WZjN]Yj^W[JN[YjfWP03000>ool001Soo`03003ooooo01ooo`0F002E6hdKUA^=6iDKSA^E6hdKUA/0
09CkS=ZDnhcJU?^<fYCkS=ZDnhcJU?/40000>hbJU;Z<VYBjS9ZD^P00U7V<NIAiS7VDNHaiU7V<NIAi
S7VDN@00U5V<F9AIS5RDFHaHU5V<F9AIS5P009@gU5RD=iAHU3NDF9@gU5RD=iAHU3L009@gW3ND=i`g
U3NL=i@gW3ND=i`gU3NL=`00W5NL=iaGW3L00P0001RTEi`fY5NL=ZAGW3JTEi`f002TMZagY7J/MjAf
[7NTMZagY7J/MjAf[7NTMZag000;[;L200006KehaIVmN000aKS5^LFhaKW5^<FiaKS5^LFhaKW5^<Fi
aKS5^@00ge_G>mmKec_OFmLk0080000?ea/00<olcm_?o<oKcoc?f`00]m^oo;OK_obgfkol008000J_
_@800004[ej_OZmN[gh300004[Ln[ch00000[_j^gZkn[]j^oZkN[_j^gZkn[]j^oP00]]j^_P80000>
[Yj^WJjN[Yf^WZjM[Yj^WJjN[Yf^WP00ool000goo`006?oo00<00?ooool08?oo01<009DLSA^E78dK
UAb=6iDLSA^E7000U?^<fiCkS=^DnhcKU?^<f`030000?8bjU;Z<^YBjS;ZD^XbjU;Z<^P00S7VDVXai
U9Z<NIBJS7VDVXaiU9Z<N@00U5RDNIAHU7VDF9AiU5RDNIAHU7T009aHU3RLF9@hW5RD>9aHU3RLF9@h
W5RD>000W3NLEi`gW5NL=iaGW3NLEi`gW5NL=iaG002TE`800012W5NTEiaGY5NLEjAGW5NTEiaGY5NL
E`00Y7N/UjAg[9NTMjbGY7N/UjAg[9NTMjbGY7L00:bg];N/]kBg[;Nd]jbg];N/]kBg0035VLEhaIW5
N<FIaGP00<FicKW5^LfiaKW=^LFicKW5^LfiaKW=^@00ge_O>mmKgc_OFmlkge_O>mmK0`0000?Go<oK
eo`00P0000Fgg;ol]mboo;OL00800006]kj__KNn[kfg_Znm0P0000NgOjmN]gn_G[Mo[ejgO`040000
3Jkn]_n^o[Ko[_jfojkn]_n^o[Ko[_jfojkn00<0000=[YjfWZjN]Yj^W[JN[YjfWZjN]Yj^W[JN[Yh0
0`002Ooo0`000Ooo000Hool2000Qool04000SA^E6hdKUA^=6iDKSA^E6hdKUA/009CkS=ZDnhcJ0`00
03b<fYCkS=X008bJU;Z<VYBjS9ZD^XbJU;Z<VP00S7VDNHaiU7V<NIAiS7VDNHaiU7V<N@00S5RDFHaH
U5V<F9AIS5RDFHaH002D=iAHU3NDF9@gU5RD=iAHU3NDF9@gU5P009`gU3NL=i@gW3ND=i`gU3NL=i@g
W3L300007JAGW3JTEi`fY5NL=ZAGW3JTEi`fY5NL=ZAG002/MjAf[7NTMZagY7J/MjAf[7NTMZagY7J/
MjAf00002:bg02800<FI_GS5VKehaIVmN<FI0035^LFhaKW5^<FiaKS5^LFhaKW5^<Fi003OFmLkge_G
>mmKec_OFmLkge/00;oi_mVon@D00003_obgfkol008000J__@800008[ej_OZmN[gj_GZmn[ej_OP80
000=[_j_7`00[_j^gZkn[]j^oZkN[_j^gZkn[]h00`0000j^WJjn002^WZjM[Yj^WJjN[Yf^WZjM[Yj^
WJjN0P0000B^GJin000000Woo`40007oo`7oo`006?oo00<00?ooool08Ooo00`008dKUAb=6iDLSA^E
78dKUAb=6`00S=/30000>hcKU?^<fiCkS=^Dn`00U;Z<^YBjS;ZD^XbjU;Z<^YBj002DVXaiU9Z<NIBJ
S7VDVXaiU9Z<NIBJ002DNIAHU7VDF9AiU5RDNIAHU7VDF000U3RLF9@hW5RD>9aHU3RLF9@hW5RD>000
W3NLEi`gW5NL=iaGW3L0100003ZL=`00Y5NLEjAGW5NTEiaGY5NLEjAGW5NTEiaGY5NLE`00Y7N/UjAg
[9NTMjbGY7N/UjAg[9NTMjbGY7N/U`00];N/]kBg[;Nd]jbg];L00<FIaGS5VLEhaIW5N<FIaGS5V@00
cKW5^LfiaKW=^LFicKW5^@80000Cge_O>mmKgc_OFmlkge_O>mmK0037n[oiaoZonLOj002OVInHWiT0
1@0000Bg_Znm]kj__@800008]gn_G[Mo[ejgOjmN]gn_GP80000<[an_7P00[aj_7`00]_n^o[Ko[_jf
ojkn0`001Zjn00T00;JN[YjfWZjN]Yj^W[JN[Yh00P0000N^OZim[Wj^O@00ool00005ool50001ool0
00?oo`D000;oo`8000Coo`8000Goo`03003ooooo02?ooaX0000[U;Z<VYBjS9ZD^P00U7V<NIAiS7VD
NHaiU7V<NIAiS7VDN@00U5V<F9AIS5RDFHaHU5V<F9AI002DF9@gU5RD=iAHU3NDF9@gU5RD=iAHU3L0
09@gW3L0100002FD5i`gU1NL=i@GW3L00:AGW3JTEi`fY5NL=ZAGW3JTEi`fY5NL=ZAGW3H00:Af[7NT
MZagY7J/MjAf[7NTMZagY7J/MjAf[7L00005[;L07@00aIVmN<FI_GS5VKehaIVmN<FI_GP00<FhaKW5
^<FiaKS5^LFh003G>mmKec_OFmLkge_G>mmKec/00P0000BonKoI_oVof@800004WiRGN9nHUgP20000
0inlUi^O_00400001jmN[gj_GZmn[ej_OZmN00<0000;[_j_7jkn[an^oP00[_j_7`00[_j^gP030000
3jjM[[j^WJjn[Yf^_ZjM[[j^W@00[Yf^WZjM[Yj^W@0300001jiM[Wj^GJin[Uf^OZiM008000Goo`04
003ooooo0002ool000Goo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`0Tool00`00QAb5
7002QA`20003QA`03`00O=^4g7cKQ=alfhCLO=^4g7cKQ=`008BKO9^4V`0G000039AiU5RDNIAHU7T0
09aHU3RLF9@hW5RD>0P0000/W3ND=i`gU3NL=i@gW3ND=i`gU3L009aGY5NLEjAGW5NTEiaGY5NLEjAG
W5NTEiaGY5L00:bGY7N/UjAg[9NTMjbGY7N/UjAg[9NTMjbGY7L00:bg];N/]`80000WaIW5N<FIaGS5
VLEhaIW5N<FIaGS5VLEh0035^LfiaKW=^LFi003O>mmKgc_OFmlkge_O>mmKgc/00;oiaoZonLOj_oT0
09nHWiVOV9nI00800004Wi^O_9nKWk`200000jMn[inWOP0200000kMo[ejgO`0200002jlN[an_7ZlO
[aj_7jlN[an_7P00[ah00`003Jjn00<00:jN]Yh00P0000^^OJin[Wf^OZim[Wj^OJin[Wf^OZim0080
00Goo`03003oo`0000;oo`001Ooo00<00?ooool02Ooo00<00?ooool00ooo0P009_oo100002^578Cl
QAb4o8DL0024g7bkQ=al^hCLO;^4g7bkQ=al^`00O7YlVgajO9]lNWbKO7YlVgaj001lFHAJO5V4FWaI
Q5YlFHAJO5V4FP00Q3V4>8@iQ3R4>@0<0000<H`GU3R<5i@hS1L009@GW3ND5i`gU1NL=i@GW3ND5i`g
U1NL=`00Y5NL=ZAGW3JTEi`fY5NL=ZAGW3JTEi`fY5NL=P00Y7J/MjAf[7NTMZagY7J/MjAf[7NTMZag
Y7J/M`0000:/]`0X002mN<FI_GS5VKehaIVmN<FI_GS5VKehaIVmN<FI0035^LFhaKW5^000ec_OFmLk
ge_G>mmKec_OFmLk002ofKoi_mVonKoI002GN9nHUgP2000019nlUi^O_9NK0P001jMn0`0000Z_7jkn
[an^oZlO[_j_7jkn[an^oP<000:^_P0>002^_ZjM[[j^WJjn[Yf^_ZjM[[j^WJjn[Yf^_P<0000=[Wj^
GJin[Uf^OZiM[Wj^GJin[Uf^OZiM[Wh00P001_oo0P000_oo0005ool00`00ooooo`0:ool00`00oooo
o`02ool00`00ooooo`0Sool30009QA`0HP00Q=alfhCLO=^4g7cKQ=alfhCLO=/007bKQ9]lVhBKO9^4
VgbKQ9/008AJO5Z4FWaJQ5YlFXAJO5Z4FWaJQ5X008`iQ3V<>H@iS3V4>H`iQ3V<>@00U3R<69@hS1RD
>8`HU3R<69@hS1RD>8`H002D=i`gU3NL=i@gW3ND=i`gU3NL=i@gW3L00:AGW5NTEiaGY5NLEjAGW5NT
EiaGY5NLEjAGW5L00:Ag[9NTMjbGY7N/UjAg[9NTMjbGY7N/UjAg[9L200008/EhaIW5N<FIaGS5VLEh
aIW5N<FIaGS5VLEhaIW5N<FI003=^LFi003O>mmKgc_OFmlkge_O>mmKgc/00;oiaoZonLOj0P0000NO
V9nI000009nKWkbOV`0300001jMn[inWOZnOYgj_WjMn0080000;[cnW7P00002_7jlN[an_7ZlO[aj_
7`0200001jjn[]h00:kN[[j^gP0000V^_P<0000@[Yj^O@00[Wf^OZim[Wj^OJin[Wf^OZim[Wj^OJin
[Wd2000:ool000Goo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`0Pool30003ool0T@00
QAb4o8DLQ?b578ClQAb4o8DL0024g7bkQ=al^hCLO;^4g7bkQ=`007bKO7YlVgajO9]lNWbKO7YlV`00
Q5YlFHAJO5V4FWaIQ5YlFHAJO5T008@hQ3V4>8@iQ3R4>H@hQ3V4>8@i002D>8`GU3R<5i@hS1ND>8`G
U3R<5i@h002L=i@GW3ND5i`gU1NL=i@GW3ND5i`gU1L009`fY5NL=ZAGW3JTEi`fY5NL=ZAGW3JTEi`f
Y5L00:agY7J/MjAf[7NTMZagY7J/MjAf[7NTMZagY7H00;ehaIVmN<FI_GS5VKehaIVmN<FI_GS5VKeh
aIVmN<FI_GP00<Fh003G>mmKec_OFmLkge_G>mmKec/00;oI_oVofKoi002OV9Mh00800003WkbGVinl
008000RWOP800006Yaj_7jLN[anW7ZlO0P0000>^oZlO00000P001Jjn00/00:jn[[j^_P00[[j^WJjn
[Yf^_ZjM0080000@[Wj^OJin[Wf^OZim002^GJin[Uf^OZiM[Wj^GJin[Ud300000ooo003oo`09ool0
00Coo`8000[oo`8000Goo`03003ooooo01goo`<000Ooo`03002578DL00J5701m001lfhCLO=^4g7cK
Q=alfhCLO=^4g000Q9]lVhBKO9^4VgbKQ9]lV`00O5Z4FWaJQ5YlFXAJO5Z4FWaJQ5X008`iQ3V<>H@i
S3V4>H`iQ3V<>H@i002<69@hS1RD>8`HU3R<69@hS1RD>8`H002D=i`gU3NL=i@gW3ND=i`gU3NL=i@g
W3L00:AGW5NTEiaGY5NLEjAGW5NTEiaGY5NLEjAGW5L00:Ag[9NTMjbGY7N/UjAg[9NTMjbGY7N/UjAg
002mF000aGS5VLEhaIW5N<FIaGS5VLEhaIW5N<FIaGS5VLEhaIW5N000gc_OFmlkge_O>mmKgc_OF`02
00001;oiaoZonLOj2@0000N_WjMn[inWOZnOYgj_W`0300002JloYaj_?jLN[cnW7ZloYaj_?`030000
3ZkN[[j^gZjn[]j^_ZkN[[j^gP00[]j^_ZkN0002[[h300004:im[Yj^OJjN[Wf^WZim[Yj^O@00[Wf^
OZim[Wj^OJin0P001Ooo00<00?ooool01ooo000Fool2000Lool3000;ool0IP00QAb4o8DLQ?b578Cl
QAb4o000O;^4g7bkQ=al^hCLO;^4g7bk001lNWbKO7YlVgajO9]lNWbKO7X007aIQ5YlFHAJO5V4FWaI
Q5YlFHAJ0024>H@hQ3V4>8@iQ3R4>H@hQ3V4>000S1ND>8`GU3R<5i@hS1ND>8`GU3R<5`00U1NL=i@G
W3ND5i`gU1NL=i@GW3ND5i`g002TEi`fY5NL=ZAGW3JTEi`fY5NL=ZAGW3JTEi`f002TMZagY7J/MjAf
[7NTMZagY7J/M`80000E]CRmF@00aIVmN<FI_GS5VKehaIVmN<FI_GS5VKehaIVmN<FI_GP00=Mk0080
000:ge_G>mmKec_OF`00_oVofKoi_mT400001gliOaT00000WgjGOImn008000>WOP80000:[anW7ZlO
Yaj_7jLN[anW7ZlOYah200000jkNY[h00009[[h01000[[j^_Zjn0`00012^OJin[Wf^OZim[Wj^OJin
[Wf^OZim[Wj^O@00[Uf^OP<000Ooo`03003ooooo00Ooo`005_oo00<00?ooool06?oo0`003_oo00<0
08DLQA`01hDL07D007cKQ=alfhCLO=^4g7cKQ=alf`00O9^4VgbKQ9]lVhBKO9^4V`00Q5YlFXAJO5Z4
FWaJQ5YlFXAJO5X008@iS3V4>H`iQ3V<>H@iS3V4>H`i002D>8`HU3R<69@hS1RD>8`HU3R<69@h002L
=i@gW3ND=i`gU3NL=i@gW3ND=i`gU3L009aGY5NLEjAGW5NTEiaGY5NLEjAGW5NTEiaGY5L00:bGY7N/
UjAg[9NTMjbGY7N/U`00_EVmF;eI_ERmF@00aIW5N<FIaGS5VLEhaIW5N<FIaGS5VLEhaIW5N000gi_O
W=nKgi`00P0000GO>mmK0037n[oi00D0009o>@800007WgjOWYmnWijOOYnNWgh00`0000ZW7ZloYaj_
?jLN[cnW7ZloYaj_?`80000>[]j^gjkN[]n^gP00[[j^gZjn[]j^_ZkN[[j^gP@0000@[Wj^WP00[Yj^
OJjN[Wf^WZim[Yj^OJjN[Wf^WZim[Yh3000:ool00`00ooooo`07ool001Koo`03003ooooo01Goo`<0
01;oo`200024o8DLQ?b578ClQAb4o8DLQ?`007bkQ=al^hCLO;^4g7bkQ=al^`00O7YlVgajO9]lNWbK
O7YlV`00Q5YlFHAJO5V4FWaIQ5YlFHAJO5T008@hQ3V4>8@iQ3R4>H@hQ3V4>000S1ND>8`GU3R<5i@h
S1ND>8`GU3R<5`00U1NL=i@GW3ND5i`gU1NL=i@GW3ND5i`g002TEi`fY5NL=ZAGW3JTEi`fY5NL=ZAG
W3JTEi`f002TMZagY7J/MjAf[7NTMZag002mFKDh_EVe>;eI]CP00;ehaIVmN<FI_GS5VKehaIVmN<FI
_GS5VKeh003GNmnKeg_OVmMkgi_GN`P0000:OcUo6@00002OOYMmWgjGOImnUgd300002ZLNYcl00000
Yaj_7jLN[anW7ZlO0`0000V^gZJn[]jV_ZkNY[j^gZJn00000jjn1000012^WZIm002VOJjNYWf^WP00
[Wj^OJin[Wf^OZim[Wj^O@@000goo`03003ooooo00Ooo`005_oo0P004ooo0`005_oo1@0018DL05L0
08CLO=^4g7cKQ=alfhCLO=^4g000Q9]lVhBKO9^4VgbKQ9]lV`00O5Z4FWaJQ5YlFXAJO5Z4FWaJQ5X0
08`iQ3V<>H@iS3V4>H`iQ3V<>H@i002<69@hS1RD>8`HU3R<69@hS1RD>8`H002D=i`gU3NL=i@gW3ND
=i`gU3NL=i@gW3L00:AGW5NTEiaGY5NLEjAGW5NTEiaGY5NLEjAGW5L00:Ag[9NTMjbGY7L00P00026m
FKeH_EVmF;eI_ERmFKeH0035N<FIaGS5VLEhaIW5N<FIaGS5VLEh003OVmnLgi_OW=nKgicOVmnL002G
=ILdUcD00P000Wli0P0000JOOYnNWgjOWYmnWih20007Ycl200003jloYah00000[]n^gZkO[]j^gjkN
[]n^gZkO[]j^g`0400004:in[Yj^OZjN[Wj^WP00[Yj^OZjN[Wj^WP00[Yj^OJjN10004Ooo00<00?oo
ool01ooo000Fool00`00ooooo`0?ool3000Jool01000KAee7FdM200007B4g7bkQ=al^hCLO;^4g000
O9]lNWbKO7YlVgajO9]lNP00O5V4FWaIQ5YlFHAJO5V4FWaI0024>8@iQ3R4>H@hQ3V4>8@iQ3R4>@00
U3R<5i@hS1ND>8`GU3R<5i@hS1ND>000W3ND5i`gU1NL=i@GW3ND5i`gU1NL=i@G002L=ZAGW3JTEi`f
Y5NL=ZAGW3JTEi`fY5NL=ZAG002/MjAf[7NTMP00]CRmFKDh_EVe>;eI]CRmFKDh_ET00<FI_GS5VKeh
aIVmN<FI_GS5VKeh003GNmnKeg_OVmMkgi_GNmnK002G=Hld1`0000BGOImnUgfOOP<0000:YcnW7ZLo
YajW?jLNYcnW7ZLoYah300002ZJn[]jV_ZkNY[j^gZJn[]jV_ZkN0`00012^WZIm002VOJjNYWf^WZIm
[YjVOJjN002^WZIm[YjVO@@001Goo`03003ooooo00Ooo`005_oo00<00?ooool03?oo0`007_oo00/0
06dMMCi]7GDnKAee?VdMMCh006CM00H0001PO=/007bKQ9]lVhBKO9^4VgbKQ9/008AJO5Z4FWaJQ5Yl
FXAJO5Z4FWaJ0024>H`iQ3V<>H@iS3V4>H`iQ3T008`HU3R<69@hS1RD>8`HU3R<69@hS1P009@gW3ND
=i`gU3NL=i@gW3ND=i`gU3NL=i@g002LEjAGW5NTEiaGY5NLEjAGW5NTEiaGY5NLE`00Y7N/UjAg002m
F;eI_ERmFKeH_EVmF;eI_ERmFKeH_ET00<FIaGS5VLEhaIW5N<FI0P0000OOVmnLgi_OW=nKgicOV`02
00000iLeUc@000030004Sed40009Ycl400002jKN[]l00000[]j^gjkN[]n^gZkO[]h00P001ZjN00T0
0:in[Yj^OZjN[Wj^WZin[Yh010006Ooo00<00?ooool01ooo000Fool00`00ooooo`0:ool2000Rool0
4000KAee7FdMMAe]7GDMKAee7@00I=eT_FCMI;eTgFBm1@0004=lNWbKO7YlVgajO9/008AJO5V4FWaI
Q5YlFHAJO5V4FP00Q3V4>8@iQ3R4>H@hQ3V4>8@iQ3P008`GU3R<5i@hS1ND>8`GU3R<5i@hS1L009@G
W3ND5i`gU1NL=i@GW3ND5i`gU1NL=`00Y5NL=ZAGW3JTEi`fY5NL=ZAGW3JTEi`fY5NL=P0300008;Dh
_EVe>;eI]CRmFKDh_EVe>;eI]CRmFKDh_ET00<FI_GS5VKehaIT00=nKeg_OVmMkgi_GNmnKeg/008ld
UcD300001HmMQef?GHMMSed00`0000>O?ilNWcl00P0000>W7ZLoYah0100000R^gjKN[]nVgZkOY]j^
gjKN0P0000>^gZJn00000P00012VOJjNYWf^WZIm[YjVOJjNYWd00:Im[YjVOJjNYWf^WP<001_oo`03
003ooooo00Ooo`005Ooo0P002Ooo0`009?oo00/007DnKAee?VdMMCi]7GDnKAee?P0000QTg@03001L
O@0000@0000mO9/007aJQ5YlFXAJO5Z4FWaJQ5YlFP00Q3V<>H@iS3V4>H`iQ3V<>H@iS3T009@hS1RD
>8`HU3R<69@hS1RD>8`HU3P009`gU3NL=i@gW3ND=i`gU3NL=i@gW3ND=`00W5NTEiaGY5NLEjAGW5NT
EiaGY5NLEjAGW5L00P0002:mFKeH_EVmF;eI_ERmFKeH_EVmF;eI_ERmFKeH_EVmF000aGS5VLEhaIT0
0=nLgi_OW=nKgicOVmnLgi/009LdUcD000F?G@<00008YcnO?jLoWcnW?iloYcnO?`<0000=Y]j^gjKN
[]nVgZkOY]j^gjKN[]nVgZkOY]h00`003JjN00<00:in[Yh00`000_oo00<00?ooool06_oo00<00?oo
ool01_oo000Eool00`00ooooo`05ool3000Xool06@00MAe]7GDMKAee7FdMMAe]7@00I;eTgFBmI=eT
_FCMI;eTgFBm001DO5bME7aLWEAl00@0000gQ5YlFHAJO5V4FWaIQ5YlF@00Q3R4>H@hQ3V4>8@iQ3R4
>H@hQ3T009@hS1ND>8`GU3R<5i@hS1ND>8`GU3P009`gU1NL=i@GW3ND5i`gU1NL=i@GW3ND5`00W3JT
Ei`fY5NL=ZAGW3JTEi`fY5L00P00026]6@00]CRmFKDh_EVe>;eI]CRmFKDh_EVe>;eI]CRmFKDh_EVe
>000_GS5V@00gi_GNmnKeg_OVmMkgi_GN`00Sc@00P0000>?GHMMSed00`0000RO?ilNWcnO7YloWajO
?ilN0`0000fVgZKO002^gjKN[]nVgZkOY]j^gjKN[]nVgP0300004:In[Yh00:jNYWf^WZIm[YjVOJjN
YWf^WZIm[YjVOJjN0`001_oo00<00?ooool06Ooo00<00?ooool01_oo000Eool00`00ooooo`02ool3
000/ool02P00MCi]7GDnKAee?VdMMCi]7@002FCM00P005amG9eLOEbMG7eLWEam1@00031lFXAJO5Z4
FP00S3V4>H`iQ3V<>H@iS3V4>H`iQ3T008`HU3R<69@hS1RD>8`HU3R<69@hS1P009@gW3ND=i`gU3NL
=i@gW3ND=i`gU3NL=`00Y5NLEjAGW5NTEiaGY5L30004[AT08000_ERmFKeH_EVmF;eI_ERmFKeH_EVm
F;eI_ERmFKeH_ET00<FI003OW=nKgicOVmnLgi_OW=nK002G=000Oad400002JLoWcnW?iloYcnO?jLo
WcnW?`0200001ZKNY]nVgZKOY]jVg`800006Y]j^gjKN[]nVgZkO0P0000NVWZjNYYj^WZJN[Yh00009
[Yh3000:ool00`00ooooo`0Hool00`00ooooo`06ool001Goo`D0033oo`0O001e7FdMMAe]7GDMKAee
7FdM001T_FCMI;eTgFBmI=eT_FCM001LWEAlG9eDO5bME7aLW@00G5aD?5aLE3`0100002V4FP00Q3V4
>8@iQ3R4>H@hQ3V4>8@i002D>8`GU3R<5i@hS1ND>8`GU3R<5i@h002L=i@GW3ND5i`gU1NL=i@GW3ND
5i`gU1L009`fY5NL=ZAG00<000N]6@0B002mFKDh_EVe>;eI]CRmFKDh_EVe>;eI]CRmFKDh_EVe>;eI
0P0000KGNmnKeg_OVmMkgi/700000iloUanO?`0300000iloWajO?`0300003JKOY]jVgjKNY]nVgZKO
Y]jVgjKN002VgZkO00<0000@[YjVOZjNYWj^WZIn[YjVOZjN002^WZIm[YjVOJjNYWd2000=ool00`00
ooooo`0Hool00`00ooooo`06ool001Goo`8003Coo`D00005MCi]7GDnKAd00008I=d04000G9eLOEbM
G7eLWEamG9d005aLE5aLG5ALG5aDG5aL0`0002B<>H@iS3V4>H`iQ3V<>H@iS3T009@hS1RD>8`HU3R<
69@hS1RD>8`HU3P009`gU3NL=i@gW3ND=i`gU3NL=i@gW3ND=`00W5L2000;[AT04`00_EVmF;eI_ERm
FKeH_EVmF;eI_ERmFKeH_EVmF;eI003?gLnl00<00003gi_OW00000<0000:WanO?ilOWcnO7iloWanO
?ilOWcl300003JKOY]jVgjKNY]nVgZKOY]jVgjKNY]nVgZKO00<0000>[YjVWZjNYYj^WZJN[YjVWZjN
YYj^WZJN[Yh000:^WP<0013oo`03003ooooo01Ooo`03003ooooo00Koo`0000?oo`0000000`000_oo
0P001Ooo0`001?oo00<00?ooool0<ooo0P000UDn200001MT_FCMI;eTgFBmI=d005bME7aLWEAlG9eD
O5bM001LG5@lG5aD?5aLE3aLG5@l00D0000MQ3R4>H@hQ3V4>000S1ND>8`GU3R<5i@hS1ND>8`GU3R<
5`00U1NL=i@GW3ND5i`gU1NL=i@GW3ND5`03000=[AT03P00]CRmFKDh_EVe>;eI]CRmFKDh_EVe>;eI
]CP200001/oLckc?g<nlcmc?_0<0000:UanO?iLOWcnG7iloUanO?iLOWcl300003:KOW]h00000Y]nV
gZKOY]jVgjKNY]nVgP@0000@[YjVWP00YWj^WZIn[YjVOZjNYWj^WZIn[YjVOZjNYWh3000Dool00`00
ooooo`0Fool00`00ooooo`06ool000?oo`03003ooooo00[oo`03003ooooo00Coo`8003Goo`08001E
?UeOECiMGeDnGEmE?PP0000FI=d005bMG7eLWEamG9eLO@00E5aLG5ALG5aDG5aLE5aLG000K5aTFfaL
I5/400005H`iQ3T008`HU3R<69@hS1RD>8`HU3R<69@h002L=i@gW3ND=i`gU3NL=`0400000iCJ002]
6@0>[AT05@00_ERmFKeH_EVmF;eI_ERmFKeH_EVmF000ckc?gLnlcmg?_<oMckc?g@03000029loWanO
?ilOWcnO7iloWal20007Y]l200000jKNY]l0000300001jJN[YjVWZjNYYj^WZJN00800007[YjVWZjN
YYj^WZJN[Yh010006?oo00<00?ooool05Ooo00<00?ooool01_oo0003ool00`00ooooo`07ool50007
ool00`00ooooo`0cool00`00ECiE?P06ECh01P00=;hd_CBn=;dd_P@0000FE7aLWEAlG9eDO000E3aL
G5@lG5aD?5aLE3aLG000I5aTFfALI5]TG6AKI5`800002H`GU3R<5i@hS1ND>000W3ND5`0400001icJ
U=VLfYCIW=ZDf@0000j]6@0C002mFKDh_EVe>;eI]CRmFKDh_EVe>000ckc?g<nlcmc?_<oLck`00P00
00>G7iKoUal00P0000>G7iloUal00`0000ZNgZKOW]jVgikNY]nNgZKOW]jVg`<0000@[YjVWZjNYYj^
WZJN[YjVWZjNYYj^WZJN[Yh00:jNYWh4000Lool00`00ooooo`0Fool00`00ooooo`05ool000?oo`03
003ooooo00Ooo`04003ooooo0009ool00`00ooooo`0cool200001eeOECiMGeDnGEmE?UeO00800006
=;ddgSBm==hd_CCN0`0001aLWEamG9eLO@00E5aLG5ALG5aDG5aLE5aLG000K5aTFfaLI5]/G6AKK5aT
FfaL0024VgbKQ9]lV`T0000;U=ZLfYCJW=ZDfYcJU=ZLfYCJW=X0000?[AT02000_EVmF;eI_ERmFKeH
_ET200002<nlcmg?_<oMckc?gLnl0007Ual3000:Y]l300004:jNYYh00:JN[YjVWZjNYYj^WZJN[YjV
WZjNYYj^WZJN0`008Ooo00<00?ooool05Ooo00<00?ooool01Ooo0003ool00`00ooooo`08ool00`00
ool0000:ool00`00ooooo`0dool60003ECh200001SBn=;dd_SBm=;hd_@@0000^G9eDO000E3aLG5@l
G5aD?5aLE3`006AKI5aTFfALI5]TG6AKI5aTF`00O7YlVgajO9]lNWbKO7YlVgajO9]lNP00U=VLfYCI
W=ZDfIcJU=VLfYCIW=ZDfIcJ000>[AT05@00]CRmFKDh_EVe>;eI003?g<nlcmc?_<oLckc?g<nl002F
oiLOU_nG7`0400002ijnY]l00000W]jVgikNY]nNgZKOW]h00P0000JVWZInYYjVOZJNYWh200001jjN
YYj^WZJN[YjVWZjN00@002Goo`03003ooooo01Coo`03003ooooo00Goo`000_oo0P002ooo0P002ooo
0P00=Ooo0P0000=5OTeoAGh0200000LdgSBm==hd_@0031/<70030000:eaLE5aLG5ALG5aDG5aLE5`0
06AKK5aTFfaLI5]/G6AKK5aTF`00O9^4VgbKQ9]lVhBKO9^4VgbKQ9/009cJU=ZLfYCJW=ZDfYcJU=ZL
fYCJW=ZDfP0000n]6@0=002mF;eI_ERmF@00cmg?_<oMckc?gLnlcmd00P0000>G7`0000000P0000RV
gikOY]nNgjKOW]nVgikO0P000ZKO0`0000fVWZjNYYj^WZJN[YjVWZjNYYj^WP00[YjVWP04000Zool0
0`00ooooo`0Cool00`00ooooo`05ool001koo`03003ooooo03Coo`800008CGi5OTenAGi=OTEnCGi5
OPP0000331`46`000080000ZE3aLG5@lG5aD?5aL001TG6AKI5aTFfALI5]TG6AKI5aTF`00O7YlVgaj
O9]lNWbKO7YlVgajO9/009cJU=VLfYCIW=ZDfIcJU=VLfYCIW=ZDf@003ZdI00<00;eI]CP00P0000O?
g<nlcmc?_<oLckc?g00400003IjnY]nN_ZKOW[jVgijnY]nN_ZKOW[jVgijn00<0000=YWjVWZInYYjV
OZJNYWjVWZInYYjVOZJNYWh00`00;_oo00<00?ooool04ooo00<00?ooool01Ooo000Oool00`00oooo
o`0eool2000024EnCGm5OTeoAGi=OdEnCGl200000abl7=`0000300000``K31`0000300009eALG5aD
G5aL001/G6AKK5aTFfaLI5]/G6AKK5`008BKO9^4VgbKQ9]lVhBKO9^4VgbK002DfYcJU=ZLfYCJW=ZD
fYcJU=ZLfYCJW=X0000?[AT200002<nlcmg?_<oMckc?gLnlcmd2000039joY]l00000W]nVgikOY]nN
gjKOW]nVg`@0000=YYjVW`00[YjVWZjNYYj^WZJN[YjVWZjNYYh00`00<_oo00<00?ooool04_oo00<0
0?ooool01Ooo000Pool00`00ooooo`0foolH00009UaLE3aLG000I5aTFfALI5]TG6AKI5aTFfAL001l
VgajO9]lNWbKO7YlVgajO9]lNP00U=VLfYCIW=ZDfIcJU=VLfYCIW=ZDfIcJ000>[AT400001<oLckc?
g<nl0P0000JN_ijnW[nN_YjoW[h200000jKOW[h0000300001jJNYWjVWZInYYjVOZJN00800006YWjV
WZInYYjVOZJN0P00=_oo00<00?ooool04Ooo00<00?ooool01Ooo000Qool00`00ooooo`0gool20000
2EGOGOmEgegoEMmMoeGOGOmEg`0200000cEm0000000:00008VAKK5aTFfaLI5]/G6AKK5aTF`00O9^4
VgbKQ9]lVhBKO9^4VgbKQ9/009cJU=ZLfYCJW=ZDfYcJU=ZLfYCJW=ZDfP003:dI0P0000BOWJNNWifW
WP@00009W[nVgijoY]nN_jKOW[nVgijo00<0000@YYjVWjJNYYnVWZJOYYjVWjJNYYnVWZJOYYh00:JN
[Yh3000hool00`00ooooo`0Aool00`00ooooo`05ool002;oo`8003Woo`0;001EgUgoEMiMoeGNGOmE
gUgoEMiMo`0200001beL=Gd]G3Em;E`eOBeL00H0000QI5aTFfALI5]TG6AKI5aTF`00O7YlVgajO9]l
NWbKO7YlVgajO9/009cJU=VLfYCIW=ZDfIcJU=VLfYCIW=ZDf@0000V]6@800006YijOWJNNWifWWYnM
0P0000RN_ijnW[nN_YjoW[jN_ijn0`00012VOZJN002VWZInYYjVOZJNYWjVWZInYYjVOZJNYWjVWP<0
03coo`03003ooooo017oo`03003ooooo00Coo`009?oo00<00?ooool0=ooo0P0000IMoeGOGOmEgego
EMl;00000ehoISmN?`0700007FAKK5aTFfaLI5/007bKQ9]lVhBKO9^4VgbKQ9]lVhBK002LfYCJW=ZD
fYcJU=ZLfYCJW=ZDfYcJ00001jdI0P0000JOWJNNWifWWYnMYih200001Yjo00000:KOW[nVg`@00006
YWjVWjInYYnVOZJO0P0000NVWZJOYYjVWjJNYYnVWP040010ool00`00ooooo`0@ool00`00ooooo`04
ool002Goo`03003ooooo03Soo`H00007KSmfGfhoMUm^?gIOKSl00`0000AN?UhoGSiN?`/0000JI5`0
07bKO7YlVgajO9]lNWbKO7YlVgaj002DfIcJU=VLfYCIW=ZDfIcJU=VLfYCIW=X000B]6@800005YijO
WJNNWifWWP0300001IjoWYjN_ijNW[l00`0000nVWZInYYjVOZJNYWjVWZInYYjVOZJNYWh00:InYYh0
1000AOoo00<00?ooool03ooo00<00?ooool01?oo000Vool00`00ooooo`0iool200002gIOMSmfGgHo
MUmf?gIOMSmfGgHoMUl01@0000R6WgioQYmnOhJOOWn6Wgio200001F4VgbKQ9]lVhBKO9^4VgbK002D
fYcJU=ZLfYCJW=ZDfYcJU=ZLfYCJ00000ZdI0P0000FOWJNNWifWWYnM008000BN_`@0000?YYnVOP00
YWjVWjInYYnVOZJOYWjVWjInYYnVOZJO00<004Woo`03003ooooo00ooo`03003ooooo00Coo`009ooo
0P00>ooo0P0000A^?gIOKSmfG`D00004SWn6OhioQWl200002hJOOWn6WgioQYmnOhJOOWn6WgioQYl0
2P0000YlNWbK002LfYCIW=ZDfIcJU=VLfPh00003WYjN_`0000<00007WWjVOYinYWjNOZInWWh00P00
00NVWZInYYjVOZJNYWjVWP03001=ool00`00ooooo`0>ool00`00ooooo`04ool002Woo`03003ooooo
03[oo`@0000;SWn6OhioQWn>OhIoSWn6OhioQWn>O`02000017ioQYmnOhJO1@0000>FWiIoUYl00P00
00>FW`000000300000A>?4HlCSa6?0H000>NW`<0000@YYnVOZJOYWjVWjInYYnVOZJOYWjVWjInYYl0
0:JOYWh4001Aool00`00ooooo`0=ool00`00ooooo`04ool002[oo`03003ooooo03coo`80000;SWn6
OhioQWn>OhIoSWn6OhioQWn>O`0500002YJOUWnFWiIoUYnFOiJOUWnFWiIo0P0000>F_hjOU[l03P00
00JNWYjOWYjNWijNWYl300004:InWUh00000YWjNOZInWWjVOYinYWjNOZInWWjVOYin0`00EOoo00<0
0?ooool03Ooo00<00?ooool01?oo000[ool00`00ooooo`0mool2000018IoSWn6Ohio1@0000>NOiIo
WWl00P0000^FOiJOUWnFWiIoUYnFOiJOUWnFWiIo00@0000<WYnNOYjOWWjNWiinWYnNOYjOWWjNWiin
0P000YjO10001jIn00T00:JOYWjVWjInYYnVOZJOYWh00`00FOoo00<00?ooool03Ooo00<00?ooool0
0ooo000/ool2000oool400002YIoUUjFOiINUWnFGYIoUUjFOiIN0P0000BFWiIoUYnFO`D00003WUjN
OYiN0080000;WYnNOYjOWWjNWiinWYnNOYjOWWjNW`04000039iNYWjNGZInWUjVOYiNYWjNGZInWUjV
OP800003WWjVOP0000<005goo`03003ooooo00coo`03003ooooo00?oo`00;_oo00<00?ooool0?_oo
0P0000bFOiioUWnNOiIoWWnFOiioUWnNOiIoWWl400002YinWWnNOYioWWjNOiinWWnNOYio0P0000BN
OYjOWWjNW`D00004YWjVGZIn000=YWh3001Rool00`00ooooo`0;ool00`00ooooo`03ool002ooo`03
003ooooo03ooo`09002FGYIoUUjFOiINUWnFGYIo00<000:NGP80000<WWjNGYinWUjNOYiNWWjNGYin
WUjNOYiN100000VVOYiNYWjNGZInWUjVOYiNYWh00P0000NNGZInWUjVOYiNYWjNGP04001Uool00`00
ooooo`0;ool00`00ooooo`03ool0033oo`03003ooooo03ooo`800003WWnFO`0000<0000@YWnNGZIo
WUjVOiiNYWl009ioWWjNOiinWWnNOYioWWh30002YUh03P00YWjVGZInYUjVOZINYWjVGZInYUjVOZIN
0002YWh4001Zool00`00ooooo`0:ool00`00ooooo`03ool0037oo`80047oo`8000bNGP800003WUjN
OP0000<00006WUfVGYiMYUjNGJIN0P0000VNGZInWUjVOYiNYWjNGZInWUh01000Kooo00<00?ooool0
2Ooo00<00?ooool00ooo000cool00`00ooooo`0oool200002iiNYWnNGZIoWUjVOiiNYWnNGZIoWUh0
10003:IN00@00:INYWjVGPD007Coo`03003ooooo00Soo`03003ooooo00?oo`00=?oo00<00?ooool0
@?oo0P0019iN1@0000>N?JINWSd00P0000^VGYiMYUjNGJINWUfVGYiMYUjNGJIN00@007Woo`03003o
oooo00Soo`03003ooooo00?oo`00=Ooo00<00?ooool0@Ooo100000^V?ZINYSjVGZHnYUjV?ZINYSjV
GP0000NVGP<007koo`03003ooooo00Soo`03003ooooo00;oo`00=_oo00<00?ooool0@_oo00d009hm
YUjN?JINWSfVGYhmYUjN?JINWSfVGP0200000iiMYUh000020022ool00`00ooooo`07ool00`00oooo
o`02ool003Ooo`8004?oo`0=002V?ZINYSjVGZHnYUjV?ZINYSjVGZHnYUh00`00QOoo00<00?ooool0
1ooo00<00?ooool00_oo000iool00`00ooooo`11ool200001jINWSfVGYhmYUjN?JIN00<008Woo`03
003ooooo00Koo`03003ooooo00;oo`00>_oo00<00?ooool0@_oo00<00:INYSh01000SOoo00<00?oo
ool01Ooo00<00?ooool00_oo000kool00`00ooooo`12ool2002Bool00`00ooooo`04ool00`00oooo
o`02ool003coo`8004;oo`03003ooooo097oo`03003ooooo00Coo`03003ooooo00;oo`00?_oo00<0
0?ooool0?ooo00<00?ooool0T_oo00<00?ooool01?oo00<00?ooool00Ooo000oool00`00ooooo`0n
ool00`00ooooo`2Cool00`00ooooo`03ool00`00ooooo`01ool0043oo`03003ooooo03goo`03003o
oooo09?oo`03003ooooo00?oo`03003ooooo007oo`00@Ooo0P00?Ooo00<00?ooool0U?oo00<00?oo
ool00_oo00<00?ooool00Ooo0013ool00`00ooooo`0jool00`00ooooo`2Eool01@00oooooooo0000
0ooo0014ool00`00ooooo`0iool00`00ooooo`2Fool01000ooooo`000ooo0015ool00`00ooooo`0h
ool00`00ooooo`2Fool01000ooooo`000ooo0016ool2000hool00`00ooooo`2Gool00`00ool00003
ool004Soo`03003ooooo03Goo`03003ooooo09Soo`03003oo`0000;oo`00BOoo00<00?ooool0=?oo
00<00?ooool0VOoo0P000_oo001:ool00`00ooooo`0bool00`00ooooo`2Jool20002ool004_oo`03
003ooooo037oo`03003ooooo09[oo`8000;oo`00C?oo0P00<Ooo00<00?ooool0U_oo10001?oo001>
ool00`00ooooo`0^ool00`00ooooo`2Bool40008ool004ooo`03003ooooo02goo`03003ooooo08ko
o`@000coo`00D?oo00<00?ooool0;?oo00<00?ooool0R_oo10004?oo001Aool2000/ool00`00oooo
o`26ool4000Dool005?oo`03003ooooo02Woo`03003ooooo08;oo`@001Soo`00E?oo00<00?ooool0
:?oo00<00?ooool0O_oo10007?oo001Eool00`00ooooo`0Wool00`00ooooo`1kool3000Pool005Ko
o`8002Ooo`03003ooooo07Ooo`@002?oo`00F?oo00<00?ooool09?oo00<00?ooool0Looo10009ooo
001Iool00`00ooooo`0Sool00`00ooooo`1_ool4000[ool005[oo`03003ooooo02;oo`03003ooooo
06_oo`@002ooo`00Fooo0P008_oo00<00?ooool0Iooo1000<ooo001Mool00`00ooooo`0Oool00`00
ooooo`1Sool4000gool005koo`03003ooooo01koo`03003ooooo05ooo`@003_oo`00Gooo00<00?oo
ool07Ooo00<00?ooool0G?oo0`00?ooo001Pool00`00ooooo`0Lool00`00ooooo`1Hool40012ool0
067oo`8001coo`03003ooooo05Coo`@004Koo`00Hooo00<00?ooool06Ooo00<00?ooool0D?oo1000
B_oo001Tool00`00ooooo`0Hool00`00ooooo`1<ool4001>ool006Goo`03003ooooo01Ooo`03003o
oooo04Soo`@005;oo`00I_oo0P005ooo00<00?ooool0A?oo1000E_oo001Xool00`00ooooo`0Dool0
0`00ooooo`10ool4001Jool006Woo`03003ooooo01?oo`03003ooooo03coo`@005koo`00J_oo00<0
0?ooool04_oo00<00?ooool0>Ooo0`00H_oo001[ool2000Bool00`00ooooo`0eool4001Uool006go
o`03003ooooo00koo`03003ooooo03;oo`@006Woo`00K_oo00<00?ooool03Ooo00<00?ooool0;_oo
1000KOoo001_ool00`00ooooo`0<ool00`00ooooo`0Zool4001aool0073oo`8000coo`03003ooooo
02Koo`@007Goo`00L_oo00<00?ooool02Ooo00<00?ooool08_oo1000NOoo001cool00`00ooooo`08
ool00`00ooooo`0Nool4001mool007Coo`03003ooooo00Ooo`03003ooooo01_oo`<0087oo`00MOoo
00<00?ooool01_oo00<00?ooool05ooo1000Q?oo001fool20006ool00`00ooooo`0Cool40028ool0
07Soo`03003ooooo00?oo`03003ooooo00ooo`@008coo`00NOoo00<00?ooool00_oo00<00?ooool0
2ooo1000T?oo001jool01@00oooooooo00002Ooo1000U?oo001kool200000ooo003oo`04ool4002H
ool007goo`800003ool00000008009coo`00O_oo0P00X?oo003ooolQool00?ooob7oo`00oooo8Ooo
0000\
\>"],
  ImageRangeCache->{{{0, 358.688}, {290.562, 0}} -> {-0.0761542, 0.0110723, \
0.0035997, 0.0035997}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(g4 = ParametricPlot[f5[t], {t, 0, \ 4  Pi}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(ParametricPlot::"ppcom" \(\(:\)\(\ \)\) 
      "Function \!\(f5[t]\) cannot be compiled; plotting will proceed with \
the uncompiled function."\)], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.578471 0.0502379 0.267774 0.0267018 [
[.07609 .25527 -9 -9 ]
[.07609 .25527 9 0 ]
[.20169 .25527 -12 -9 ]
[.20169 .25527 12 0 ]
[.32728 .25527 -6 -9 ]
[.32728 .25527 6 0 ]
[.45288 .25527 -12 -9 ]
[.45288 .25527 12 0 ]
[.70407 .25527 -9 -9 ]
[.70407 .25527 9 0 ]
[.82966 .25527 -3 -9 ]
[.82966 .25527 3 0 ]
[.95525 .25527 -9 -9 ]
[.95525 .25527 9 0 ]
[.56597 .00076 -18 -4.5 ]
[.56597 .00076 0 4.5 ]
[.56597 .13426 -12 -4.5 ]
[.56597 .13426 0 4.5 ]
[.56597 .40128 -6 -4.5 ]
[.56597 .40128 0 4.5 ]
[.56597 .53479 -12 -4.5 ]
[.56597 .53479 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07609 .26777 m
.07609 .27402 L
s
[(-10)] .07609 .25527 0 1 Mshowa
.20169 .26777 m
.20169 .27402 L
s
[(-7.5)] .20169 .25527 0 1 Mshowa
.32728 .26777 m
.32728 .27402 L
s
[(-5)] .32728 .25527 0 1 Mshowa
.45288 .26777 m
.45288 .27402 L
s
[(-2.5)] .45288 .25527 0 1 Mshowa
.70407 .26777 m
.70407 .27402 L
s
[(2.5)] .70407 .25527 0 1 Mshowa
.82966 .26777 m
.82966 .27402 L
s
[(5)] .82966 .25527 0 1 Mshowa
.95525 .26777 m
.95525 .27402 L
s
[(7.5)] .95525 .25527 0 1 Mshowa
.125 Mabswid
.10121 .26777 m
.10121 .27152 L
s
.12633 .26777 m
.12633 .27152 L
s
.15145 .26777 m
.15145 .27152 L
s
.17657 .26777 m
.17657 .27152 L
s
.22681 .26777 m
.22681 .27152 L
s
.25192 .26777 m
.25192 .27152 L
s
.27704 .26777 m
.27704 .27152 L
s
.30216 .26777 m
.30216 .27152 L
s
.3524 .26777 m
.3524 .27152 L
s
.37752 .26777 m
.37752 .27152 L
s
.40264 .26777 m
.40264 .27152 L
s
.42776 .26777 m
.42776 .27152 L
s
.478 .26777 m
.478 .27152 L
s
.50311 .26777 m
.50311 .27152 L
s
.52823 .26777 m
.52823 .27152 L
s
.55335 .26777 m
.55335 .27152 L
s
.60359 .26777 m
.60359 .27152 L
s
.62871 .26777 m
.62871 .27152 L
s
.65383 .26777 m
.65383 .27152 L
s
.67895 .26777 m
.67895 .27152 L
s
.72918 .26777 m
.72918 .27152 L
s
.7543 .26777 m
.7543 .27152 L
s
.77942 .26777 m
.77942 .27152 L
s
.80454 .26777 m
.80454 .27152 L
s
.85478 .26777 m
.85478 .27152 L
s
.8799 .26777 m
.8799 .27152 L
s
.90502 .26777 m
.90502 .27152 L
s
.93014 .26777 m
.93014 .27152 L
s
.05097 .26777 m
.05097 .27152 L
s
.02585 .26777 m
.02585 .27152 L
s
.00074 .26777 m
.00074 .27152 L
s
.98037 .26777 m
.98037 .27152 L
s
.25 Mabswid
0 .26777 m
1 .26777 L
s
.57847 .00076 m
.58472 .00076 L
s
[(-10)] .56597 .00076 1 0 Mshowa
.57847 .13426 m
.58472 .13426 L
s
[(-5)] .56597 .13426 1 0 Mshowa
.57847 .40128 m
.58472 .40128 L
s
[(5)] .56597 .40128 1 0 Mshowa
.57847 .53479 m
.58472 .53479 L
s
[(10)] .56597 .53479 1 0 Mshowa
.125 Mabswid
.57847 .02746 m
.58222 .02746 L
s
.57847 .05416 m
.58222 .05416 L
s
.57847 .08086 m
.58222 .08086 L
s
.57847 .10756 m
.58222 .10756 L
s
.57847 .16097 m
.58222 .16097 L
s
.57847 .18767 m
.58222 .18767 L
s
.57847 .21437 m
.58222 .21437 L
s
.57847 .24107 m
.58222 .24107 L
s
.57847 .29448 m
.58222 .29448 L
s
.57847 .32118 m
.58222 .32118 L
s
.57847 .34788 m
.58222 .34788 L
s
.57847 .37458 m
.58222 .37458 L
s
.57847 .42798 m
.58222 .42798 L
s
.57847 .45469 m
.58222 .45469 L
s
.57847 .48139 m
.58222 .48139 L
s
.57847 .50809 m
.58222 .50809 L
s
.57847 .56149 m
.58222 .56149 L
s
.57847 .5882 m
.58222 .5882 L
s
.57847 .6149 m
.58222 .6149 L
s
.25 Mabswid
.57847 0 m
.57847 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.57847 .26777 m
.57848 .26819 L
.57851 .26856 L
.57858 .269 L
.57866 .26941 L
.57887 .27013 L
.57917 .27091 L
.57961 .27176 L
.5802 .27265 L
.58153 .2742 L
.5833 .27571 L
.58529 .27704 L
.58783 .27838 L
.59097 .27966 L
.59449 .28074 L
.59649 .28123 L
.59872 .28168 L
.60095 .28205 L
.60305 .28231 L
.60408 .28242 L
.60522 .28252 L
.60629 .2826 L
.60731 .28266 L
.6083 .2827 L
.60938 .28273 L
.61 .28275 L
.61059 .28275 L
.6117 .28275 L
.61227 .28275 L
.61288 .28274 L
.61398 .28271 L
.6146 .28269 L
.61518 .28266 L
.6165 .28258 L
.6187 .28241 L
.62072 .2822 L
.62533 .28154 L
.62969 .28067 L
.63432 .27948 L
.64241 .27665 L
.6471 .27448 L
.65128 .27214 L
.65476 .26982 L
.65826 .26702 L
.6638 .2611 L
.66616 .25754 L
.6671 .25575 L
.66787 .25402 L
.66848 .25239 L
.66902 .25058 L
Mistroke
.6694 .2489 L
.66954 .24815 L
.66966 .24733 L
.66977 .24635 L
.66984 .24543 L
.66988 .24452 L
.66989 .24368 L
.66987 .24277 L
.66981 .24176 L
.66971 .2407 L
.66958 .23971 L
.6694 .23867 L
.66917 .23757 L
.66864 .23557 L
.66791 .23342 L
.6669 .23103 L
.66456 .22673 L
.66173 .22272 L
.6548 .21533 L
.64492 .20769 L
.63262 .2006 L
.6165 .19371 L
.60737 .19065 L
.59694 .18775 L
.58727 .18554 L
.57655 .18357 L
.5651 .18197 L
.55987 .18141 L
.55417 .1809 L
.55093 .18066 L
.54795 .18048 L
.5449 .18032 L
.54205 .18019 L
.53873 .18008 L
.53697 .18004 L
.53508 .18001 L
.53345 .17998 L
.53192 .17997 L
.53023 .17997 L
.5284 .17997 L
.52539 .18001 L
.52258 .18006 L
.51948 .18015 L
.51616 .18028 L
.50934 .18066 L
.50311 .18114 L
.49104 .18241 L
.47963 .18404 L
.45623 .1888 L
.44468 .1919 L
Mistroke
.43225 .19585 L
.4113 .20421 L
.39324 .21356 L
.37461 .22622 L
.35982 .23983 L
.34934 .25321 L
.34471 .2612 L
.34131 .26885 L
.33987 .273 L
.33862 .27743 L
.33808 .27977 L
.33759 .28235 L
.33722 .28474 L
.33696 .28692 L
.33677 .28916 L
.33665 .29128 L
.3366 .29353 L
.33661 .29481 L
.33663 .29599 L
.33672 .29796 L
.33688 .30013 L
.33712 .30241 L
.33742 .30455 L
.33817 .30863 L
.33922 .31293 L
.34179 .32062 L
.34553 .3289 L
.3508 .33788 L
.36535 .35583 L
.38295 .37141 L
.40828 .38814 L
.43683 .40229 L
.468 .414 L
.48649 .41955 L
.50462 .42413 L
.53841 .43069 L
.55711 .43333 L
.5777 .43548 L
.58837 .4363 L
.59426 .43666 L
.59983 .43696 L
.60507 .43718 L
.61074 .43737 L
.61592 .4375 L
.62068 .43758 L
.62345 .43761 L
.62641 .43762 L
.63176 .43761 L
.63503 .43758 L
.63813 .43754 L
Mistroke
.64092 .43749 L
.64395 .43742 L
.65017 .43722 L
.65678 .43694 L
.66865 .43626 L
.67903 .43547 L
.6902 .43442 L
.71033 .43199 L
.73407 .42819 L
.75549 .42387 L
.79609 .41308 L
.8317 .40038 L
.86771 .38359 L
.90168 .36264 L
.9292 .33985 L
.94141 .32693 L
.95245 .31268 L
.96049 .29973 L
.96748 .2851 L
.96991 .27855 L
.97209 .27147 L
.97373 .26471 L
.97486 .25851 L
.97532 .25521 L
.97567 .25211 L
.97595 .24869 L
.97613 .245 L
.97619 .24133 L
.97618 .23949 L
.97613 .23746 L
.97595 .23387 L
.97568 .23052 L
.9753 .22712 L
.97485 .2239 L
.97376 .21788 L
.97222 .2114 L
.97013 .20437 L
.96419 .18947 L
.9557 .17384 L
.93485 .14649 L
.90858 .12179 L
.87356 .09707 L
.83445 .07594 L
.79399 .05885 L
.74352 .04251 L
.69278 .03046 L
.66212 .02499 L
.63358 .021 L
.61747 .0192 L
.59988 .01759 L
Mistroke
.58311 .01639 L
.57514 .01593 L
.56758 .01557 L
.56015 .01527 L
.55206 .01502 L
.54469 .01486 L
.53786 .01476 L
.53048 .01472 L
.52232 .01473 L
.51822 .01477 L
.51379 .01483 L
.50578 .015 L
.49873 .01521 L
.49102 .0155 L
.47548 .01628 L
.46109 .01725 L
.44773 .01836 L
.41445 .02202 L
.38452 .02643 L
.35236 .03242 L
.31904 .04007 L
.26077 .05745 L
.21076 .07721 L
.16188 .10224 L
.11521 .13383 L
.07933 .16674 L
.05384 .19917 L
.04295 .2179 L
.03816 .22798 L
.0338 .23882 L
.03064 .24836 L
.02783 .259 L
.02683 .26368 L
.02591 .26874 L
.02521 .27347 L
.02467 .27796 L
.02423 .28284 L
.02397 .28728 L
.02383 .29208 L
.02381 .29479 L
.02384 .2973 L
.02397 .30148 L
.02425 .30608 L
.02468 .31089 L
.02522 .3154 L
.02695 .32576 L
.02914 .33523 L
.03238 .34615 L
.03618 .35648 L
.04574 .37681 L
Mistroke
.05704 .39542 L
.09116 .43629 L
.13469 .47311 L
.18476 .50487 L
.23662 .53044 L
.29933 .55445 L
.35865 .57185 L
.42814 .58692 L
.46461 .59282 L
.50458 .59783 L
.52423 .59976 L
.54299 .60128 L
.57847 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool009Koo`D000;oo`80087oo`00V?oo00D00?ooooooo`0000;oo`03003ooooo07koo`00V?oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`<007Soo`00T?oo10001?oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`03003ooooo07Soo`00V?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003o
oooo07Soo`00Uooo0P001?oo0P001_oo00<00?ooool0N?oo0027oolR001gool007coo`/001koo`04
003oooooool9001^ool007Coo`P002Woo`03003ooooo00[oo`H006Soo`00KOoo1`00<Ooo00<00?oo
ool04?oo2@00Gooo001Yool4000hool2000Jool6001Iool006Coo`D003coo`03003ooooo01ooo`@0
05Goo`00Gooo1@00@Ooo00<00?ooool08ooo0`00D_oo001Kool40016ool00`00ooooo`0Vool4001>
ool005Soo`<004[oo`03003ooooo02[oo`<004_oo`00EOoo0`00COoo00<00?ooool0;Ooo1000Aooo
001Aool4001@ool00`00ooooo`0aool30014ool004koo`<005Coo`8003Goo`@0043oo`00Booo0`00
Eooo00<00?ooool0>?oo0`00?Ooo0018ool3001Jool00`00ooooo`0kool2000kool004Koo`8005go
o`03003ooooo03goo`8003Woo`00@ooo0`00Gooo00<00?ooool0?ooo0P00=ooo0010ool3001Rool0
0`00ooooo`11ool2000eool003koo`8006Goo`03003ooooo04?oo`8003?oo`00??oo0P00Iooo0P00
A_oo0P00<Ooo000jool2001Yool00`00ooooo`17ool2000_ool003Soo`8006_oo`03003ooooo04Wo
o`8002goo`00=_oo0P00KOoo00<00?ooool0Booo0P00:ooo000dool2001_ool00`00ooooo`1=ool2
000Yool003;oo`80077oo`03003ooooo04ooo`03003ooooo02Koo`00<Ooo00<00?ooool0LOoo00<0
0?ooool0D?oo0P009_oo000_ool2001dool00`00ooooo`1Bool00`00ooooo`0Sool002koo`03003o
oooo07Coo`8005Coo`03003ooooo02;oo`00;?oo0P00Mooo00<00?ooool0E?oo0P008_oo000[ool0
0`00ooooo`1gool00`00ooooo`1Fool00`00ooooo`0Oool002[oo`03003ooooo07Soo`03003ooooo
05Ooo`8001ooo`00:?oo0P00Nooo00<00?ooool0FOoo00<00?ooool07?oo000Wool00`00ooooo`1c
ool20006ool00`00ooooo`1Jool00`00ooooo`0Kool002Goo`8007Goo`04003ooooo0005ool00`00
ooooo`1Kool00`00ooooo`0Jool002Coo`03003ooooo07Soo`03003ooooo00?oo`<005coo`03003o
oooo01Woo`008ooo00<00?ooool0L?oo10000ooo0P001_oo00<00?ooool0GOoo00<00?ooool06?oo
000Qool2001jool00`00ooooo`05ool00`00ooooo`1Nool00`00ooooo`0Gool0023oo`03003ooooo
07[oo`<000Goo`03003ooooo05ooo`03003ooooo01Koo`007ooo00<00?ooool0Pooo00<00?ooool0
H?oo00<00?ooool05Ooo000Nool00`00ooooo`24ool00`00ooooo`1Qool00`00ooooo`0Dool001go
o`03003ooooo08Goo`03003ooooo06;oo`03003ooooo01?oo`006ooo0P00R?oo00<00?ooool0Hooo
00<00?ooool04_oo000Jool00`00ooooo`28ool2001Tool00`00ooooo`0Bool001Woo`03003ooooo
08Woo`03003ooooo06Coo`03003ooooo017oo`006?oo00<00?ooool0R_oo00<00?ooool0IOoo00<0
0?ooool04?oo000Gool00`00ooooo`2;ool00`00ooooo`1Vool00`00ooooo`0?ool001Ooo`03003o
oooo08_oo`03003ooooo06Ooo`03003ooooo00koo`005_oo00<00?ooool0M_oo40001_oo00<00?oo
ool0Iooo00<00?ooool03_oo000Eool00`00ooooo`1`ool7000@ool7001Zool00`00ooooo`0=ool0
01Coo`03003ooooo06koo`<001goo`L006Coo`03003ooooo00goo`005?oo00<00?ooool0JOoo1@00
8?oo00<00?ooool01?oo0`00H_oo00<00?ooool03?oo000Cool00`00ooooo`1Xool2000Uool00`00
ooooo`07ool2001Pool00`00ooooo`0<ool001;oo`03003ooooo06Koo`<002Ooo`03003ooooo00Wo
o`8005koo`03003ooooo00coo`004Ooo00<00?ooool0I?oo0`00:_oo00<00?ooool02ooo0P00GOoo
00<00?ooool02ooo000Aool00`00ooooo`1Rool2000]ool00`00ooooo`0=ool2001Kool00`00oooo
o`0;ool0013oo`03003ooooo067oo`8002ooo`03003ooooo00ooo`03003ooooo05Soo`03003ooooo
00_oo`004?oo00<00?ooool0Gooo0P00<Ooo00<00?ooool04?oo0P00FOoo00<00?ooool02_oo000?
ool00`00ooooo`1Oool00`00ooooo`0aool2000Cool00`00ooooo`1Fool00`00ooooo`0:ool000oo
o`03003ooooo05goo`8003Coo`03003ooooo01?oo`03003ooooo05Goo`03003ooooo00[oo`003ooo
00<00?ooool0Fooo0P00=_oo00<00?ooool05?oo00<00?ooool0EOoo00<00?ooool02Ooo000>ool0
0`00ooooo`06ool50002ool2000Iool00`00ooooo`02ool20004ool2000Kool20009ool00`00oooo
o`0>ool40003ool20004ool2000Iool00`00ooooo`0Eool00`00ooooo`040003ool20004ool2000K
ool2000Lool00`00ooooo`02ool20004ool2000;ool000koo`03003ooooo00Soo`05003oooooool0
0002ool00`00ooooo`0Fool00`00ooooo`07ool01000ooooo`006Ooo00@00?ooool000Ooo`03003o
oooo00ooo`03003ooooo00Woo`04003ooooo000Hool00`00ooooo`0Fool00`00ool0000;ool01000
ooooo`006Ooo00@00?ooool001_oo`03003ooooo00Ooo`04003oo`00000:ool000koo`03003ooooo
00Soo`05003oooooool00002ool00`00ooooo`0Fool00`00ooooo`0:ool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Aool00`00ooooo`0;ool00`00ooooo`0Fool00`00ooooo`0Fool01000
ooooo`003Ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool02Ooo0P002_oo000=ool01000
oooooooo10001?oo00D00?ooooooo`0000;oo`03003ooooo00koo`@000Goo`03003ooooo00Ooo`80
01Coo`@000?oo`8000Koo`03003ooooo00_oo`@000Coo`03003ooooo00Soo`8001Woo`03003ooooo
01Koo`05003oooooool0000:ool2000Kool2000Mool00`00ooooo`07ool2000;ool000goo`03003o
oooo00Woo`05003oooooool00002ool00`00ooooo`0Dool01000ooooo`002Ooo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool04_oo00@00?ooool000Woo`03003ooooo01Soo`8001Ooo`03003o
o`0000;oo`03003ooooo00Ooo`03003ooooo01[oo`03003ooooo01Woo`04003ooooo0009ool2000;
ool000coo`03003ooooo00Woo`8000Coo`8001Ooo`@000Woo`<001[oo`<000?oo`03003ooooo01Co
o`8000[oo`<001Soo`03003ooooo01Koo`03003ooooo008000[oo`<001[oo`<001Woo`@000Woo`<0
00[oo`003?oo00<00?ooool0Eooo00<00?ooool0??oo00<00?ooool05_oo00<00?ooool0Dooo00<0
0?ooool02Ooo000<ool00`00ooooo`1Gool00`00ooooo`0lool00`00ooooo`0Fool00`00ooooo`1C
ool00`00ooooo`09ool000_oo`03003ooooo05Ooo`03003ooooo03goo`03003ooooo01Koo`03003o
oooo05?oo`03003ooooo00Woo`002ooo00<00?ooool0E_oo00<00?ooool0?_oo00<00?ooool05Ooo
00<00?ooool0E?oo00<00?ooool02Ooo000;ool00`00ooooo`1Fool00`00ooooo`0nool00`00oooo
o`0Eool00`00ooooo`1Cool00`00ooooo`0:ool000_oo`03003ooooo05Goo`03003ooooo03ooo`03
003ooooo01?oo`8005Koo`03003ooooo00[oo`000oooo`006P001?oo0004ool00`00ooooo`03ool2
0006ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo0P001Ooo00<00?ooool01?oo00<00?ooool00ooo0P001_oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?oo00002_oo000:ool00`00ooooo`1Eool00`00ooooo`10ool3
000?ool2001Iool00`00ooooo`0;ool000[oo`03003ooooo05Goo`03003ooooo043oo`03003ooooo
00<000Ooo`D005_oo`03003ooooo00_oo`002_oo00<00?ooool0EOoo00<00?ooool0@?oo00<00?oo
ool00ooo1`00H?oo00<00?ooool02ooo000:ool00`00ooooo`1Dool00`00ooooo`11ool00`00oooo
o`1Zool00`00ooooo`0;ool000[oo`03003ooooo05Coo`03003ooooo047oo`03003ooooo06Woo`03
003ooooo00coo`002_oo00<00?ooool0E?oo00<00?ooool0@Ooo0P00J_oo00<00?ooool03?oo000:
ool00`00ooooo`1Dool00`00ooooo`11ool00`00ooooo`1Xool00`00ooooo`0=ool000[oo`03003o
oooo05Coo`8004;oo`03003ooooo06Soo`03003ooooo00goo`002_oo00<00?ooool0EOoo00<00?oo
ool0@?oo00<00?ooool0Iooo00<00?ooool03_oo000:ool00`00ooooo`1Eool00`00ooooo`10ool0
0`00ooooo`1Vool00`00ooooo`0?ool000[oo`03003ooooo05Goo`03003ooooo043oo`03003ooooo
06Goo`03003ooooo013oo`002_oo00<00?ooool0EOoo00<00?ooool0@?oo00<00?ooool0I?oo00<0
0?ooool04Ooo000:ool00`00ooooo`1Fool00`00ooooo`0oool00`00ooooo`1Sool00`00ooooo`0B
ool000_oo`03003ooooo05Goo`03003ooooo03ooo`8006Coo`03003ooooo01;oo`002ooo00<00?oo
ool0E_oo00<00?ooool0?_oo00<00?ooool0H_oo00<00?ooool04ooo000;ool00`00ooooo`1Fool0
0`00ooooo`0nool00`00ooooo`1Qool00`00ooooo`0Dool000_oo`03003ooooo05Koo`03003ooooo
03koo`03003ooooo063oo`03003ooooo01Goo`002ooo00<00?ooool0Eooo00<00?ooool0?Ooo00<0
0?ooool0H?oo00<00?ooool05Ooo000;ool00`00ooooo`1Hool00`00ooooo`0lool00`00ooooo`1O
ool00`00ooooo`0Fool000coo`03003ooooo05Soo`03003ooooo03_oo`03003ooooo05koo`03003o
oooo01Ooo`003?oo00<00?ooool0F?oo00<00?ooool0>ooo0P00GOoo0P006_oo000<ool00`00oooo
o`1Iool00`00ooooo`0jool00`00ooooo`1Kool00`00ooooo`0Jool000goo`03003ooooo05Woo`03
003ooooo03Woo`03003ooooo05[oo`03003ooooo01_oo`003Ooo00<00?ooool0F_oo00<00?ooool0
>?oo00<00?ooool0F?oo0P007_oo000>ool00`00ooooo`1Jool00`00ooooo`0gool00`00ooooo`1G
ool00`00ooooo`0Nool000koo`03003ooooo05_oo`03003ooooo03Koo`03003ooooo05Goo`80027o
o`003ooo00<00?ooool0Fooo00<00?ooool0=Ooo00<00?ooool0E?oo00<00?ooool08Ooo000?ool0
0`00ooooo`1Lool00`00ooooo`0dool2001Cool2000Tool0013oo`03003ooooo05coo`8003Coo`03
003ooooo057oo`03003ooooo02Coo`004Ooo00<00?ooool0GOoo0P00<_oo00<00?ooool0Cooo0P00
9ooo000Aool00`00ooooo`1Oool2000`ool00`00ooooo`1>ool00`00ooooo`0Wool001;oo`03003o
oooo063oo`03003ooooo02goo`03003ooooo04coo`8002[oo`004_oo00<00?ooool0HOoo0P00;Ooo
00<00?ooool0B_oo0P00;?oo000Cool00`00ooooo`1Rool2000Sool20006ool00`00ooooo`18ool2
000^ool001Coo`03003ooooo06?oo`80023oo`04003ooooo0005ool00`00ooooo`16ool2000`ool0
01Goo`03003ooooo06Coo`<0023oo`03003ooooo00?oo`<004?oo`<003;oo`005Ooo00<00?ooool0
Iooo0P007?oo0P001_oo00<00?ooool0@?oo0`00=Ooo000Fool00`00ooooo`1Xool2000Jool00`00
ooooo`05ool00`00ooooo`0lool4000hool001Ooo`03003ooooo06Woo`8001Soo`<000Goo`03003o
oooo03Woo`<003coo`006?oo00<00?ooool0J_oo10007?oo00<00?ooool0=Ooo1000?ooo000Iool0
0`00ooooo`1]ool5000Gool00`00ooooo`0aool40013ool001[oo`03003ooooo077oo`D001;oo`03
003ooooo02coo`D004Ooo`006_oo00<00?ooool0M_oo1@003Ooo0P00:?oo1@00C?oo000Kool00`00
ooooo`1jool50008ool00`00ooooo`0Tool3001Aool001coo`03003ooooo07koo`D000?oo`03003o
oooo01Soo``005Coo`007Ooo00<00?ooool0P_oo7P00H?oo000Nool00`00ooooo`24ool00`00oooo
o`1hool001ooo`03003ooooo08?oo`03003ooooo07Soo`008?oo0P00Pooo00<00?ooool0N?oo000R
ool00`00ooooo`20ool00`00ooooo`1hool002?oo`03003ooooo07ooo`8007Woo`009?oo00<00?oo
ool0O_oo00<00?ooool0N?oo000Uool00`00ooooo`1mool00`00ooooo`1hool002Koo`8007goo`03
003ooooo07Soo`00:?oo00<00?ooool0N_oo00<00?ooool0N?oo000Yool00`00ooooo`1iool00`00
ooooo`1hool002[oo`8007Woo`03003ooooo07Soo`00;?oo00<00?ooool0M_oo0P00NOoo000]ool2
001fool00`00ooooo`1hool002ooo`03003ooooo07?oo`03003ooooo07Soo`00<?oo0P00Looo00<0
0?ooool0N?oo000bool2001aool00`00ooooo`1hool003Coo`03003ooooo06koo`03003ooooo07So
o`00=Ooo0P00K_oo00<00?ooool0N?oo000gool00`00ooooo`1[ool00`00ooooo`1hool003Soo`80
06_oo`8007Woo`00>_oo0P00JOoo00<00?ooool0N?oo000lool2001Wool00`00ooooo`1hool003ko
o`8006Goo`03003ooooo07Soo`00@?oo0P00Hooo00<00?ooool0N?oo0012ool2001Bool50002ool2
0006ool00`00ooooo`1hool004Coo`<0057oo`05003oooooool00002ool00`00ooooo`03ool00`00
ooooo`1hool004Ooo`8004ooo`05003oooooool00002ool00`00ooooo`03ool3001hool004Woo`<0
04coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`1hool004coo`8004[oo`05003o
ooooool00002ool00`00ooooo`03ool00`00ooooo`1hool004koo`<004Koo`8000Coo`8000Koo`03
003ooooo07Soo`00DOoo0`00DOoo00<00?ooool0N?oo001Dool2001?ool00`00ooooo`1hool005Ko
o`<004coo`03003ooooo07Soo`00FOoo1000B?oo00<00?ooool0N?oo001Mool30015ool2001iool0
063oo`<004;oo`03003ooooo07Soo`00Hooo1000?_oo00<00?ooool0N?oo001Wool4000jool00`00
ooooo`1hool006_oo`D003Goo`03003ooooo07Soo`00L?oo1000<Ooo00<00?ooool0N?oo001dool5
000/ool00`00ooooo`1hool007Woo`L002Goo`8007Woo`00P?oo20007Ooo00<00?ooool0N?oo0028
ool6000Gool00`00ooooo`1hool008koo`/000coo`03003ooooo07Soo`00VOoo3@00N_oo002Uool0
0`00ooooo`1hool00:Goo`03003ooooo07Soo`00YOoo00<00?ooool0N?oo002Uool2001iool00001
\
\>"],
  ImageRangeCache->{{{0, 358.688}, {221, 0}} -> {-11.7871, -10.6032, \
0.0712552, 0.134062}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
La siguiente gr\[AAcute]fica la vamos a dibujar de color rojo, por tanto, \
tenemos que indicar ese estilo con la orden RGBColor (que es una simplificaci\
\[OAcute]n de ReadGreenBlueColor). El primer argumento corresponde al rojo, \
el segundo al verde y el tercero al azul. Puede usar las mezclas que desee, \
por ejemplo RGBColor[0.7,0.3,1]\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(g5 = 
      Plot[f6[x], {x, 0.1, 4}, \ 
        PlotStyle \[Rule] RGBColor[1, 0, 0]]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.583494 0.646829 [
[.2619 .57099 -3 -9 ]
[.2619 .57099 3 0 ]
[.5 .57099 -3 -9 ]
[.5 .57099 3 0 ]
[.7381 .57099 -3 -9 ]
[.7381 .57099 3 0 ]
[.97619 .57099 -3 -9 ]
[.97619 .57099 3 0 ]
[.01131 .06603 -24 -4.5 ]
[.01131 .06603 0 4.5 ]
[.01131 .1954 -24 -4.5 ]
[.01131 .1954 0 4.5 ]
[.01131 .32476 -24 -4.5 ]
[.01131 .32476 0 4.5 ]
[.01131 .45413 -24 -4.5 ]
[.01131 .45413 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .58349 m
.2619 .58974 L
s
[(1)] .2619 .57099 0 1 Mshowa
.5 .58349 m
.5 .58974 L
s
[(2)] .5 .57099 0 1 Mshowa
.7381 .58349 m
.7381 .58974 L
s
[(3)] .7381 .57099 0 1 Mshowa
.97619 .58349 m
.97619 .58974 L
s
[(4)] .97619 .57099 0 1 Mshowa
.125 Mabswid
.07143 .58349 m
.07143 .58724 L
s
.11905 .58349 m
.11905 .58724 L
s
.16667 .58349 m
.16667 .58724 L
s
.21429 .58349 m
.21429 .58724 L
s
.30952 .58349 m
.30952 .58724 L
s
.35714 .58349 m
.35714 .58724 L
s
.40476 .58349 m
.40476 .58724 L
s
.45238 .58349 m
.45238 .58724 L
s
.54762 .58349 m
.54762 .58724 L
s
.59524 .58349 m
.59524 .58724 L
s
.64286 .58349 m
.64286 .58724 L
s
.69048 .58349 m
.69048 .58724 L
s
.78571 .58349 m
.78571 .58724 L
s
.83333 .58349 m
.83333 .58724 L
s
.88095 .58349 m
.88095 .58724 L
s
.92857 .58349 m
.92857 .58724 L
s
.25 Mabswid
0 .58349 m
1 .58349 L
s
.02381 .06603 m
.03006 .06603 L
s
[(-0.8)] .01131 .06603 1 0 Mshowa
.02381 .1954 m
.03006 .1954 L
s
[(-0.6)] .01131 .1954 1 0 Mshowa
.02381 .32476 m
.03006 .32476 L
s
[(-0.4)] .01131 .32476 1 0 Mshowa
.02381 .45413 m
.03006 .45413 L
s
[(-0.2)] .01131 .45413 1 0 Mshowa
.125 Mabswid
.02381 .09837 m
.02756 .09837 L
s
.02381 .13071 m
.02756 .13071 L
s
.02381 .16305 m
.02756 .16305 L
s
.02381 .22774 m
.02756 .22774 L
s
.02381 .26008 m
.02756 .26008 L
s
.02381 .29242 m
.02756 .29242 L
s
.02381 .3571 m
.02756 .3571 L
s
.02381 .38945 m
.02756 .38945 L
s
.02381 .42179 m
.02756 .42179 L
s
.02381 .48647 m
.02756 .48647 L
s
.02381 .51881 m
.02756 .51881 L
s
.02381 .55115 m
.02756 .55115 L
s
.02381 .03369 m
.02756 .03369 L
s
.02381 .00135 m
.02756 .00135 L
s
.02381 .61584 m
.02756 .61584 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.04762 .01472 m
.05637 .12554 L
.06596 .21386 L
.07596 .28372 L
.08529 .33512 L
.10514 .41602 L
.11625 .4497 L
.12637 .47515 L
.14504 .51226 L
.1653 .54179 L
.18464 .56238 L
.20515 .57818 L
.21432 .58364 L
.22419 .58857 L
.24204 .59536 L
.25189 .59808 L
.26264 .60033 L
.26756 .60112 L
.2728 .60183 L
.27738 .60233 L
.28223 .60274 L
.28472 .6029 L
.28745 .60305 L
.28994 .60316 L
.29226 .60323 L
.29366 .60327 L
.29436 .60328 L
.295 .60329 L
.29619 .60331 L
.29682 .60331 L
.29749 .60332 L
.29816 .60332 L
.29887 .60332 L
.29954 .60332 L
.30016 .60331 L
.30085 .60331 L
.3016 .6033 L
.30238 .60329 L
.30311 .60328 L
.30567 .60322 L
.30809 .60314 L
.31261 .60294 L
.31749 .60263 L
.32277 .60221 L
.332 .60125 L
.34215 .59989 L
.36267 .5963 L
.402 .58671 L
.43985 .57485 L
.4801 .56008 L
Mistroke
.51886 .54421 L
.55615 .52778 L
.59583 .50934 L
.63404 .49094 L
.67463 .471 L
.71374 .45173 L
.75138 .43344 L
.79141 .41467 L
.82996 .39765 L
.86704 .38267 L
.9065 .36864 L
.94449 .35743 L
.97619 .35009 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`03ool00oP0ooooo`3lool001_oo`03003ooooo00?oo`03n03ooooo0?coo`006ooo00<00?ooool0
0ooo00?h0?ooool0o?oo000Kool00`00ooooo`03ool00oP0ooooo`3lool001_oo`03003ooooo00?o
o`03n03ooooo0?coo`006ooo0P001?oo00?h0?ooool0o?oo000Kool00`00ooooo`03ool00oP0oooo
o`3lool001_oo`03003ooooo00?oo`03n03ooooo0?coo`006ooo00<00?ooool01?oo00?h0?ooool0
nooo000Kool00`00ooooo`04ool00oP0ooooo`3kool001_oo`03003ooooo00Coo`03n03ooooo0?_o
o`002?oo0P001?oo0P001?oo0P001Ooo00<00?ooool01?oo00?h0?ooool0nooo0007ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00Coo`03n03ooooo0?_oo`001ooo00@00?ooool000So
o`04003ooooo0004ool20005ool00oP0ooooo`3kool00003ool00000008000;oo`04003ooooo0009
ool20005ool00`00ooooo`04ool00oP0ooooo`3kool000Ooo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00?h0?ooool0nooo0008ool2000:ool20005ool00`00ooooo`04ool00oP0
ooooo`3kool001_oo`03003ooooo00Coo`03n03ooooo0?_oo`006ooo00<00?ooool01?oo00?h0?oo
ool0nooo000Kool00`00ooooo`04ool00oP0ooooo`3kool001_oo`03003ooooo00Coo`03n03ooooo
0?_oo`006ooo00<00?ooool01?oo00?h0?ooool0nooo000Kool20006ool00oP0ooooo`3jool001_o
o`03003ooooo00Goo`03n03ooooo0?[oo`006ooo00<00?ooool01Ooo00?h0?ooool0n_oo000Kool0
0`00ooooo`05ool00oP0ooooo`3jool001_oo`03003ooooo00Goo`03n03ooooo0?[oo`006ooo00<0
0?ooool01Ooo00?h0?ooool0n_oo000Kool00`00ooooo`05ool00oP0ooooo`3jool001_oo`03003o
oooo00Goo`03n03ooooo0?[oo`006ooo00<00?ooool01Ooo00?h0?ooool0n_oo000Kool20006ool0
0oP0ooooo`3jool001_oo`03003ooooo00Goo`03n03ooooo0?[oo`006ooo00<00?ooool01Ooo00?h
0?ooool0n_oo000Kool00`00ooooo`06ool00oP0ooooo`3iool001_oo`03003ooooo00Koo`03n03o
oooo0?Woo`006ooo00<00?ooool01_oo00?h0?ooool0nOoo000Kool00`00ooooo`06ool00oP0oooo
o`3iool001_oo`03003ooooo00Koo`03n03ooooo0?Woo`006ooo0P001ooo00?h0?ooool0nOoo000K
ool00`00ooooo`06ool00oP0ooooo`3iool001_oo`03003ooooo00Koo`03n03ooooo0?Woo`006ooo
00<00?ooool01ooo00?h0?ooool0n?oo000Kool00`00ooooo`07ool00oP0ooooo`3hool001_oo`03
003ooooo00Ooo`03n03ooooo0?Soo`006ooo00<00?ooool01ooo00?h0?ooool0n?oo0008ool20004
ool20003ool30005ool00`00ooooo`07ool00oP0ooooo`3hool000Ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool01ooo00?h0?ooool0n?oo0007ool01000ooooo`002?oo00@00?ooool0
00Coo`8000Soo`03n03ooooo0?Soo`0000?oo`0000000P000_oo00@00?ooool000Soo`<000Goo`03
003ooooo00Ooo`03n03ooooo0?Soo`001ooo00@00?ooool000Woo`03003ooooo00Coo`03003ooooo
00Soo`03n03ooooo0?Ooo`002?oo0P002_oo0`001?oo00<00?ooool02?oo00?h0?ooool0mooo000K
ool00`00ooooo`08ool00oP0ooooo`3gool001_oo`03003ooooo00Soo`03n03ooooo0?Ooo`006ooo
00<00?ooool02?oo00?h0?ooool0mooo000Kool00`00ooooo`08ool00oP0ooooo`3gool001_oo`80
00Woo`03n03ooooo0?Ooo`006ooo00<00?ooool02Ooo00?h0?ooool0m_oo000Kool00`00ooooo`09
ool00oP0ooooo`3fool001_oo`03003ooooo00Woo`03n03ooooo0?Koo`006ooo00<00?ooool02Ooo
00?h0?ooool0m_oo000Kool00`00ooooo`09ool00oP0ooooo`3fool001_oo`03003ooooo00Woo`03
n03ooooo0?Koo`006ooo00<00?ooool02_oo00?h0?ooool0mOoo000Kool00`00ooooo`0:ool00oP0
ooooo`3eool001_oo`8000_oo`03n03ooooo0?Goo`006ooo00<00?ooool02_oo00?h0?ooool0mOoo
000Kool00`00ooooo`0:ool00oP0ooooo`3eool001_oo`03003ooooo00[oo`03n03ooooo0?Goo`00
6ooo00<00?ooool02ooo00?h0?ooool0m?oo000Kool00`00ooooo`0;ool00oP0ooooo`3dool001_o
o`03003ooooo00_oo`03n03ooooo0?Coo`006ooo00<00?ooool02ooo00?h0?ooool0m?oo000Kool0
0`00ooooo`0;ool00oP0ooooo`3dool001_oo`8000coo`03n03ooooo0?Coo`006ooo00<00?ooool0
3?oo00?h0?ooool0looo000Kool00`00ooooo`0<ool00oP0ooooo`3cool001_oo`03003ooooo00co
o`03n03ooooo0??oo`006ooo00<00?ooool03?oo00?h0?ooool0looo000Kool00`00ooooo`0<ool0
0oP0ooooo`3cool000Soo`8000Coo`8000Goo`<000?oo`03003ooooo00coo`03n03ooooo0??oo`00
1ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00coo`03n03ooooo0??oo`001ooo00@0
0?ooool000Soo`D000?oo`8000koo`03n03ooooo0?;oo`0000?oo`0000000P000_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0=ool00oP0ooooo`3bool000Ooo`04003ooooo0009ool0
0`00ool00004ool00`00ooooo`0=ool00oP0ooooo`3bool000Soo`8000_oo`8000Coo`03003ooooo
00goo`03n03ooooo0?;oo`006ooo00<00?ooool03Ooo00?h0?ooool0l_oo000Kool00`00ooooo`0=
ool00oP0ooooo`3bool001_oo`03003ooooo00koo`03n03ooooo0?7oo`006ooo00<00?ooool03_oo
00?h0?ooool0j?oo0_P01ooo000Kool00`00ooooo`0>ool00oP0ooooo`3Tool4n009ool001_oo`80
00ooo`03n03ooooo0>3oo`Ch00goo`006ooo00<00?ooool03ooo00?h0?ooool0g?oo0oP04Ooo000K
ool00`00ooooo`0?ool00oP0ooooo`3Hool4n00Dool001_oo`03003ooooo00ooo`03n03ooooo0=Go
o`?h01Soo`006ooo00<00?ooool03ooo00?h0?ooool0d_oo0oP06ooo000Kool00`00ooooo`0@ool0
0oP0ooooo`3?ool2n00Nool001_oo`03003ooooo013oo`03n03ooooo0<coo`?h023oo`006ooo00<0
0?ooool04?oo00?h0?ooool0bOoo0oP08ooo000Kool2000Aool00oP0ooooo`37ool2n00Vool001_o
o`03003ooooo017oo`03n03ooooo0<?oo`?h02Soo`006ooo00<00?ooool04Ooo00?h0?ooool0`Ooo
0_P0:ooo000Kool00`00ooooo`0Aool00oP0ooooo`2nool3n00]ool001_oo`03003ooooo017oo`03
n03ooooo0;coo`;h033oo`006ooo00<00?ooool04_oo00?h0?ooool0^?oo0oP0<_oo000Kool00`00
ooooo`0Bool00oP0ooooo`2fool2n00eool001_oo`03003ooooo01;oo`03n03ooooo0;?oo`?h03Oo
o`006ooo00<00?ooool04_oo00?h0?ooool0/Ooo0_P0>_oo000Kool2000Dool00oP0ooooo`2^ool2
n00lool001_oo`03003ooooo01?oo`03n03ooooo0:coo`;h03koo`006ooo00<00?ooool04ooo00?h
0?ooool0Z_oo0_P0@?oo000Kool00`00ooooo`0Dool00oP0ooooo`2Wool2n012ool001_oo`03003o
oooo01Coo`03n03ooooo0:Goo`;h04Coo`006ooo00<00?ooool05?oo00?h0?ooool0Xooo0_P0A_oo
000Kool00`00ooooo`0Eool00oP0ooooo`2Pool2n018ool000Soo`8000Coo`8000?oo`@000Coo`03
003ooooo01Goo`03n03ooooo09koo`;h04[oo`001ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo01Goo`03n03ooooo09coo`;h04coo`001ooo00@00?ooool000Woo`03003ooooo00Coo`80
01Ooo`03n03ooooo09Woo`;h04koo`0000?oo`0000000P000_oo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo01Koo`03n03ooooo09Ooo`;h053oo`001ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Gool00oP0ooooo`2Dool2n01Bool000Soo`8000[oo`8000Goo`03003ooooo
01Ooo`03n03ooooo09;oo`;h05Coo`006ooo00<00?ooool06?oo00?h0?ooool0S_oo0oP0E_oo000K
ool00`00ooooo`0Hool00oP0ooooo`2<ool2n01Iool001_oo`03003ooooo01Soo`03n03ooooo08[o
o`;h05_oo`006ooo00<00?ooool06Ooo00?h0?ooool0Qooo0_P0GOoo000Kool2000Jool00oP0oooo
o`25ool2n01Oool001_oo`03003ooooo01[oo`03n03ooooo08;oo`;h067oo`006ooo00<00?ooool0
6_oo00?h0?ooool0P?oo0_P0Hooo000Kool00`00ooooo`0Kool00oP0ooooo`1mool2n01Uool001_o
o`03003ooooo01_oo`03n03ooooo07_oo`;h06Ooo`006ooo00<00?ooool07?oo00?h0?ooool0N?oo
0_P0JOoo000Kool00`00ooooo`0Lool00oP0ooooo`1eool3n01[ool001_oo`03003ooooo01goo`03
n03ooooo07;oo`;h06koo`006ooo00<00?ooool07_oo00?h0?ooool0Kooo0_P0L?oo000Kool2000O
ool00oP0ooooo`1]ool2n01bool001_oo`03003ooooo01ooo`03n03ooooo06[oo`;h07Coo`006ooo
00<00?ooool07ooo00?h0?ooool0J?oo0_P0M_oo000Kool00`00ooooo`0Pool00oP0ooooo`1Uool2
n01hool001_oo`03003ooooo027oo`03n03ooooo06;oo`;h07[oo`006ooo00<00?ooool08Ooo00?h
0?ooool0H?oo0_P0O?oo000Kool00`00ooooo`0Rool00oP0ooooo`0Eool5000jool40005ool2n00f
ool2000nool30005ool001_oo`03003ooooo02?oo`03n03ooooo01Koo`03003ooooo03[oo`03003o
oooo00Coo`;h03Ooo`04003ooooo000nool00`00ooooo`04ool001_oo`8002Goo`03n03ooooo01Go
o`03003ooooo03_oo`03003ooooo00?h03_oo`03003ooooo03[oo`D000Goo`006ooo00<00?ooool0
9Ooo0_P05Ooo00<00?ooool0??oo0_P0?ooo00<00?ooool0>Ooo00@00?ooool000Koo`006ooo00<0
0?ooool09ooo00?h0?ooool04_oo00<00?ooool0>Ooo0oP000?oo`00ool0>ooo00@00?ooool003co
o`03003oo`0000Koo`006ooo00<00?ooool0:?oo00?h0?ooool04?oo0P00>?oo0oP00_oo0P00?_oo
0P00?_oo0P001_oo000Kool00`00ooooo`0Yool00oP0ooooo`16ool3n02=ool001_oo`03003ooooo
02[oo`03n03ooooo04?oo`;h093oo`006ooo00<00?ooool0:ooo00?h0?ooool0?ooo0oP0T_oo000K
ool00`00ooooo`0/ool00oP0ooooo`0kool3n02Eool001_oo`03003ooooo02goo`;h03Soo`?h09So
o`005?oo>@000_P0<P001?P0V`00000Kool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0:
ool00`00ooooo`09ool00`00oooh0002n008ool00`00ooooo`0:ool00`00ooooo`09ool00`00oooo
o`07ool4n00<ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`09ool0
0`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0:ool0
0`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`05ool001_oo`03003ooooo03Coo`;h00Koo`03
003ooooo01_oo`Gh01coo`03003ooooo03goo`03003ooooo03coo`03003ooooo00Goo`006ooo00<0
0?ooool0=_oo0_P07Ooo1OP0Z?oo000Kool00`00ooooo`0hool3n00Fool4n02]ool001_oo`03003o
oooo03_ooaKh0;7oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03
003ooooo0?ooo`?oo`006ooo0P00oooo1?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 358.688}, {221, 0}} -> {-0.431458, -0.938518, \
0.0157891, 0.00581191}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[f6[x], {x, 1.7}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({x \[Rule] 1.6346349100331383`}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f6[x], {x, 1.63, 1.64}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-155.214 95.2381 0.331678 530.54 [
[.21429 .31918 -15 -9 ]
[.21429 .31918 15 0 ]
[.40476 .31918 -15 -9 ]
[.40476 .31918 15 0 ]
[.59524 .31918 -15 -9 ]
[.59524 .31918 15 0 ]
[.78571 .31918 -15 -9 ]
[.78571 .31918 15 0 ]
[.97619 .31918 -12 -9 ]
[.97619 .31918 12 0 ]
[.01131 .01335 -42 -4.5 ]
[.01131 .01335 0 4.5 ]
[.01131 .11946 -42 -4.5 ]
[.01131 .11946 0 4.5 ]
[.01131 .22557 -42 -4.5 ]
[.01131 .22557 0 4.5 ]
[.01131 .43779 -36 -4.5 ]
[.01131 .43779 0 4.5 ]
[.01131 .54389 -36 -4.5 ]
[.01131 .54389 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .33168 m
.21429 .33793 L
s
[(1.632)] .21429 .31918 0 1 Mshowa
.40476 .33168 m
.40476 .33793 L
s
[(1.634)] .40476 .31918 0 1 Mshowa
.59524 .33168 m
.59524 .33793 L
s
[(1.636)] .59524 .31918 0 1 Mshowa
.78571 .33168 m
.78571 .33793 L
s
[(1.638)] .78571 .31918 0 1 Mshowa
.97619 .33168 m
.97619 .33793 L
s
[(1.64)] .97619 .31918 0 1 Mshowa
.125 Mabswid
.07143 .33168 m
.07143 .33543 L
s
.11905 .33168 m
.11905 .33543 L
s
.16667 .33168 m
.16667 .33543 L
s
.2619 .33168 m
.2619 .33543 L
s
.30952 .33168 m
.30952 .33543 L
s
.35714 .33168 m
.35714 .33543 L
s
.45238 .33168 m
.45238 .33543 L
s
.5 .33168 m
.5 .33543 L
s
.54762 .33168 m
.54762 .33543 L
s
.64286 .33168 m
.64286 .33543 L
s
.69048 .33168 m
.69048 .33543 L
s
.7381 .33168 m
.7381 .33543 L
s
.83333 .33168 m
.83333 .33543 L
s
.88095 .33168 m
.88095 .33543 L
s
.92857 .33168 m
.92857 .33543 L
s
.25 Mabswid
0 .33168 m
1 .33168 L
s
.02381 .01335 m
.03006 .01335 L
s
[(-0.0006)] .01131 .01335 1 0 Mshowa
.02381 .11946 m
.03006 .11946 L
s
[(-0.0004)] .01131 .11946 1 0 Mshowa
.02381 .22557 m
.03006 .22557 L
s
[(-0.0002)] .01131 .22557 1 0 Mshowa
.02381 .43779 m
.03006 .43779 L
s
[(0.0002)] .01131 .43779 1 0 Mshowa
.02381 .54389 m
.03006 .54389 L
s
[(0.0004)] .01131 .54389 1 0 Mshowa
.125 Mabswid
.02381 .03988 m
.02756 .03988 L
s
.02381 .06641 m
.02756 .06641 L
s
.02381 .09294 m
.02756 .09294 L
s
.02381 .14599 m
.02756 .14599 L
s
.02381 .17252 m
.02756 .17252 L
s
.02381 .19904 m
.02756 .19904 L
s
.02381 .2521 m
.02756 .2521 L
s
.02381 .27862 m
.02756 .27862 L
s
.02381 .30515 m
.02756 .30515 L
s
.02381 .35821 m
.02756 .35821 L
s
.02381 .38473 m
.02756 .38473 L
s
.02381 .41126 m
.02756 .41126 L
s
.02381 .46431 m
.02756 .46431 L
s
.02381 .49084 m
.02756 .49084 L
s
.02381 .51737 m
.02756 .51737 L
s
.02381 .57042 m
.02756 .57042 L
s
.02381 .59695 m
.02756 .59695 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57959 L
.10458 .5537 L
.14415 .52937 L
.18221 .50596 L
.22272 .48102 L
.26171 .45701 L
.30316 .43147 L
.34309 .40685 L
.3815 .38315 L
.42237 .35793 L
.46172 .33363 L
.49955 .31025 L
.53984 .28535 L
.57861 .26136 L
.61984 .23585 L
.65954 .21126 L
.69774 .1876 L
.73838 .16241 L
.77751 .13814 L
.81909 .11233 L
.85916 .08746 L
.89771 .06351 L
.93871 .03802 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool002goo`03003ooooo0?3oo`002?oo
0P001?oo0P001?oo0P001?oo0P001?oo0P000ooo0`001Ooo00<00?ooool0l?oo0007ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0?3oo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2003aool00003ool00000008000;oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`3Sool00`00oooo
o`0:ool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`3Qool2000=ool000Soo`8000[oo`8000Coo`8000Coo`8000Co
o`<000Coo`03003ooooo0=ooo`8000ooo`00;Ooo00<00?ooool0gOoo0P004Ooo000]ool00`00oooo
o`3Kool2000Cool002goo`03003ooooo0=Woo`8001Goo`00;Ooo00<00?ooool0eooo0P005ooo000]
ool00`00ooooo`3Fool00`00ooooo`0Gool002goo`03003ooooo0=Coo`8001[oo`00;Ooo00<00?oo
ool0dooo00<00?ooool06_oo000]ool00`00ooooo`3Aool2000Mool002goo`03003ooooo0=3oo`03
003ooooo01goo`00;Ooo00<00?ooool0c_oo0P008?oo000]ool00`00ooooo`3<ool2000Rool002go
o`03003ooooo0<_oo`03003ooooo02;oo`00;Ooo00<00?ooool0bOoo0P009Ooo000]ool00`00oooo
o`37ool2000Wool002goo`03003ooooo0<Koo`03003ooooo02Ooo`00;Ooo00<00?ooool0a?oo0P00
:_oo000]ool00`00ooooo`33ool00`00ooooo`0Zool002goo`03003ooooo0<7oo`8002goo`00;Ooo
00<00?ooool0`?oo00<00?ooool0;Ooo000]ool00`00ooooo`2nool2000`ool000Soo`8000Coo`80
00Coo`8000Coo`8000Coo`8000Goo`<000?oo`03003ooooo0;goo`03003ooooo033oo`001ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;o
o`03003ooooo0;_oo`8003?oo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`D000?oo`800;[oo`8003Goo`0000?oo`0000000P000_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2hool00`00ooooo`0eool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ool00004ool00`00ooooo`2fool2000hool000Soo`8000[oo`80
00Coo`8000Coo`8000Goo`8000Coo`03003ooooo0;Coo`8003[oo`00;Ooo00<00?ooool0/ooo00<0
0?ooool0>_oo000]ool00`00ooooo`2aool2000mool002goo`03003ooooo0:ooo`8003ooo`00;Ooo
00<00?ooool0[_oo00<00?ooool0?ooo000]ool00`00ooooo`2/ool20012ool002goo`03003ooooo
0:[oo`8004Coo`00;Ooo00<00?ooool0ZOoo00<00?ooool0A?oo000]ool00`00ooooo`2Wool20017
ool002goo`03003ooooo0:Goo`8004Woo`00;Ooo00<00?ooool0Y?oo00<00?ooool0BOoo000]ool0
0`00ooooo`2Rool2001<ool002goo`03003ooooo0:3oo`8004koo`00;Ooo00<00?ooool0Wooo00<0
0?ooool0C_oo000]ool00`00ooooo`2Mool2001Aool002goo`03003ooooo09coo`03003ooooo057o
o`00;Ooo00<00?ooool0V_oo0P00E?oo000]ool00`00ooooo`2Iool00`00ooooo`1Dool002goo`03
003ooooo09Ooo`8005Ooo`00;Ooo00<00?ooool0U_oo00<00?ooool0Eooo000]ool00`00ooooo`2D
ool2001Jool000Soo`8000Coo`8000Coo`8000Coo`8000Coo`8000?oo`@000Coo`03003ooooo09;o
o`8005coo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo097oo`03003ooooo05coo`001ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`80093oo`8005oo
o`0000?oo`0000000P000_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00?oo`03003ooooo08goo`80067oo`001ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2<
ool00`00ooooo`1Qool000Soo`8000[oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08[o
o`8006Coo`00;Ooo00<00?ooool0R?oo0P00I_oo000]ool00`00ooooo`27ool00`00ooooo`1Vool0
02goo`03003ooooo08Goo`8006Woo`00;Ooo00<00?ooool0Pooo0P00Jooo000]ool00`00ooooo`22
ool00`00ooooo`1[ool002goo`03003ooooo083oo`8006koo`00;Ooo00<00?ooool0Oooo00<00?oo
ool0K_oo000]ool00`00ooooo`1mool2001aool002goo`03003ooooo07coo`03003ooooo077oo`00
;Ooo00<00?ooool0N_oo0P00M?oo000]ool00`00ooooo`0Mool50002ool20003ool30004ool20003
ool4000Bool50002ool20003ool30004ool20005ool3000Aool50002ool20003ool30004ool20003
ool3000Cool50002ool20003ool30004ool20004ool2000Fool50002ool20003ool30005ool30001
ool002goo`03003ooooo01ooo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool05Ooo00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool2
0002ool00`00ooooo`07ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Dool00`00
ooooo`07ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Gool00`00ooooo`07ool0
1000ooooo`001Ooo0@000Ooo0Ooo000]ool00`00ooooo`0Oool00`00ooooo`07ool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool01ooo00@00?ooool000Coo`04003ooooo
ool5000=ool20004ool00`00ooooo`07ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003o
oooo01;oo`03003ooooo00Ooo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool05Ooo
00<00?ooool01ooo00@00?ooool000;oo`D0007oo`00;Ooo00<00?ooool07ooo00<00?ooool01ooo
0`001_oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool01ooo0`001_oo00@00?ooool000;o
o`03003ooooo00_oo`03003ooooo00Coo`03003ooooo00Ooo`<000Koo`03003ooooo00<001Goo`03
003ooooo00Ooo`<000Koo`04003oooooool2000Hool00`00ooooo`07ool30003ool01000ooooo`00
0_oo000]ool00`00ooooo`0Oool00`00ooooo`08ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool001Coo`03003ooooo00Soo`03003ooooo00;oo`04003ooooo0003ool00`00ool0000;ool2
0007ool00`00ooooo`08ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool05?oo00<00?oo
ool02?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo000Gool00`00ooooo`08ool00`00
ooooo`03ool00`00ool00002ool002goo`03003ooooo01koo`8000[oo`<000?oo`8000Coo`8001Co
o`8000[oo`<000?oo`8000Goo`8000Woo`8000Soo`8000[oo`<000?oo`8000Coo`<001?oo`8000[o
o`<000?oo`8000Coo`8001Ooo`8000[oo`<000Coo`8000;oo`00;Ooo00<00?ooool0Kooo00<00?oo
ool0O_oo000]ool00`00ooooo`1]ool20021ool002goo`03003ooooo06coo`03003ooooo087oo`00
;Ooo00<00?ooool0J_oo0P00Q?oo000]ool00`00ooooo`1Yool00`00ooooo`24ool002Oooo8000Oo
o`00;Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
00002Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02_oo000]ool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`08ool2
000Qool00`00ooooo`0[ool00`00ooooo`0[ool00`00ooooo`0:ool002goo`03003ooooo06;oo`80
08coo`00;Ooo00<00?ooool0H?oo0P00S_oo000]ool00`00ooooo`1Nool2002@ool002goo`03003o
oooo05goo`03003ooooo093oo`00;Ooo00<00?ooool0Fooo0P00Tooo000]ool00`00ooooo`1Jool0
0`00ooooo`2Cool002goo`03003ooooo05Woo`03003ooooo09Coo`00;Ooo00<00?ooool0Eooo0P00
Uooo000]ool00`00ooooo`1Fool00`00ooooo`2Gool002goo`03003ooooo05Coo`8009[oo`00;Ooo
00<00?ooool0Dooo00<00?ooool0V_oo000]ool00`00ooooo`1Aool2002Mool002goo`03003ooooo
04ooo`8009ooo`00;Ooo00<00?ooool0COoo0P00XOoo000]ool00`00ooooo`1;ool2002Sool002go
o`03003ooooo04[oo`03003ooooo0:?oo`00;Ooo00<00?ooool0B?oo0P00Y_oo000]ool00`00oooo
o`16ool2002Xool002goo`03003ooooo04Goo`03003ooooo0:Soo`00;Ooo00<00?ooool0@ooo0P00
Zooo000]ool00`00ooooo`11ool2002]ool000Soo`8000Coo`8000Coo`8000Coo`8000Coo`8000?o
o`@000Coo`03003ooooo043oo`03003ooooo0:goo`001ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo03koo`800;3oo`00
1ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Coo`8003goo`800;;oo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo03_oo`03003ooooo0;;oo`001ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`0iool2002eool000Soo`8000[oo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo03Ooo`800;Ooo`00;Ooo00<00?ooool0=_oo00<00?ooool0]ooo000]ool00`00ooooo`0dool2
002jool002goo`03003ooooo03?oo`03003ooooo0;[oo`00;Ooo00<00?ooool0<Ooo0P00_Ooo000]
ool00`00ooooo`0`ool00`00ooooo`2mool002goo`03003ooooo02koo`800<3oo`00;Ooo00<00?oo
ool0;Ooo00<00?ooool0`?oo000]ool00`00ooooo`0[ool20033ool002goo`03003ooooo02Woo`80
0<Goo`00;Ooo00<00?ooool0:?oo00<00?ooool0aOoo000]ool00`00ooooo`0Vool20038ool002go
o`03003ooooo02Coo`800<[oo`00;Ooo00<00?ooool08ooo00<00?ooool0b_oo000]ool00`00oooo
o`0Qool2003=ool002goo`03003ooooo023oo`03003ooooo0<goo`00;Ooo00<00?ooool07_oo0P00
d?oo000]ool00`00ooooo`0Mool00`00ooooo`3@ool002goo`03003ooooo01_oo`800=?oo`00;Ooo
00<00?ooool06_oo00<00?ooool0dooo0008ool20004ool20004ool20004ool20004ool20005ool3
0003ool00`00ooooo`0Hool2003Fool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`0Fool2003Hool000Ooo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool50003ool2000Fool0
0`00ooooo`3Hool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool04ooo0P00fooo0007ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo00001?oo00<00?ooool04Ooo
0P00gOoo0008ool2000:ool20004ool20004ool20005ool20004ool00`00ooooo`0@ool00`00oooo
o`3Mool002goo`03003ooooo00koo`800>3oo`00;Ooo00<00?ooool03?oo0P00h_oo000]ool00`00
ooooo`0;ool00`00ooooo`3Rool002goo`03003ooooo00Woo`800>Goo`00;Ooo00<00?ooool01ooo
0P00iooo000]ool00`00ooooo`06ool00`00ooooo`3Wool002goo`03003ooooo00Coo`800>[oo`00
;Ooo00<00?ooool00ooo00<00?ooool0j_oo000]ool01000oooooooo0P00kOoo000]ool01000oooo
o`00kooo000]ool3003`ool002goo`03003ooooo0?3oo`00;Ooo00<00?ooool0l?oo000]ool00`00
ooooo`3`ool002goo`03003ooooo0?3oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 358.688}, {221, 0}} -> {1.62804, -0.000738245, \
4.34821*^-5, 7.80555*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[g1, g5]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.15873 0.30888 0.193672 [
[.02381 .29638 -6 -9 ]
[.02381 .29638 6 0 ]
[.18254 .29638 -6 -9 ]
[.18254 .29638 6 0 ]
[.5 .29638 -3 -9 ]
[.5 .29638 3 0 ]
[.65873 .29638 -3 -9 ]
[.65873 .29638 3 0 ]
[.81746 .29638 -3 -9 ]
[.81746 .29638 3 0 ]
[.97619 .29638 -3 -9 ]
[.97619 .29638 3 0 ]
[.32877 .01837 -24 -4.5 ]
[.32877 .01837 0 4.5 ]
[.32877 .11521 -12 -4.5 ]
[.32877 .11521 0 4.5 ]
[.32877 .21204 -24 -4.5 ]
[.32877 .21204 0 4.5 ]
[.32877 .40572 -18 -4.5 ]
[.32877 .40572 0 4.5 ]
[.32877 .50255 -6 -4.5 ]
[.32877 .50255 0 4.5 ]
[.32877 .59939 -18 -4.5 ]
[.32877 .59939 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30888 m
.02381 .31513 L
s
[(-2)] .02381 .29638 0 1 Mshowa
.18254 .30888 m
.18254 .31513 L
s
[(-1)] .18254 .29638 0 1 Mshowa
.5 .30888 m
.5 .31513 L
s
[(1)] .5 .29638 0 1 Mshowa
.65873 .30888 m
.65873 .31513 L
s
[(2)] .65873 .29638 0 1 Mshowa
.81746 .30888 m
.81746 .31513 L
s
[(3)] .81746 .29638 0 1 Mshowa
.97619 .30888 m
.97619 .31513 L
s
[(4)] .97619 .29638 0 1 Mshowa
.125 Mabswid
.05556 .30888 m
.05556 .31263 L
s
.0873 .30888 m
.0873 .31263 L
s
.11905 .30888 m
.11905 .31263 L
s
.15079 .30888 m
.15079 .31263 L
s
.21429 .30888 m
.21429 .31263 L
s
.24603 .30888 m
.24603 .31263 L
s
.27778 .30888 m
.27778 .31263 L
s
.30952 .30888 m
.30952 .31263 L
s
.37302 .30888 m
.37302 .31263 L
s
.40476 .30888 m
.40476 .31263 L
s
.43651 .30888 m
.43651 .31263 L
s
.46825 .30888 m
.46825 .31263 L
s
.53175 .30888 m
.53175 .31263 L
s
.56349 .30888 m
.56349 .31263 L
s
.59524 .30888 m
.59524 .31263 L
s
.62698 .30888 m
.62698 .31263 L
s
.69048 .30888 m
.69048 .31263 L
s
.72222 .30888 m
.72222 .31263 L
s
.75397 .30888 m
.75397 .31263 L
s
.78571 .30888 m
.78571 .31263 L
s
.84921 .30888 m
.84921 .31263 L
s
.88095 .30888 m
.88095 .31263 L
s
.9127 .30888 m
.9127 .31263 L
s
.94444 .30888 m
.94444 .31263 L
s
.25 Mabswid
0 .30888 m
1 .30888 L
s
.34127 .01837 m
.34752 .01837 L
s
[(-1.5)] .32877 .01837 1 0 Mshowa
.34127 .11521 m
.34752 .11521 L
s
[(-1)] .32877 .11521 1 0 Mshowa
.34127 .21204 m
.34752 .21204 L
s
[(-0.5)] .32877 .21204 1 0 Mshowa
.34127 .40572 m
.34752 .40572 L
s
[(0.5)] .32877 .40572 1 0 Mshowa
.34127 .50255 m
.34752 .50255 L
s
[(1)] .32877 .50255 1 0 Mshowa
.34127 .59939 m
.34752 .59939 L
s
[(1.5)] .32877 .59939 1 0 Mshowa
.125 Mabswid
.34127 .03774 m
.34502 .03774 L
s
.34127 .05711 m
.34502 .05711 L
s
.34127 .07647 m
.34502 .07647 L
s
.34127 .09584 m
.34502 .09584 L
s
.34127 .13457 m
.34502 .13457 L
s
.34127 .15394 m
.34502 .15394 L
s
.34127 .17331 m
.34502 .17331 L
s
.34127 .19268 m
.34502 .19268 L
s
.34127 .23141 m
.34502 .23141 L
s
.34127 .25078 m
.34502 .25078 L
s
.34127 .27015 m
.34502 .27015 L
s
.34127 .28951 m
.34502 .28951 L
s
.34127 .32825 m
.34502 .32825 L
s
.34127 .34761 m
.34502 .34761 L
s
.34127 .36698 m
.34502 .36698 L
s
.34127 .38635 m
.34502 .38635 L
s
.34127 .42508 m
.34502 .42508 L
s
.34127 .44445 m
.34502 .44445 L
s
.34127 .46382 m
.34502 .46382 L
s
.34127 .48318 m
.34502 .48318 L
s
.34127 .52192 m
.34502 .52192 L
s
.34127 .54129 m
.34502 .54129 L
s
.34127 .56065 m
.34502 .56065 L
s
.34127 .58002 m
.34502 .58002 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11172 0 m
.1253 .08456 L
.14415 .17848 L
.16372 .25448 L
.17461 .28805 L
.18466 .31395 L
.19377 .33345 L
.20381 .35081 L
.2139 .36422 L
.21938 .3699 L
.22459 .37432 L
.22944 .3776 L
.232 .37902 L
.23473 .38031 L
.23725 .38129 L
.23953 .38202 L
.24183 .38259 L
.244 .38299 L
.24521 .38316 L
.24654 .3833 L
.24721 .38335 L
.24793 .38339 L
.24922 .38342 L
.25051 .38341 L
.25174 .38337 L
.25283 .38329 L
.25403 .38317 L
.25533 .383 L
.25676 .38276 L
.25966 .38213 L
.26235 .38137 L
.26488 .3805 L
.27471 .37581 L
.28506 .36886 L
.30357 .35229 L
.34167 .30839 L
.36293 .28295 L
.38223 .26223 L
.39187 .25341 L
.40232 .24541 L
.40711 .24237 L
.41218 .23962 L
.41685 .23757 L
.42128 .23606 L
.42364 .23544 L
.42488 .23517 L
.42621 .23492 L
.42744 .23473 L
.42855 .23458 L
.42967 .23447 L
Mistroke
.43072 .2344 L
.43195 .23435 L
.43326 .23434 L
.43437 .23436 L
.43559 .23443 L
.43691 .23455 L
.43831 .23473 L
.43964 .23495 L
.44085 .2352 L
.44536 .23649 L
.44791 .23749 L
.45026 .2386 L
.45917 .24439 L
.46382 .24848 L
.46882 .25374 L
.47787 .26564 L
.48863 .28405 L
.49849 .30524 L
.51745 .35873 L
.53816 .43828 L
.55781 .53638 L
Mfstroke
.55781 .53638 m
.57083 .61803 L
s
1 0 0 r
.35714 .13858 m
.36298 .17176 L
.36937 .1982 L
.37604 .21912 L
.38226 .23451 L
.39549 .25874 L
.4029 .26882 L
.40964 .27644 L
.42209 .28755 L
.4356 .29639 L
.44849 .30256 L
.46216 .30729 L
.46828 .30892 L
.47486 .3104 L
.48675 .31243 L
.49332 .31325 L
.50049 .31392 L
.50377 .31416 L
.50726 .31437 L
.51032 .31452 L
.51355 .31464 L
.51521 .31469 L
.51703 .31474 L
.51869 .31477 L
.52024 .31479 L
.52117 .3148 L
.52163 .3148 L
.52206 .31481 L
.52286 .31481 L
.52328 .31481 L
.52373 .31481 L
.52417 .31482 L
.52464 .31482 L
.52509 .31482 L
.5255 .31481 L
.52596 .31481 L
.52646 .31481 L
.52698 .31481 L
.52747 .3148 L
.52918 .31479 L
.53079 .31476 L
.53381 .3147 L
.53706 .31461 L
.54058 .31448 L
.54673 .3142 L
.5535 .31379 L
.56718 .31271 L
.5934 .30984 L
.61863 .30629 L
.64546 .30187 L
Mistroke
.67131 .29712 L
.69617 .2922 L
.72262 .28668 L
.74809 .28117 L
.77515 .2752 L
.80123 .26943 L
.82632 .26395 L
.853 .25833 L
.87871 .25324 L
.90342 .24875 L
.92973 .24455 L
.95506 .24119 L
.97619 .23899 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00O8?oo00<00?ooool0
?ooo00<00?ooool0^ooo000Pool00`00ooooo`0oool00`00ooooo`2kool0023oo`03003ooooo03oo
o`03003ooooo0;_oo`008?oo00<00?ooool0:_oo1@000_oo0P001?oo0P001_oo00<00?ooool0^ooo
000Qool00`00ooooo`0[ool00`00ooooo`07ool01000ooooo`001Ooo00<00?ooool0^ooo000Qool0
0`00ooooo`0[ool00`00ooooo`0:ool00`00ooooo`03ool2002lool0027oo`03003ooooo02?oo`@0
00Coo`03003ooooo00Soo`8000Koo`03003ooooo0;_oo`008Ooo00<00?ooool0:ooo00<00?ooool0
2?oo00<00?ooool01Ooo00<00?ooool0^ooo000Qool00`00ooooo`0Zool2000:ool30005ool00`00
ooooo`2kool0027oo`03003ooooo03koo`03003ooooo0;_oo`008_oo00<00?ooool0?Ooo0P00_?oo
000Rool00`00ooooo`0mool00`00ooooo`2kool002;oo`03003ooooo03goo`03003ooooo0;_oo`00
8_oo00<00?ooool0?Ooo00<00?ooool0^ooo000Rool00`00ooooo`0mool00`00ooooo`2kool002;o
o`03003ooooo03goo`03003ooooo0;_oo`008ooo00<00?ooool0??oo0P00_?oo000Sool00`00oooo
o`0lool00`00ooooo`2kool002?oo`03003ooooo03coo`03003ooooo0;_oo`008ooo00<00?ooool0
??oo00<00?ooool0^ooo000Sool00`00ooooo`0lool00`00ooooo`2kool002?oo`03003ooooo03co
o`800;coo`009?oo00<00?ooool0>ooo00<00?ooool0^ooo000Tool00`00ooooo`0kool00`00oooo
o`2kool002Coo`03003ooooo03_oo`03003ooooo0;_oo`009?oo00<00?ooool0>ooo00<00?ooool0
^ooo000Tool00`00ooooo`0kool00`00ooooo`2kool002Goo`03003ooooo03[oo`800;coo`009Ooo
00<00?ooool0>_oo00<00?ooool0^ooo000Uool00`00ooooo`0jool00`00ooooo`2kool002Goo`03
003ooooo03[oo`03003ooooo0;_oo`009Ooo00<00?ooool0<Ooo1@001?oo00<00?ooool0^ooo000U
ool00`00ooooo`0cool00`00ooooo`04ool00`00ooooo`2kool002Koo`03003ooooo03;oo`03003o
oooo00Coo`800;coo`009_oo00<00?ooool0:_oo10001?oo00<00?ooool01?oo00<00?ooool0^ooo
000Vool00`00ooooo`0bool00`00ooooo`04ool00`00ooooo`2kool002Koo`03003ooooo037oo`80
00Koo`03003ooooo0;_oo`009_oo00<00?ooool0>Ooo00<00?ooool0^ooo000Wool00`00ooooo`0h
ool2002lool002Ooo`03003ooooo03Soo`05003ooooooooh002iool002Ooo`03003ooooo03Soo`05
003ooooooooh002iool002Ooo`03003ooooo03Soo`05003ooooooooh002iool002Ooo`03003ooooo
03Soo`03003ooooo00;oo`03n03ooooo0;Koo`00:?oo00<00?ooool0=ooo00<00?ooool00_oo00?h
0?ooool0]_oo000Xool00`00ooooo`0gool20003ool00oP0ooooo`2fool002Soo`03003ooooo03Oo
o`03003ooooo00;oo`03n03ooooo0;Koo`00:?oo00<00?ooool0=ooo00<00?ooool00_oo00?h0?oo
ool0]_oo000Xool00`00ooooo`0gool00`00ooooo`03ool00oP0ooooo`2eool002Soo`03003ooooo
03Ooo`03003ooooo00?oo`03n03ooooo0;Goo`00:Ooo00<00?ooool0=_oo0P001?oo00?h0?ooool0
]Ooo000Yool00`00ooooo`0fool00`00ooooo`03ool00oP0ooooo`2eool002Woo`03003ooooo03Ko
o`03003ooooo00Coo`03n03ooooo0;Coo`00:Ooo00<00?ooool0=_oo00<00?ooool01?oo00?h0?oo
ool0]?oo000Zool00`00ooooo`0eool00`00ooooo`04ool00oP0ooooo`2dool002[oo`03003ooooo
03Goo`03003ooooo00Coo`03n03ooooo0;Coo`00:_oo00<00?ooool0=Ooo0P001_oo00?h0?ooool0
/ooo000Zool00`00ooooo`0eool00`00ooooo`05ool00oP0ooooo`2cool002_oo`03003ooooo03Co
o`03003ooooo00Goo`03n03ooooo0;?oo`00:ooo00<00?ooool08?oo0P001?oo0P001?oo0P001_oo
00<00?ooool01_oo00?h0?ooool0/_oo000[ool00`00ooooo`0Oool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00Koo`03n03ooooo0;;oo`00;?oo00<00?ooool07_oo00@00?ooool000_o
o`03003ooooo00?oo`8000Ooo`03n03ooooo0;;oo`00;?oo00<00?ooool06?oo10000_oo00@00?oo
ool000Woo`8000Koo`03003ooooo00Ooo`03n03ooooo0;7oo`00;?oo00<00?ooool07_oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo00Ooo`03n03ooooo0;7oo`00;?oo00<00?ooool07ooo
0P002_oo0`001Ooo00<00?ooool01ooo00?h0?ooool0/Ooo000]ool00`00ooooo`0bool00`00oooo
o`07ool00oP0ooooo`2aool002goo`03003ooooo03;oo`03003ooooo00Soo`03n03ooooo0;3oo`00
;Ooo00<00?ooool0<_oo0P002Ooo00?h0?ooool0/?oo000^ool00`00ooooo`0aool00`00ooooo`08
ool00oP0ooooo`08ool8002Pool002koo`03003ooooo037oo`03003ooooo00Woo`03n03ooooo00Go
o`8000Soo`8009?oo`?h00Soo`00;_oo00<00?ooool0<Ooo00<00?ooool02Ooo00?h0?ooool00ooo
0P003?oo00<00?ooool0ROoo1oP02ooo000^ool00`00ooooo`0aool00`00ooooo`0:ool01OP0oooo
oooo00003ooo00<00?ooool0POoo1oP04_oo000_ool00`00ooooo`0`ool2000;ool01?P0ool00000
4Ooo0P00NOoo2?P06Ooo000_ool00`00ooooo`0`ool00`00ooooo`0;ool00oP0ooooo`0Cool00`00
ooooo`1aool5n00Qool002ooo`03003ooooo033oo`03003ooooo00[oo`03003h0?oo01Goo`03003o
oooo06coo`Ch02Koo`00<?oo00<00?ooool0;ooo00<00?ooool02Ooo00@00?oooooh01Goo`03003o
oooo06Ooo`Gh02[oo`00<?oo00<00?ooool0;ooo00<00?ooool02?oo00<00?ooool00_oo00?h0?oo
ool04ooo00<00?ooool0H?oo1_P0;ooo0008ool4000Tool00`00ooooo`02ool5000Xool00`00oooo
o`07ool00`00ooooo`03ool00oP0ooooo`0Dool01000oooooooo1@00:?oo1000:Ooo1?P0;?oo0`00
1_oo0008ool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`0Xool20007ool00`00ooooo`05
ool00oP0ooooo`0Dool00`00ooooo`02ool00`00ooooo`0Xool00`00ooooo`0Uool5n0001Ooo003o
oooo0000;?oo00<00?ooool01Ooo0009ool00`00ooooo`0Uool00`00ooooo`03ool00`00ooooo`0X
ool00`00ooooo`05ool00`00ooooo`07ool00oP0ooooo`0Cool00`00ooooo`02ool00`00ooooo`0Y
ool00`00ooooo`0Oool5n008ool00`00ooooo`0Xool50006ool000;oo`@000Coo`03003ooooo02;o
o`@000Coo`03003ooooo02Soo`03003ooooo00Goo`03003ooooo00Soo`03n03ooooo01?oo`05003o
ooooool0000/ool00`00ooooo`0Jool4n00>ool00`00ooooo`0Wool01000ooooo`001ooo0008ool0
1000ooooo`009Ooo00<00?ooool00ooo00<00?ooool0:?oo00<00?ooool01?oo00<00?ooool02_oo
00?h0?ooool04_oo00D00?ooooooo`0002[oo`04003ooooo000Gool4n00?ool01000ooooo`00:_oo
00<00?oo00001ooo0009ool2000Wool01000oooooooo0P00:_oo00<00?ooool00ooo00<00?ooool0
3?oo0_P04ooo00@00?oo000002_oo`8001Coo`Ch01Coo`8002coo`8000Ooo`00<_oo00<00?ooool0
;Ooo0P000ooo00<00?ooool03ooo00?h0?ooool04?oo00<00?ooool0?Ooo1OP0Cooo000bool00`00
ooooo`0]ool01@00oooooooo00004ooo0_P04Ooo00<00?ooool0=_oo1_P0E?oo000cool00`00oooo
o`0/ool01000ooooo`005_oo0_P03ooo00<00?ooool0<_oo1?P0F_oo000cool00`00ooooo`0/ool0
1000ooooo`006?oo0_P03_oo00<00?ooool0;?oo1OP0G_oo000dool00`00ooooo`0[ool00`00ool0
000Kool00oP0ooooo`0;ool00`00ooooo`0Uool7n01Sool003Coo`03003ooooo02_oo`8001goo`;h
00coo`03003ooooo01coo`Sh06[oo`00P`001oP07@001oP0L@000Ooo0007ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool20007ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool20008ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`06ool01000oooooooo1_P000<00?ooool01Ooo00<00?ooool00ooo
2OP00ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo0007ool00`00ooooo`0Zool2
000Zool00`00ool0000/ool00`00n03h000<n00Nool00`00ooooo`0[ool00`00ooooo`0Zool00`00
ooooo`06ool003Koo`03003ooooo02Koo`04003ooooo000]ool00`00ooooo`2=ool003Koo`03003o
oooo02Goo`05003oooooool0000^ool00`00ooooo`2<ool003Koo`03003ooooo02Coo`03003ooooo
00;oo`03003ooooo02coo`03003ooooo08coo`00=ooo00<00?ooool08_oo00<00?ooool00ooo0P00
;Ooo00<00?ooool0S?oo000gool00`00ooooo`0Rool00`00ooooo`03ool00`00ooooo`0]ool00`00
ooooo`2;ool003Soo`03003ooooo023oo`03003ooooo00Coo`03003ooooo02goo`03003ooooo08_o
o`00>?oo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool0;Ooo00<00?ooool0Rooo000iool0
0`00ooooo`0Mool00`00ooooo`06ool00`00ooooo`0^ool00`00ooooo`2:ool003Woo`03003ooooo
01coo`03003ooooo00Ooo`8002ooo`03003ooooo08[oo`00>_oo00<00?ooool06_oo00<00?ooool0
2?oo00<00?ooool0;_oo00<00?ooool0R_oo000kool00`00ooooo`0Hool00`00ooooo`09ool00`00
ooooo`0_ool00`00ooooo`29ool003_oo`03003ooooo01Ooo`03003ooooo00[oo`03003ooooo02oo
o`03003ooooo08Woo`00??oo00<00?ooool05?oo0P003Ooo00<00?ooool0;ooo00<00?ooool0ROoo
000mool00`00ooooo`0Bool00`00ooooo`0=ool00`00ooooo`0`ool00`00ooooo`28ool003koo`80
017oo`03003ooooo00koo`80037oo`03003ooooo08Soo`00?ooo00<00?ooool03_oo00<00?ooool0
3ooo00<00?ooool0<?oo00<00?ooool0R?oo0010ool00`00ooooo`0;ool2000Bool00`00ooooo`0`
ool00`00ooooo`28ool0047oo`<000Soo`8001Coo`03003ooooo037oo`03003ooooo08Ooo`00A?oo
20005_oo00<00?ooool0<Ooo00<00?ooool0Qooo001Rool2000bool00`00ooooo`27ool006;oo`03
003ooooo037oo`03003ooooo08Ooo`00H_oo00<00?ooool0<_oo00<00?ooool0Q_oo001Rool00`00
ooooo`0bool00`00ooooo`26ool004koo`8000Coo`8000Coo`8000Koo`03003ooooo03;oo`03003o
oooo08Koo`00COoo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0bool00`00ooooo`26
ool004goo`04003ooooo000;ool00`00ooooo`03ool2000dool00`00ooooo`25ool004goo`04003o
oooo0009ool20006ool00`00ooooo`0cool00`00ooooo`25ool004goo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`0cool00`00ooooo`25ool004koo`8000[oo`<000Goo`03003ooooo03?o
o`03003ooooo08Goo`00H_oo00<00?ooool0=?oo00<00?ooool0Q?oo001Rool2000eool00`00oooo
o`24ool006;oo`03003ooooo03Coo`03003ooooo08Coo`00H_oo00<00?ooool0=?oo00<00?ooool0
Q?oo001Rool00`00ooooo`0eool00`00ooooo`23ool006;oo`03003ooooo03Goo`03003ooooo08?o
o`00H_oo00<00?ooool0=Ooo00<00?ooool0Pooo001Rool2000fool00`00ooooo`23ool006;oo`03
003ooooo03Koo`03003ooooo08;oo`00H_oo00<00?ooool0=_oo00<00?ooool0P_oo001Rool00`00
ooooo`0fool00`00ooooo`22ool006;oo`03003ooooo03Koo`03003ooooo08;oo`00H_oo0P00=ooo
00<00?ooool0P_oo001Rool00`00ooooo`0gool00`00ooooo`21ool006;oo`03003ooooo03Ooo`03
003ooooo087oo`00H_oo00<00?ooool0=ooo00<00?ooool0POoo001Rool00`00ooooo`0gool00`00
ooooo`21ool006;oo`03003ooooo03Soo`03003ooooo083oo`00H_oo0P00>Ooo00<00?ooool0P?oo
001Rool00`00ooooo`0hool00`00ooooo`20ool006;oo`03003ooooo03Soo`03003ooooo083oo`00
FOoo1@001?oo00<00?ooool0>?oo00<00?ooool0P?oo001Kool00`00ooooo`04ool00`00ooooo`0i
ool00`00ooooo`1oool005_oo`03003ooooo00Coo`8003[oo`03003ooooo07ooo`00Fooo00<00?oo
ool01?oo00<00?ooool0>Ooo00<00?ooool0Oooo001Kool00`00ooooo`04ool00`00ooooo`0iool0
0`00ooooo`1oool005[oo`8000Koo`03003ooooo03Woo`03003ooooo07ooo`00H_oo00<00?ooool0
>_oo00<00?ooool0O_oo001Rool00`00ooooo`0jool00`00ooooo`1nool006;oo`8003_oo`03003o
oooo07koo`00H_oo00<00?ooool0>_oo00<00?ooool0O_oo001Rool00`00ooooo`0kool00`00oooo
o`1mool006;oo`03003ooooo03_oo`03003ooooo07goo`00H_oo00<00?ooool0>ooo00<00?ooool0
OOoo001Rool00`00ooooo`0kool00`00ooooo`1mool006;oo`8003coo`03003ooooo07goo`00H_oo
00<00?ooool0>ooo00<00?ooool0OOoo001Rool00`00ooooo`0lool00`00ooooo`1lool006;oo`03
003ooooo03coo`03003ooooo07coo`00H_oo00<00?ooool0??oo00<00?ooool0O?oo001Rool2000m
ool00`00ooooo`1lool006;oo`03003ooooo03coo`03003ooooo07coo`00H_oo00<00?ooool0??oo
00<00?ooool0O?oo001Rool00`00ooooo`0lool00`00ooooo`1lool006;oo`03003ooooo03coo`03
003ooooo07coo`00H_oo00<00?ooool0?Ooo00<00?ooool0Nooo001Rool2000nool00`00ooooo`1k
ool006;oo`03003ooooo03goo`03003ooooo07_oo`00H_oo00<00?ooool0?Ooo00<00?ooool0Nooo
001=ool50002ool20004ool20006ool00`00ooooo`0mool00`00ooooo`1kool004ooo`03003ooooo
00Ooo`04003ooooo0005ool00`00ooooo`0mool00`00ooooo`1kool004ooo`03003ooooo00[oo`03
003ooooo00?oo`8003koo`03003ooooo07_oo`00Cooo00<00?ooool02?oo0P001_oo00<00?ooool0
?Ooo00<00?ooool0Nooo001?ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0nool00`00
ooooo`1jool004koo`8000[oo`<000Goo`03003ooooo03koo`03003ooooo07[oo`00H_oo00<00?oo
ool0?_oo00<00?ooool0N_oo001Rool00`00ooooo`0nool00`00ooooo`1jool00001\
\>"],
  ImageRangeCache->{{{0, 358.688}, {221, 0}} -> {-2.15782, -1.59488, \
0.0220057, 0.0180355}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[f1[x] \[Equal] f6[x], {x, 1}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({x \[Rule] 1.0130654335851597`}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[f1[x] \[Equal] f6[x], {x, 0.2}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({x \[Rule] 0.31977478372834556`}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Las \[UAcute]ltimas \[OAcute]rdenes han encontrado la ra\[IAcute]z de la \
ecuaci\[OAcute]n correspondiente al corte de las gr\[AAcute]ficas de f1 y f6 \
que hay pr\[OAcute]xima a 1 y pr\[OAcute]xima a 0.2 respectivamente.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sistemas lineales y matrices", "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Los elemntos de las matrices podemos metorlos por filas, separ\[AAcute]ndolos \
por comas y agrup\[AAcute]ndolas con llaves. Todas las filas de la matriz se \
agrupan con otra llave. A continuaci\[OAcute]n damos la matriz de \
coeficientes de un sistema lineal y el vector de t\[EAcute]rminos \
independientes\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = {{15, 2, \(-1\)}, {1, 4, 2}, {4, \(-4\), \(-8\)}}\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{15, 2, \(-1\)}, {1, 4, 2}, {4, \(-4\), \(-8\)}}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(b = {\(-7\), 20, 16}\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({\(-7\), 20, 16}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LinearSolve[a, b]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({\(-\(174\/77\)\), 732\/77, \(-\(607\/77\)\)}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Podemos rellenar la matriz a y el vector b a partir del formato que hay en \
las paletas. En este caso nos quedar\[AAcute] la matriz parecida a como \
acostumbramos a verla, entre dos grandes corchetes y sin separar los \
elementos por comas. En las paletas hay un formato para matriz 2*2 y lo que \
necesitamos es 3*3. Se consigue pinchando el 2*2, situ\[AAcute]ndose en el \
primer elemento y al pulsar CONTROL+ENTER (para aumentar las filas) o \
CONTROL+ coma (para aumentar las columnas). Aseg\[UAcute]rese que escribe los \
n\[UAcute]meros dentro de los cuadraditos que aparecen.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"A", "=", 
      RowBox[{"(", GridBox[{
            {"15", "2", \(-1\)},
            {"1", "4", "2"},
            {"4", \(-4\), \(-8\)}
            }], ")"}]}]], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{15, 2, \(-1\)}, {1, 4, 2}, {4, \(-4\), \(-8\)}}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"B", "=", 
      RowBox[{"(", GridBox[{
            {\(-7\)},
            {"20"},
            {"16"}
            }], ")"}]}]], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{\(-7\)}, {20}, {16}}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LinearSolve[A, B]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{\(-\(174\/77\)\)}, {732\/77}, {\(-\(607\/77\)\)}}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Lo m\[AAcute]s c\[OAcute]modo suele ser escribir la matriz usando las llaves \
y despu\[EAcute]s pedir al ordenador que nos muestre su forma, usando la \
orden MatrixForm, para comprobar que es correcta\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[a]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"15", "2", \(-1\)},
            {"1", "4", "2"},
            {"4", \(-4\), \(-8\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
La orden Solve permite resolver el sistema escribiendo las ecuaciones \
completas en lugar de usar s\[OAcute]lo la matrix de coeficientes y los t\
\[EAcute]rminos indpendientes. Oberve que el signo = hay que escribirlo doble \
(es decir ==) y que es necesario indicar qui\[EAcute]nes son las \
inc\[OAcute]gnitas.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{15  x + 2  y - z \[Equal] \(-7\), x + 4  y + 2  z \[Equal] 20, 
        4  x - 4  y - 8  z \[Equal] 16}, {x, y, z}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(-\(174\/77\)\), y \[Rule] 732\/77, 
        z \[Rule] \(-\(607\/77\)\)}}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Det[a]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-308\)\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a1 = Inverse[a]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{6\/77, \(-\(5\/77\)\), \(-\(2\/77\)\)}, {\(-\(4\/77\)\), 29\/77, 
        31\/308}, {5\/77, \(-\(17\/77\)\), \(-\(29\/154\)\)}}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Det[a1]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(1\/308\)\)\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Cuidado con el signo para multiplicar matrices. NO ES EL *, sino el punto \
decimal.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(solucion = a1 . b\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({\(-\(174\/77\)\), 732\/77, \(-\(607\/77\)\)}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Inverse[A] . B\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{\(-\(174\/77\)\)}, {732\/77}, {\(-\(607\/77\)\)}}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
A continuaci\[OAcute]n calculamos el determiante de la traspuesta de a, que \
vale lo mismo que el de a, los valores y vectores propios de a.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Det[Transpose[a]]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-308\)\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(valorespropios = Eigenvalues[a]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({\(-7\), 9 - \@37, 9 + \@37}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vp = N[valorespropios]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({\(-7.`\), 2.9172374697017807`, 15.082762530298218`}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vectorespropios = Eigenvectors[a]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{1, \(-3\), 
        16}, {\(-\(\(65 - 
                11\ \@37\)\/\(2\ \((\(-4\) + \@37)\)\)\)\), \(-\(\(25 - \
\@37\)\/\(4\ \((\(-4\) + \@37)\)\)\)\), 
        1}, {\(-\(\(\(-65\) - 
                11\ \@37\)\/\(2\ \((4 + \@37)\)\)\)\), \(-\(\(\(-25\) - \
\@37\)\/\(4\ \((4 + \@37)\)\)\)\), 1}}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Eigenvectors[a]]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{1.`, \(-3.`\), 
        16.`}, {0.45861873485088867`, \(-2.2706906325745555`\), 
        1.`}, {6.541381265149111`, 0.770690632574555`, 1.`}}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Un sistema muy sencillo es que que corresponde al corte de dos rectas en el \
plano\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntodecortededosrectas = 
      Solve[{3  x - 2  y \[Equal] 5, 5  x + 4  y \[Equal] 3}, {x, 
          y}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] 13\/11, y \[Rule] \(-\(8\/11\)\)}}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{\((5 - 3  x)\)/\((\(-2\))\), \((3 - 5  x)\)/4}, {x, \(-2\), 
        3}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.384695 0.067269 [
[.02381 .37219 -6 -9 ]
[.02381 .37219 6 0 ]
[.21429 .37219 -6 -9 ]
[.21429 .37219 6 0 ]
[.59524 .37219 -3 -9 ]
[.59524 .37219 3 0 ]
[.78571 .37219 -3 -9 ]
[.78571 .37219 3 0 ]
[.97619 .37219 -3 -9 ]
[.97619 .37219 3 0 ]
[.39226 .11562 -12 -4.5 ]
[.39226 .11562 0 4.5 ]
[.39226 .25016 -12 -4.5 ]
[.39226 .25016 0 4.5 ]
[.39226 .51923 -6 -4.5 ]
[.39226 .51923 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .38469 m
.02381 .39094 L
s
[(-2)] .02381 .37219 0 1 Mshowa
.21429 .38469 m
.21429 .39094 L
s
[(-1)] .21429 .37219 0 1 Mshowa
.59524 .38469 m
.59524 .39094 L
s
[(1)] .59524 .37219 0 1 Mshowa
.78571 .38469 m
.78571 .39094 L
s
[(2)] .78571 .37219 0 1 Mshowa
.97619 .38469 m
.97619 .39094 L
s
[(3)] .97619 .37219 0 1 Mshowa
.125 Mabswid
.0619 .38469 m
.0619 .38844 L
s
.1 .38469 m
.1 .38844 L
s
.1381 .38469 m
.1381 .38844 L
s
.17619 .38469 m
.17619 .38844 L
s
.25238 .38469 m
.25238 .38844 L
s
.29048 .38469 m
.29048 .38844 L
s
.32857 .38469 m
.32857 .38844 L
s
.36667 .38469 m
.36667 .38844 L
s
.44286 .38469 m
.44286 .38844 L
s
.48095 .38469 m
.48095 .38844 L
s
.51905 .38469 m
.51905 .38844 L
s
.55714 .38469 m
.55714 .38844 L
s
.63333 .38469 m
.63333 .38844 L
s
.67143 .38469 m
.67143 .38844 L
s
.70952 .38469 m
.70952 .38844 L
s
.74762 .38469 m
.74762 .38844 L
s
.82381 .38469 m
.82381 .38844 L
s
.8619 .38469 m
.8619 .38844 L
s
.9 .38469 m
.9 .38844 L
s
.9381 .38469 m
.9381 .38844 L
s
.25 Mabswid
0 .38469 m
1 .38469 L
s
.40476 .11562 m
.41101 .11562 L
s
[(-4)] .39226 .11562 1 0 Mshowa
.40476 .25016 m
.41101 .25016 L
s
[(-2)] .39226 .25016 1 0 Mshowa
.40476 .51923 m
.41101 .51923 L
s
[(2)] .39226 .51923 1 0 Mshowa
.125 Mabswid
.40476 .14925 m
.40851 .14925 L
s
.40476 .18289 m
.40851 .18289 L
s
.40476 .21652 m
.40851 .21652 L
s
.40476 .28379 m
.40851 .28379 L
s
.40476 .31743 m
.40851 .31743 L
s
.40476 .35106 m
.40851 .35106 L
s
.40476 .41833 m
.40851 .41833 L
s
.40476 .45196 m
.40851 .45196 L
s
.40476 .4856 m
.40851 .4856 L
s
.40476 .08198 m
.40851 .08198 L
s
.40476 .04835 m
.40851 .04835 L
s
.40476 .01472 m
.40851 .01472 L
s
.40476 .55287 m
.40851 .55287 L
s
.40476 .5865 m
.40851 .5865 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03518 L
.10458 .0575 L
.14415 .07847 L
.18221 .09863 L
.22272 .12008 L
.26171 .14074 L
.30316 .1627 L
.34309 .18385 L
.3815 .2042 L
.42237 .22585 L
.46172 .24669 L
.49955 .26674 L
.53984 .28808 L
.57861 .30862 L
.61984 .33046 L
.65954 .35149 L
.69774 .37172 L
.73838 .39326 L
.77751 .41398 L
.81909 .43601 L
.85916 .45724 L
.89771 .47766 L
.93871 .49938 L
.97619 .51923 L
s
.02381 .60332 m
.06244 .58626 L
.10458 .56766 L
.14415 .55019 L
.18221 .53339 L
.22272 .51551 L
.26171 .4983 L
.30316 .48 L
.34309 .46237 L
.3815 .44542 L
.42237 .42738 L
.46172 .41 L
.49955 .3933 L
.53984 .37552 L
.57861 .3584 L
.61984 .3402 L
.65954 .32267 L
.69774 .30581 L
.73838 .28787 L
.77751 .27059 L
.81909 .25224 L
.85916 .23455 L
.89771 .21753 L
.93871 .19943 L
.97619 .18289 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OM?oo00<00?ooool0
ZOoo001dool00`00ooooo`2Yool007Coo`03003ooooo0:Woo`00M?oo00<00?ooool0ZOoo0007ool0
0`00ooooo`1Zool2002Zool000Soo`8006[oo`03003ooooo0:Woo`002_oo0P00J?oo00<00?ooool0
ZOoo000<ool2001Vool00`00ooooo`2Yool000koo`8006Coo`03003ooooo0:Woo`004?oo0P00H_oo
00<00?ooool0ZOoo000Bool00`00ooooo`1Oool00`00ooooo`2Yool001?oo`8005ooo`03003ooooo
0:Woo`005Ooo0P00GOoo00<00?ooool0ZOoo000Gool2001Kool2002Zool001Woo`8005Woo`03003o
oooo0:Woo`006ooo0P00Eooo00<00?ooool0ZOoo000Mool2001Eool00`00ooooo`2Yool001ooo`80
05?oo`03003ooooo0:Woo`008Ooo0P00DOoo00<00?ooool0ZOoo000Sool2001?ool00`00ooooo`2Y
ool002Goo`8004goo`03003ooooo0:Woo`009ooo0P00Booo00<00?ooool0ZOoo000Yool00`00oooo
o`18ool00`00ooooo`2Yool002[oo`8004Soo`800:[oo`00;?oo0P00A_oo00<00?ooool0ZOoo000^
ool20014ool00`00ooooo`2Yool0033oo`8004;oo`03003ooooo0:Woo`00<_oo0P00@?oo00<00?oo
ool0ZOoo000dool00`00ooooo`0mool00`00ooooo`2Yool003Goo`8003goo`03003ooooo0:Woo`00
=ooo0P00>ooo00<00?ooool0ZOoo000iool2000bool30004ool00`00ooooo`2Yool003_oo`80037o
o`03003ooooo00?oo`03003ooooo0:Woo`00?Ooo0P00;?oo1@001?oo0`00ZOoo000oool2000Tool4
0002ool01000ooooo`001Ooo00<00?ooool0ZOoo0011ool2000Yool00`00ool00005ool00`00oooo
o`2Yool004?oo`8002Soo`8000Goo`03003ooooo0:Woo`00AOoo0P00;Ooo00<00?ooool0ZOoo0017
ool2000[ool00`00ooooo`2Yool004Woo`8002Woo`03003ooooo0:Woo`00Booo00<00?ooool09_oo
00<00?ooool0ZOoo001<ool2000Vool00`00ooooo`2Yool004koo`8002Coo`800:[oo`00D?oo0P00
8_oo00<00?ooool0ZOoo001Bool2000Pool00`00ooooo`2Yool005Coo`8001koo`03003ooooo0:Wo
o`00E_oo0P007?oo00<00?ooool0ZOoo001Hool2000Jool00`00ooooo`2Yool005[oo`8001Soo`03
003ooooo0:Woo`00G?oo0P005_oo00<00?ooool0ZOoo001Nool2000Dool00`00ooooo`2Yool0063o
o`8001;oo`03003ooooo0:Woo`00H_oo00<00?ooool03ooo0P00XOoo00<00?ooool01_oo001Sool2
000?ool00`00ooooo`2Nool20009ool006Goo`8000goo`03003ooooo09coo`8000_oo`00Iooo0P00
2ooo00<00?ooool0V_oo0P003Ooo001Yool20009ool00`00ooooo`2Hool2000?ool006_oo`8000Oo
o`03003ooooo09Goo`<0017oo`00KOoo00<00?ooool01?oo00<00?ooool0Tooo0P005?oo001^ool2
0004ool00`00ooooo`2Aool2000Fool0073oo`8000;oo`03003ooooo08koo`<001Soo`00L_oo0`00
S_oo0P006ooo001dool2002:ool3000Mool007Coo`04003oo`000026ool2000Pool007Coo`04003o
ooooool20022ool2000Rool007Coo`03003ooooo00?oo`8007koo`8002Coo`00M?oo00<00?ooool0
1Ooo0P00N_oo0P009_oo001dool00`00ooooo`07ool2001eool3000Xool007Coo`03003ooooo00Wo
o`80077oo`8002_oo`00Jooo10001Ooo00<00?ooool02ooo0P00KOoo0P00;Ooo001[ool00`00oooo
o`06ool00`00ooooo`0=ool00`00ooooo`1Wool3000_ool006coo`03003ooooo00Goo`<000koo`80
06Goo`8003;oo`00IOoo10001?oo00<00?ooool01?oo00<00?ooool04?oo0P00H?oo0`00=?oo001[
ool01000ooooo`001Ooo00<00?ooool04_oo0P00G?oo0P00=ooo001/ool20006ool00`00ooooo`0D
ool2001Hool2000iool007Coo`03003ooooo01Koo`8005?oo`<003_oo`00M?oo00<00?ooool06?oo
00<00?ooool0C_oo0P00?_oo001dool00`00ooooo`0Iool2001;ool30010ool007Coo`03003ooooo
01_oo`8004Ooo`8004?oo`00M?oo00<00?ooool07Ooo0P00@ooo0P00AOoo001dool00`00ooooo`0O
ool2000oool20017ool007Coo`8002;oo`8003_oo`8004Woo`00M?oo00<00?ooool08ooo00<00?oo
ool0=Ooo0`00Booo001dool00`00ooooo`0Tool2000cool2001>ool007Coo`03003ooooo02Koo`80
02ooo`80053oo`00M?oo00<00?ooool0:?oo0P00:ooo0P00D_oo001dool00`00ooooo`0Zool2000W
ool2001Dool007Coo`03003ooooo02coo`8002;oo`<005Koo`00M?oo00<00?ooool0;_oo0P007_oo
0P00FOoo001dool00`00ooooo`0`ool2000Jool2001Kool007Coo`8003?oo`8001Koo`8005goo`00
M?oo00<00?ooool0=?oo0P004_oo0P00Gooo001dool00`00ooooo`0fool2000=ool3001Qool007Co
o`03003ooooo03Soo`8000Woo`8006Coo`00M?oo00<00?ooool0>_oo00<00?ooool01?oo0P00I_oo
001dool00`00ooooo`0kool200001?oo00000000J?oo001dool00`00ooooo`0lool3001Zool007Co
o`03003ooooo03Woo`<000?oo`8006Soo`002?oo1000<_oo1@00<Ooo00<00?ooool0<Ooo1@0000?o
o`0000002?oo0P009Ooo1000<ooo0P002?oo0008ool00`00ooooo`0eool00`00ooooo`0aool00`00
ooooo`0cool01000ool000003?oo0P008ooo00<00?ooool0<ooo00@00?ooool000Ooo`002Ooo00<0
0?ooool0=?oo00<00?ooool0<Ooo0P00=?oo0P004?oo0P008_oo00<00?ooool0=?oo00<00?ooool0
1_oo0002ool40004ool00`00ooooo`0[ool40004ool00`00ooooo`0aool00`00ooooo`0aool3000C
ool2000Qool00`00ooooo`0dool00`00ooooo`05ool000Soo`04003ooooo000dool00`00ooooo`0a
ool00`00ooooo`0^ool30002ool00`00ooooo`0Cool2000Mool01000ooooo`00<_oo00@00?ooool0
00Ooo`002Ooo0P00=?oo0P00<ooo00<00?ooool0;?oo0P001?oo0P005ooo0P007?oo0P00=?oo0P00
2?oo001dool00`00ooooo`0Zool2000Qool2001Jool007Coo`03003ooooo02Ooo`<002Goo`8005So
o`00M?oo00<00?ooool09Ooo0P00:_oo00<00?ooool0EOoo001dool00`00ooooo`0Rool3000]ool2
001Eool007Coo`03003ooooo023oo`8003;oo`8005?oo`00M?oo00<00?ooool07_oo0P00=_oo0P00
DOoo003o000P0001ool000Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Coo`800003
ool00?oo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00?oo`8000?oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Koo`00M?oo00<00?ooool05ooo0`00
@_oo00<00?ooool0B_oo001dool00`00ooooo`0Eool20016ool2001:ool007Coo`03003ooooo01?o
o`8004[oo`8004Soo`00M?oo00<00?ooool04Ooo0P00C_oo0P00A_oo001dool00`00ooooo`0?ool2
001Bool20014ool007Coo`03003ooooo00coo`<005Koo`8004;oo`00M?oo00<00?ooool02_oo0P00
Fooo00<00?ooool0?ooo001dool20009ool2001Nool2000oool007Coo`03003ooooo00Koo`8006;o
o`8003goo`00M?oo00<00?ooool01?oo0P00I_oo0P00>ooo001dool01000oooooooo0`00J_oo0P00
>Ooo001dool01000ool00000Kooo0P00=ooo001dool2001cool2000eool0077oo`@007Koo`8003?o
o`00Kooo0P000ooo00<00?ooool0M_oo0P00<Ooo001/ool30005ool00`00ooooo`1hool2000_ool0
06[oo`8000Soo`03003ooooo07[oo`8002goo`00J?oo0P002_oo0P00OOoo0P00:ooo001Vool2000<
ool00`00ooooo`1nool2000Yool006Coo`8000koo`03003ooooo083oo`8002Ooo`00HOoo0`004?oo
00<00?ooool0P_oo0P009Ooo001Oool2000Cool00`00ooooo`24ool2000Sool005goo`8001Goo`03
003ooooo08Koo`80027oo`00Fooo0P005ooo00<00?ooool0R?oo0P007ooo001Iool2000Iool00`00
ooooo`2:ool00`00ooooo`0Lool005Koo`<001_oo`03003ooooo08_oo`8001coo`00E?oo0P007_oo
00<00?ooool0SOoo0P006_oo001Bool2000Pool2002@ool00`00ooooo`0Gool004ooo`<002;oo`03
003ooooo093oo`8001Ooo`00COoo0P009Ooo00<00?ooool0T_oo0P005Ooo001:ool3000Wool00`00
ooooo`2Dool2000Cool004Soo`8002[oo`03003ooooo09Koo`03003ooooo013oo`00A_oo0P00;?oo
00<00?ooool0Uooo0P004?oo0014ool2000^ool00`00ooooo`2Iool2000>ool004;oo`8002Ooo`@0
00Goo`03003ooooo09_oo`8000coo`00?ooo0`00:Ooo00<00?ooool01_oo00<00?ooool0WOoo0P00
2_oo000mool2000]ool00`00ooooo`05ool3002Oool20008ool003_oo`80033oo`03003ooooo00Co
o`03003ooooo0:Woo`00>?oo0`00<?oo00@00?ooool000Goo`03003ooooo0:Woo`00=_oo0P00=?oo
0P001_oo00<00?ooool0ZOoo000cool3000nool00`00ooooo`2Yool0037oo`80047oo`03003ooooo
0:Woo`00;ooo0P00@ooo00<00?ooool0ZOoo000]ool20015ool00`00ooooo`2Yool002_oo`8004Oo
o`03003ooooo0:Woo`00:?oo0`00BOoo00<00?ooool0ZOoo000Vool2001<ool2002Zool002Coo`80
04koo`03003ooooo0:Woo`008_oo0P00D?oo00<00?ooool0ZOoo000Pool2001Bool00`00ooooo`2Y
ool001goo`<005Coo`03003ooooo0:Woo`006ooo0P00Eooo00<00?ooool0ZOoo000Iool2001Iool0
0`00ooooo`2Yool001Koo`<005_oo`03003ooooo0:Woo`005?oo0P00G_oo00<00?ooool0ZOoo000A
ool3001Pool2002Zool000ooo`8006?oo`03003ooooo0:Woo`003Ooo0P00IOoo00<00?ooool0ZOoo
000;ool2001Wool00`00ooooo`2Yool000Woo`8006Woo`03003ooooo0:Woo`001ooo0P00Jooo00<0
0?ooool0ZOoo001dool00`00ooooo`2Yool007Coo`03003ooooo0:Woo`00M?oo00<00?ooool0ZOoo
001dool00`00ooooo`2Yool00001\
\>"],
  ImageRangeCache->{{{0, 358.688}, {221, 0}} -> {-2.13151, -5.7188, \
0.0183381, 0.0519253}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Algas matrices son muy f\[AAcute]ciles de introducir . Por ejemplo la matriz \
identidad de cualquier orden, o bien una matriz diagonal\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(I5 = IdentityMatrix[4]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{1, 0, 0, 0}, {0, 1, 0, 0}, {0, 0, 1, 0}, {0, 0, 0, 1}}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(d1 = DiagonalMatrix[{9, 7, 11}]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{9, 0, 0}, {0, 7, 0}, {0, 0, 11}}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[d1]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"9", "0", "0"},
            {"0", "7", "0"},
            {"0", "0", "11"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LinearSolve[a + d1, b]\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({\(-\(87\/1042\)\), 701\/1042, 3304\/521}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Inverse[a + d1] . b\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({\(-\(87\/1042\)\), 701\/1042, 3304\/521}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Habr\[AAcute] observado que cuando metemos un vector usando llaves, despu\
\[EAcute]s mathematica lo usa indistintamente como vector fila o como \
columna. Por tanto nos da respuesta ante las dos operaciones que se indican a \
continuaci\[OAcute]n\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(a . b\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({\(-81\), 105, \(-236\)}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(b . a\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({\(-21\), 2, \(-81\)}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Esto tiene ventajas, pero tambi\[EAcute]n alg\[UAcute]n incoveniente. Sea c \
un vector columna de dimensi\[OAcute]n 3 es decir es un 3*1). Deseamos \
multiplicarlo por un vector fila de de dimensi\[OAcute]n 3 (es decir es un \
1*3); su producto debe ser una matriz 3*3. Pero si lo hacemos de la forma \
siguiente no lo hace\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(c = {1, 1, 1}\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1, 1, 1}\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c . b\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(29\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
De hecho si permutamos el orden de esos dos vectores nos vuelve a hacer su \
producto escalar \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(b . c\)], "Input",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(29\)], "Output",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\[DownQuestion]Como se las arreglar\[IAcute]a para conseguir esa matriz \
3*3?", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Practique con otras funciones y matrices. Puede crear una celdilla para \
procesarla entre dos cualesquiera de las existentes. Cuando se encuentre \
entre dos celdillas de las acutuales el cursor se pone horizontal. En ese \
momento si pincha con el rat\[OAcute]n aparece una l\[IAcute]nea negra, que \
indica que puede enpezar a escribir. Env\[IAcute]enos lo que haga.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{574, 981},
WindowMargins->{{Automatic, 49}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification->1.25,
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 181, 7, 152, "Title"],
Cell[1960, 62, 85, 2, 40, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2070, 68, 228, 6, 194, "Section"],
Cell[2301, 76, 1476, 28, 350, "Text"],
Cell[3780, 106, 967, 17, 230, "Text"],

Cell[CellGroupData[{
Cell[4772, 127, 462, 9, 245, "Input"],
Cell[5237, 138, 94, 3, 30, "Output"],
Cell[5334, 143, 118, 3, 45, "Output"],
Cell[5455, 148, 91, 3, 32, "Output"],
Cell[5549, 153, 124, 3, 42, "Output"],
Cell[5676, 158, 103, 3, 29, "Output"],
Cell[5782, 163, 138, 3, 63, "Output"]
}, Open  ]],
Cell[5935, 169, 1097, 23, 101, "Text"],

Cell[CellGroupData[{
Cell[7057, 196, 94, 2, 46, "Subsubsection"],

Cell[CellGroupData[{
Cell[7176, 202, 90, 3, 37, "Input"],
Cell[7269, 207, 97, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7403, 215, 91, 3, 37, "Input"],
Cell[7497, 220, 97, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7631, 228, 90, 3, 37, "Input"],
Cell[7724, 233, 199, 4, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7960, 242, 92, 3, 37, "Input"],
Cell[8055, 247, 82, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8174, 255, 91, 3, 37, "Input"],
Cell[8268, 260, 94, 3, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8399, 268, 91, 3, 37, "Input"],
Cell[8493, 273, 84, 3, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8614, 281, 99, 3, 37, "Input"],
Cell[8716, 286, 107, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8860, 294, 99, 3, 37, "Input"],
Cell[8962, 299, 107, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9106, 307, 99, 3, 37, "Input"],
Cell[9208, 312, 104, 3, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9349, 320, 99, 3, 37, "Input"],
Cell[9451, 325, 125, 3, 45, "Output"]
}, Open  ]],
Cell[9591, 331, 135, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[9751, 339, 108, 3, 37, "Input"],
Cell[9862, 344, 85, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9984, 352, 107, 3, 37, "Input"],
Cell[10094, 357, 137, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10268, 365, 109, 3, 37, "Input"],
Cell[10380, 370, 179, 4, 52, "Output"]
}, Open  ]],
Cell[10574, 377, 338, 7, 70, "Text"],

Cell[CellGroupData[{
Cell[10937, 388, 110, 3, 37, "Input"],
Cell[11050, 393, 105, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11204, 402, 114, 2, 46, "Subsubsection"],

Cell[CellGroupData[{
Cell[11343, 408, 112, 3, 37, "Input"],
Cell[11458, 413, 14777, 476, 233, 4914, 348, "GraphicsData", "PostScript", \
"Graphics"],
Cell[26238, 891, 177, 5, 29, "Output"]
}, Open  ]],
Cell[26430, 899, 290, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[26745, 909, 106, 3, 37, "Input"],
Cell[26854, 914, 14389, 432, 233, 4190, 300, "GraphicsData", "PostScript", \
"Graphics"],
Cell[41246, 1348, 177, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41460, 1358, 108, 3, 37, "Input"],
Cell[41571, 1363, 15898, 454, 233, 4382, 306, "GraphicsData", "PostScript", \
"Graphics"],
Cell[57472, 1819, 177, 5, 29, "Output"]
}, Open  ]],
Cell[57664, 1827, 188, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[57877, 1836, 112, 3, 37, "Input"],
Cell[57992, 1841, 17632, 520, 233, 5170, 360, "GraphicsData", "PostScript", \
"Graphics"],
Cell[75627, 2363, 177, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75841, 2373, 131, 3, 37, "Input"],
Cell[75975, 2378, 137, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76149, 2387, 126, 3, 37, "Input"],
Cell[76278, 2392, 141, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76456, 2401, 133, 3, 37, "Input"],
Cell[76592, 2406, 84885, 1585, 302, 20919, 789, "GraphicsData", "PostScript", \
"Graphics"],
Cell[161480, 3993, 184, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[161701, 4003, 123, 3, 37, "Input"],
Cell[161827, 4008, 225, 5, 80, "Message"],
Cell[162055, 4015, 18873, 680, 233, 7893, 538, "GraphicsData", "PostScript", \
"Graphics"],
Cell[180931, 4697, 177, 5, 29, "Output"]
}, Open  ]],
Cell[181123, 4705, 413, 8, 90, "Text"],

Cell[CellGroupData[{
Cell[181561, 4717, 164, 5, 37, "Input"],
Cell[181728, 4724, 12257, 369, 233, 3679, 257, "GraphicsData", "PostScript", \
"Graphics"],
Cell[193988, 5095, 177, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[194202, 5105, 105, 3, 37, "Input"],
Cell[194310, 5110, 112, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[194459, 5118, 108, 3, 37, "Input"],
Cell[194570, 5123, 13090, 358, 233, 3382, 232, "GraphicsData", "PostScript", \
"Graphics"],
Cell[207663, 5483, 177, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[207877, 5493, 92, 3, 37, "Input"],
Cell[207972, 5498, 16606, 546, 233, 5881, 408, "GraphicsData", "PostScript", \
"Graphics"],
Cell[224581, 6046, 177, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[224795, 6056, 118, 3, 37, "Input"],
Cell[224916, 6061, 112, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[225065, 6069, 120, 3, 37, "Input"],
Cell[225188, 6074, 113, 3, 29, "Output"]
}, Open  ]],
Cell[225316, 6080, 293, 6, 50, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[225646, 6091, 97, 2, 57, "Subsection"],
Cell[225746, 6095, 380, 8, 70, "Text"],

Cell[CellGroupData[{
Cell[226151, 6107, 133, 3, 37, "Input"],
Cell[226287, 6112, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[226454, 6120, 100, 3, 37, "Input"],
Cell[226557, 6125, 97, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[226691, 6133, 97, 3, 37, "Input"],
Cell[226791, 6138, 126, 3, 45, "Output"]
}, Open  ]],
Cell[226932, 6144, 655, 11, 130, "Text"],

Cell[CellGroupData[{
Cell[227612, 6159, 243, 8, 72, "Input"],
Cell[227858, 6169, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[228025, 6177, 208, 8, 72, "Input"],
Cell[228236, 6187, 103, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[228376, 6195, 97, 3, 37, "Input"],
Cell[228476, 6200, 132, 3, 45, "Output"]
}, Open  ]],
Cell[228623, 6206, 273, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[228921, 6216, 93, 3, 37, "Input"],
Cell[229017, 6221, 323, 10, 64, "Output"]
}, Open  ]],
Cell[229355, 6234, 384, 8, 70, "Text"],

Cell[CellGroupData[{
Cell[229764, 6246, 202, 4, 61, "Input"],
Cell[229969, 6252, 167, 4, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[230173, 6261, 86, 3, 37, "Input"],
Cell[230262, 6266, 89, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[230388, 6274, 95, 3, 37, "Input"],
Cell[230486, 6279, 210, 4, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[230733, 6288, 87, 3, 37, "Input"],
Cell[230823, 6293, 96, 3, 45, "Output"]
}, Open  ]],
Cell[230934, 6299, 155, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[231114, 6308, 97, 3, 37, "Input"],
Cell[231214, 6313, 126, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[231377, 6321, 94, 3, 37, "Input"],
Cell[231474, 6326, 132, 3, 45, "Output"]
}, Open  ]],
Cell[231621, 6332, 212, 5, 50, "Text"],

Cell[CellGroupData[{
Cell[231858, 6341, 97, 3, 37, "Input"],
Cell[231958, 6346, 89, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232084, 6354, 111, 3, 37, "Input"],
Cell[232198, 6359, 109, 3, 33, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232344, 6367, 102, 3, 37, "Input"],
Cell[232449, 6372, 133, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232619, 6380, 113, 3, 37, "Input"],
Cell[232735, 6385, 380, 9, 119, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[233152, 6399, 98, 3, 37, "Input"],
Cell[233253, 6404, 224, 5, 29, "Output"]
}, Open  ]],
Cell[233492, 6412, 154, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[233671, 6421, 187, 5, 37, "Input"],
Cell[233861, 6428, 127, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234025, 6436, 158, 4, 37, "Input"],
Cell[234186, 6442, 11072, 351, 233, 3547, 252, "GraphicsData", "PostScript", \
"Graphics"],
Cell[245261, 6795, 177, 5, 29, "Output"]
}, Open  ]],
Cell[245453, 6803, 206, 5, 50, "Text"],

Cell[CellGroupData[{
Cell[245684, 6812, 102, 3, 37, "Input"],
Cell[245789, 6817, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[245963, 6825, 111, 3, 37, "Input"],
Cell[246077, 6830, 115, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[246229, 6838, 94, 3, 37, "Input"],
Cell[246326, 6843, 314, 10, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[246677, 6858, 102, 3, 37, "Input"],
Cell[246782, 6863, 122, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[246941, 6871, 99, 3, 37, "Input"],
Cell[247043, 6876, 122, 3, 45, "Output"]
}, Open  ]],
Cell[247180, 6882, 318, 7, 70, "Text"],

Cell[CellGroupData[{
Cell[247523, 6893, 85, 3, 37, "Input"],
Cell[247611, 6898, 105, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[247753, 6906, 85, 3, 37, "Input"],
Cell[247841, 6911, 102, 3, 29, "Output"]
}, Open  ]],
Cell[247958, 6917, 395, 8, 70, "Text"],

Cell[CellGroupData[{
Cell[248378, 6929, 93, 3, 37, "Input"],
Cell[248474, 6934, 90, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[248601, 6942, 85, 3, 37, "Input"],
Cell[248689, 6947, 83, 3, 29, "Output"]
}, Open  ]],
Cell[248787, 6953, 165, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[248977, 6962, 85, 3, 37, "Input"],
Cell[249065, 6967, 83, 3, 29, "Output"]
}, Open  ]],
Cell[249163, 6973, 141, 3, 30, "Text"],
Cell[249307, 6978, 440, 8, 90, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

